<?php

	define("CHARSET", "utf-8");
	// date messages
	define("YEAR_MSG", "سنه");
	define("YEARS_QTY_MSG", "{quantity} years");
	define("MONTH_MSG", "شهر");
	define("MONTHS_QTY_MSG", "{quantity} months");
	define("DAY_MSG", "يوم");
	define("DAYS_MSG", "أيام");
	define("DAYS_QTY_MSG", "{quantity} days");
	define("HOUR_MSG", "ساعه");
	define("HOURS_QTY_MSG", "{quantity} hours");
	define("MINUTE_MSG", "دقيقه");
	define("MINUTES_QTY_MSG", "{quantity} minutes");
	define("SECOND_MSG", "ثانيه");
	define("SECONDS_QTY_MSG", "{quantity} seconds");
	define("WEEK_MSG", "Week");
	define("WEEKS_QTY_MSG", "{quantity} weeks");
	define("TODAY_MSG", "Today");
	define("YESTERDAY_MSG", "Yesterday");
	define("LAST_7DAYS_MSG", "Last 7 Days");
	define("THIS_MONTH_MSG", "This Month");
	define("LAST_MONTH_MSG", "Last Month");
	define("THIS_QUARTER_MSG", "This Quarter");
	define("THIS_YEAR_MSG", "This Year");

	// months
	define("JANUARY", "يناير");
	define("FEBRUARY", "فبراير");
	define("MARCH", "مارس");
	define("APRIL", "أبريل");
	define("MAY", "مايو");
	define("JUNE", "يونيو");
	define("JULY", "يوليو");
	define("AUGUST", "أغسطس");
	define("SEPTEMBER", "سيبتمبر");
	define("OCTOBER", "أكتوبر");
	define("NOVEMBER", "نوفمبر");
	define("DECEMBER", "ديسمبر");

	define("JANUARY_SHORT", "يناير");
	define("FEBRUARY_SHORT", "فبراير");
	define("MARCH_SHORT", "مارس");
	define("APRIL_SHORT", "أبريل");
	define("MAY_SHORT", "مايو");
	define("JUNE_SHORT", "يوبيو");
	define("JULY_SHORT", "يوليو");
	define("AUGUST_SHORT", "أغسطس");
	define("SEPTEMBER_SHORT", "سيبتمبر");
	define("OCTOBER_SHORT", "أكتوبر");
	define("NOVEMBER_SHORT", "نوفمبر");
	define("DECEMBER_SHORT", "ديسمبر");

	// weekdays
	define("SUNDAY", "الأحد");
	define("MONDAY", "الإثنين");
	define("TUESDAY", "الثلثاء");
	define("WEDNESDAY", "الأربعاء");
	define("THURSDAY", "الخميس");
	define("FRIDAY", "الجمعه");
	define("SATURDAY", "السبت");

	define("SUNDAY_SHORT", "الأحد");
	define("MONDAY_SHORT", "الإثنين");
	define("TUESDAY_SHORT", "الثلثاء");
	define("WEDNESDAY_SHORT", "الأربعاء");
	define("THURSDAY_SHORT", "الخميس");
	define("FRIDAY_SHORT", "الجمعه");
	define("SATURDAY_SHORT", "السبت");

	// validation messages
	define("REQUIRED_MESSAGE", "<b>{field_name}</b> مطلوب");
	define("UNIQUE_MESSAGE", " موجوده مسبقاً في سجلاتنا <b>{field_name}</b> القيمه في الحقل");
	define("VALIDATION_MESSAGE", "{field_name} فشل التأكيد للحقل");
	define("MATCHED_MESSAGE", "<b>{field_one}</b> و <b>{field_two}</b> لا يتطابقان");
	define("INSERT_ALLOWED_ERROR", "Sorry, but insert operation is not allowed for you");
	define("UPDATE_ALLOWED_ERROR", "Sorry, but update operation is not allowed for you");
	define("DELETE_ALLOWED_ERROR", "Sorry, but delete operation is not allowed for you");
	define("ALPHANUMERIC_ALLOWED_ERROR", "Only alpha-numeric characters, hyphen and underscore are allowed for field <b>{field_name}</b>");

	define("INCORRECT_DATE_MESSAGE", "<b>{field_name}</b> يحتوي على قيمه تاريخيه خاطئه, الرجاء استخدام التقويم");
	define("INCORRECT_MASK_MESSAGE", "<b>{field_name}</b> لا تشابه الصيغه للنظام, الرجاء استخدام الصيغه التاليه '<b>{field_mask}</b>'");
	define("INCORRECT_EMAIL_MESSAGE", "{field_name} بريد الكتروني خاطئ في ");
	define("INCORRECT_VALUE_MESSAGE", "<b>{field_name}</b> قيمه خاطئه في");

	define("MIN_VALUE_MESSAGE", "{min_value} يجب ألا تكون اقل من <b>{field_name}</b> القيمه في الحقل");
	define("MAX_VALUE_MESSAGE", "{max_value} يجب ألا تكون اكثر من <b>{field_name}</b> القيمه في الحقل");
	define("MIN_LENGTH_MESSAGE", "{min_length} يجب ألا يكون اقل من <b>{field_name}</b> الطول في الحقل");
	define("MAX_LENGTH_MESSAGE", "{max_length} يجب ألا تكون اكثر من <b>{field_name}</b> القيمه في الحقل");

	define("FILE_PERMISSION_MESSAGE", "الرجاء اعطائه التصريح قبل الإستمرار .<b>'{file_name}'</b> لا يوجد تصريح كتابه للملف");
	define("FOLDER_PERMISSION_MESSAGE", "الرجاء تغيير تصريح المجللد قبل الاستمرار .<b>'{folder_name}'</b> لا يوجد تصريح كتابه للمجلد");
	define("INVALID_EMAIL_MSG", ".بريدك الإلكتروني غير صحيح");
	define("DATABASE_ERROR_MSG", "خطأ في قاعدة البيانات");
	define("BLACK_IP_MSG", "This action is not permitted from your host.");
	define("BANNED_CONTENT_MSG", "Sorry, the provided content contains illegal statement.");
	define("ERRORS_MSG", "خطأ");
	define("REGISTERED_ACCESS_MSG", "Only registered users could access this option.");
	define("SELECT_FROM_LIST_MSG", "اختر لائحة مِن");

	// titles 
	define("TOP_RATED_TITLE", "أكثر تصويت");
	define("TOP_VIEWED_TITLE", "أكثر مشاهده");
	define("RECENTLY_VIEWED_TITLE", "تمت مشاهدته حديثاً");
	define("HOT_TITLE", "ساخن");
	define("LATEST_TITLE", "الأحدث");
	define("CONTENT_TITLE", "المحتوى");
	define("RELATED_TITLE", "متعلق");
	define("SEARCH_TITLE", "إبحث");
	define("ADVANCED_SEARCH_TITLE", "بحث متقدم");
	define("LOGIN_TITLE", "دخول مسجلين");
	define("CATEGORIES_TITLE", "الأقسام");
	define("MANUFACTURERS_TITLE", "الصانع");
	define("SPECIAL_OFFER_TITLE", "عروض خاصه");
	define("NEWS_TITLE", "أخبار");
	define("EVENTS_TITLE", "أحداث");
	define("PROFILE_TITLE", "الملف");
	define("USER_HOME_TITLE", "رئيسيه العضو");
	define("DOWNLOAD_TITLE", "التحميل");
	define("FAQ_TITLE", "أسئله متكرره");
	define("POLL_TITLE", "تصويت");
	define("HOME_PAGE_TITLE", "الرئيسيه");
	define("CURRENCY_TITLE", "العمله");
	define("SUBSCRIBE_TITLE", "التسجيل");
	define("UNSUBSCRIBE_TITLE", "إلغاء التسجيل");
	define("UPLOAD_TITLE", "رفع");
	define("ADS_TITLE", "الإعلانات");
	define("ADS_COMPARE_TITLE", "مقارنة الإعلانات");
	define("ADS_SELLERS_TITLE", "البائعون");
	define("AD_REQUEST_TITLE", "قدم عرضاً, اسأل البائع");
	define("LANGUAGE_TITLE", "اللغات");
	define("MERCHANTS_TITLE", "Merchants");
	define("PREVIEW_TITLE", "Preview");
	define("ARTICLES_TITLE", "Articles");
	define("SITE_MAP_TITLE", "Site Map");
	define("LAYOUTS_TITLE", "Layouts");

	// menu items
	define("MENU_ABOUT", "من نحن");
	define("MENU_ACCOUNT", "حسابك");
	define("MENU_BASKET", "سلتك");
	define("MENU_CONTACT", "اتصل بنا");
	define("MENU_DOCUMENTATION", "الوثائق");
	define("MENU_DOWNLOADS", "التحميلات");
	define("MENU_EVENTS", "الأحداث");
	define("MENU_FAQ", "أسئله متكرره");
	define("MENU_FORUM", "المنتدى");
	define("MENU_HELP", "المساعده");
	define("MENU_HOME", "الرئيسيه");
	define("MENU_HOW", "كيف تتسوق");
	define("MENU_MEMBERS", "الأعضاء");
	define("MENU_MYPROFILE", "ملفي");
	define("MENU_NEWS", "اخبار");
	define("MENU_PRIVACY", "الخصوصيه");
	define("MENU_PRODUCTS", "المنتجات");
	define("MENU_REGISTRATION", "التسجيل");
	define("MENU_SHIPPING", "الشحن");
	define("MENU_SIGNIN", "تسجيل الدخول");
	define("MENU_SIGNOUT", "تسجيل الخروج");
	define("MENU_SUPPORT", "الدعم الفني");
	define("MENU_USERHOME", "رئيسيه العضو");
	define("MENU_ADS", "الإعلانات التجاريه");
	define("MENU_ADMIN", "الإداره");
	define("MENU_KNOWLEDGE", "Knowledge Base");

	// main terms
	define("NO_MSG", "لا");
	define("YES_MSG", "نعم");
	define("NOT_AVAILABLE_MSG", "غير متوفر");
	define("MORE_MSG", "...المزيد");
	define("READ_MORE_MSG", "...اقرأ المزيد");
	define("CLICK_HERE_MSG", "اضغط هنا");
	define("ENTER_YOUR_MSG", "أدخل");
	define("CHOOSE_A_MSG", "إختر");
	define("PLEASE_CHOOSE_MSG", "الرجاء إختيار");
	define("SELECT_MSG", "إختر");
	define("DATE_FORMAT_MSG", "<b>{date_format}</b> استخدم الطريقه التاليه");
	define("NEXT_PAGE_MSG", "التالي");
	define("PREV_PAGE_MSG", "السابق");
	define("FIRST_PAGE_MSG", "الأول");
	define("LAST_PAGE_MSG", "الأخير");
	define("OF_PAGE_MSG", "من");
	define("TOP_CATEGORY_MSG", "الأفضل");
	define("SEARCH_IN_CURRENT_MSG", "القسم الحالي");
	define("SEARCH_IN_ALL_MSG", "كل الأقسام");
	define("FOUND_IN_MSG", "وجٍِدَ في");
	define("TOTAL_VIEWS_MSG", "المشاهدات");
	define("VOTES_MSG", "الأصوات");
	define("TOTAL_VOTES_MSG", "Total Votes");
	define("TOTAL_POINTS_MSG", "Total Points");
	define("VIEW_RESULTS_MSG", "عرض النتائج");
	define("PREVIOUS_POLLS_MSG", "التصويتات السابقه");
	define("TOTAL_MSG", "الكل");
	define("CLOSED_MSG", "مغلق");
	define("CLOSE_WINDOW_MSG", "أغلق النافذه");
	define("ASTERISK_MSG", "المعلم (*) - مطلوب");
	define("PROVIDE_INFO_MSG", "{button_name}' الرجاء اعطاء المعلومات في الحقول الملونه بالأحمر ثم اضغط على");
	define("FOUND_ARTICLES_MSG", "<b>{search_string}</b>'  مشابهه لكلمة البحث <b>{found_records}</b> تم ايجاد");
	define("NO_ARTICLE_MSG", "لا يوجد موضوع يحمل الرقم المدخل");
	define("NO_ARTICLES_MSG", "لم يتم ايجاد مواضيع");
	define("NOTES_MSG", "ملحوظات");
	define("KEYWORDS_MSG", "كلمات البحث");
	define("LINK_URL_MSG", "الرابط");
	define("DOWNLOAD_URL_MSG", "تحميل");
	define("SUBSCRIBE_FORM_MSG", ". '{button_name}' للإشتراك في قائمتنا البريديه الرجاء ادخال بريدك الإلكتروني ثم الضغط على");
	define("UNSUBSCRIBE_FORM_MSG", ". '{button_name}' الرجاء ادخال بريدك الإلكتروني ثم اضغط");
	define("SUBSCRIBE_LINK_MSG", "الإشتراك");
	define("UNSUBSCRIBE_LINK_MSG", "إلغاء الإشتراك");
	define("SUBSCRIBED_MSG", "مبروك! تم الاشتراك في قائمتنا البريديه بنجاح");
	define("ALREADY_SUBSCRIBED_MSG", "لقد قمت مسبقاً باللإشتراك في قائمتنا البريديه. شكراً لك");
	define("UNSUBSCRIBED_MSG", "تم إلغاء اشتراكك في قائمتنا البريديه بنجاح. شكراً لك");
	define("UNSUBSCRIBED_ERROR_MSG", ".نأسف, ولكن لم نجد في سجلاتنا بريدا مشابها لبريدك, قد تكون الغيت اشتراكك سابقاً");
	define("FORGOT_PASSWORD_MSG", "نسيت رقمك السري؟");
	define("FORGOT_PASSWORD_DESC", ":الرجاء إدخال بريدك الإلكتروني اللذي استخدمته في التسجيل");
	define("FORGOT_EMAIL_ERROR_MSG", ".نأسف, ولكن لم نجد في سجلاتنا بريدا مشابها لبريدك");
	define("FORGOT_EMAIL_SENT_MSG", ".معلومات تسجيل دخولك تم ارسالها الى بريدك");
	define("RESET_PASSWORD_REQUIRE_MSG", "Some required parameters were missed.");
	define("RESET_PASSWORD_PARAMS_MSG", "The parameters you supplied does not match any in the database.");
	define("RESET_PASSWORD_EXPIRY_MSG", "The reset code you supplied has expired. Please request a new code to reset your password.");
	define("RESET_PASSWORD_SAVED_MSG", "Your new password was successfully saved.");
	define("PRINTER_FRIENDLY_MSG", "الطباعه");
	define("PRINT_PAGE_MSG", "اصبع هذه الصفحه");
	define("ATTACHMENTS_MSG", "Attachments");
	define("VIEW_DETAILS_MSG", "View Details");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "Plain Text");
	define("META_DATA_MSG", "Meta Data");
	define("META_TITLE_MSG", "Page Title");
	define("META_KEYWORDS_MSG", "Meta Keywords");
	define("META_DESCRIPTION_MSG", "Meta Description");
	define("FRIENDLY_URL_MSG", "Friendly URL");
	define("IMAGES_MSG", "الصور");
	define("IMAGE_MSG", "الصوره");
	define("IMAGE_TINY_MSG", "Tiny Image");
	define("IMAGE_TINY_ALT_MSG", "Tiny Image Alt");
	define("IMAGE_SMALL_MSG", "صوره صغير");
	define("IMAGE_SMALL_DESC", "shown on list page");
	define("IMAGE_SMALL_ALT_MSG", "Small Image Alt");
	define("IMAGE_LARGE_MSG", "صوره كبيره");
	define("IMAGE_LARGE_DESC", "shown on details page");
	define("IMAGE_LARGE_ALT_MSG", "Large Image Alt");
	define("IMAGE_SUPER_MSG", "Super-Sized Image");
	define("IMAGE_SUPER_DESC", "image popup in the new window");
	define("IMAGE_POSITION_MSG", "Image Position");
	define("UPLOAD_IMAGE_MSG", "ارفع الصوره");
	define("UPLOAD_FILE_MSG", "Upload File");
	define("SELECT_IMAGE_MSG", "Select Image");
	define("SELECT_FILE_MSG", "Select File");
	define("SHOW_BELOW_PRODUCT_IMAGE_MSG", "show image below large product image");
	define("SHOW_IN_SEPARATE_SECTION_MSG", "show image in separate images section");
	define("IS_APPROVED_MSG", "Approved");
	define("NOT_APPROVED_MSG", "Not Approved");
	define("IS_ACTIVE_MSG", "Is Active");
	define("CATEGORY_MSG", "التصنيف");
	define("SELECT_CATEGORY_MSG", "اختر تصنيفاً");
	define("DESCRIPTION_MSG", "الشرح");
	define("SHORT_DESCRIPTION_MSG", "Short Description");
	define("FULL_DESCRIPTION_MSG", "Full Description");
	define("HIGHLIGHTS_MSG", "Highlights");
	define("SPECIAL_OFFER_MSG", "عروض خاصه");
	define("OTHER_MSG", "Other");
	define("WIDTH_MSG", "Width");
	define("HEIGHT_MSG", "Height");
	define("LENGTH_MSG", "Length");
	define("WEIGHT_MSG", "الوزن");
	define("QUANTITY_MSG", "الكميه");
	define("CALENDAR_MSG", "Calendar");
	define("FROM_DATE_MSG", "From Date");
	define("TO_DATE_MSG", "To Date");
	define("TIME_PERIOD_MSG", "Time Period");
	define("GROUP_BY_MSG", "Group By");
	define("BIRTHDAY_MSG", "Birthday");
	define("BIRTH_DATE_MSG", "Birth Date");
	define("BIRTH_YEAR_MSG", "Birth Year");
	define("BIRTH_MONTH_MSG", "Birth Month");
	define("BIRTH_DAY_MSG", "Birth Day");
	define("STEP_NUMBER_MSG", "Step {current_step} of {total_steps}");
	define("WHERE_STATUS_IS_MSG", "Where status is");
	define("ID_MSG", "ID");
	define("QTY_MSG", "Qty");
	define("TYPE_MSG", "النوع");
	define("NAME_MSG", "Name");
	define("TITLE_MSG", "الإسم");
	define("DEFAULT_MSG", "Default");
	define("OPTIONS_MSG", "Options");
	define("EDIT_MSG", "Edit");
	define("CONFIRM_DELETE_MSG", "Would you like to delete this {record_name}?");
	define("DESC_MSG", "Desc");
	define("ASC_MSG", "Asc");
	define("ACTIVE_MSG", "Active");
	define("INACTIVE_MSG", "Inactive");
	define("EXPIRED_MSG", "منتهي");
	define("EMOTICONS_MSG", "Emoticons");
	define("EMOTION_ICONS_MSG", "Emotion Icons");
	define("VIEW_MORE_EMOTICONS_MSG", "View more Emoticons");
	define("SITE_NAME_MSG", "Site Name");
	define("SITE_URL_MSG", "رابط الموقع");
	define("SORT_ORDER_MSG", "Sort Order");
	define("NEW_MSG", "New");
	define("USED_MSG", "Used");
	define("REFURBISHED_MSG", "Refurbished");
	define("ADD_NEW_MSG", "Add New");
	define("SETTINGS_MSG", "Settings");
	define("VIEW_MSG", "شاهد");
	define("STATUS_MSG", "الحاله");
	define("NONE_MSG", "None");
	define("PRICE_MSG", "السعر");
	define("TEXT_MSG", "Text");
	define("WARNING_MSG", "Warning");
	define("HIDDEN_MSG", "Hidden");
	define("CODE_MSG", "Code");
	define("LANGUAGE_MSG", "Language");
	define("DEFAULT_VIEW_TYPE_MSG", "Default View Type");
	define("CLICK_TO_OPEN_SECTION_MSG", "Click to open section");
	define("CURRENCY_WRONG_VALUE_MSG", "Currency code has wrong value.");
	define("TRANSACTION_AMOUNT_DOESNT_MATCH_MSG", "<b>Transaction Amount</b> and <b>Order Amount</b> doesn't match.");
	define("STATUS_CANT_BE_UPDATED_MSG", "The status for order #{order_id} can't be updated. ");
	define("CANT_FIND_STATUS_MSG", "Can't find the status with ID:{status_id}");
	define("NOTIFICATION_SENT_MSG", "Notification sent");
	define("AUTO_SUBMITTED_PAYMENT_MSG", "Auto-submitted payment");
	define("FONT_METRIC_FILE_ERROR", "Could not include font metric file");
	define("PER_LINE_MSG", "per line");
	define("PER_LETTER_MSG", "per letter");
	define("PER_NON_SPACE_LETTER_MSG", "per non-space letter");
	define("LETTERS_ALLOWED_MSG", "letters allowed");
	define("LETTERS_ALLOWED_PER_LINEMSG", "letters allowed per line");
	define("RENAME_MSG", "Rename");
	define("IMAGE_FORMAT_ERROR_MSG", "Image format is not supported by the GD library");
	define("GD_LIBRARY_ERROR_MSG", "GD library not loaded");
	define("INVALID_CODE_MSG", "Invalid code: ");
	define("INVALID_CODE_TYPE_MSG", "Invalid code type");
	define("INVALID_FILE_EXTENSION_MSG", "Invalid file extension:");
	define("FOLDER_WRITE_PERMISSION_MSG", "The folder doesn't exists or you do not have the permissions");
	define("UNDEFINED_RECORD_PARAMETER_MSG", "Undefined record parameter: <b>{parameter_name}</b>");
	define("MAX_RECORDS_LIMITATION_MSG", "You are not allowed to add more than <b>{max_records}</b> {records_name} for your version");
	define("ACCESS_DENIED_MSG", "You are not allowed to access this section.");
	define("DELETE_RECORDS_BEFORE_PROCEED_MSG", "Please delete some {records_name} before proceed.");
	define("PRODUCT_MIN_LIMIT_MSG", "You can't add less than {limit_quantity} items for {product_name}.");
	define("FOLDER_DOESNT_EXIST_MSG", "The folder doesn't exist:");
	define("FILE_DOESNT_EXIST_MSG", "The file doesn't exist:");
	define("PARSE_ERROR_IN_BLOCK_MSG", "Parse error in block:");
	define("BLOCK_DOENT_EXIST_MSG", "Block doesn't exist:");
	define("NUMBER_OF_ELEMENTS_MSG", "Number of elements");
	define("MISSING_COMPONENT_MSG", "Missing component/parameter.");
	define("RELEASES_TITLE", "الإطلاق");

	define("FIRST_CONTROLS_ARE_FREE_MSG", "First {free_price_amount} controls are free");
	define("FIRST_LETTERS_ARE_FREE_MSG", "First {free_price_amount} letters are free");
	define("FIRST_NONSPACE_LETTERS_ARE_FREE_MSG", "First  {free_price_amount} non-space letters are free");

	// email & SMS messages
	define("EMAIL_NOTIFICATION_MSG", "Email Notification");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "Administrator Email Notification");
	define("EMAIL_NOTIFICATION_USER_MSG", "User Email Notification");
	define("EMAIL_SEND_ADMIN_MSF", "Send notification to administrator ");
	define("EMAIL_SEND_USER_MSG", "Send notification to user");
	define("EMAIL_USER_IF_STATUS_MSG", "Send notification email to user when the status is applied");
	define("EMAIL_TO_MSG", "To");
	define("EMAIL_TO_USER_DESC", "Customer email used if is empty");
	define("EMAIL_FROM_MSG", "From");
	define("EMAIL_CC_MSG", "Cc");
	define("EMAIL_BCC_MSG", "Bcc");
	define("EMAIL_REPLY_TO_MSG", "Reply To");
	define("EMAIL_RETURN_PATH_MSG", "Return Path");
	define("EMAIL_SUBJECT_MSG", "Subject");
	define("EMAIL_MESSAGE_TYPE_MSG", "Message Type");
	define("EMAIL_MESSAGE_MSG", "Message");
	define("SMS_NOTIFICATION_MSG", "SMS Notification");
	define("SMS_NOTIFICATION_ADMIN_MSG", "Administrator SMS Notification");
	define("SMS_NOTIFICATION_USER_MSG", "User SMS Notification ");
	define("SMS_SEND_ADMIN_MSF", "Send SMS Notification to Administrator");
	define("SMS_SEND_USER_MSG", "Send SMS Notification to User ");
	define("SMS_USER_IF_STATUS_MSG", "Send SMS notification to user when the status is applied");
	define("SMS_RECIPIENT_MSG", "SMS Recipient");
	define("SMS_RECIPIENT_ADMIN_DESC", "administrator cell phone number");
	define("SMS_RECIPIENT_USER_DESC", "Cell phone' field used if is empty");
	define("SMS_ORIGINATOR_MSG", "SMS Originator");
	define("SMS_MESSAGE_MSG", "SMS Message");

	// account messages
	define("LOGIN_AS_MSG", "تم تسجيل دخولك كـ");
	define("LOGIN_INFO_MSG", "معلومات الدخول");
	define("ACCESS_HOME_MSG", "للدخول الى صفحتك الرئيسيه");
	define("REMEMBER_LOGIN_MSG", "تذكر اسمي و كلمة المرور");
	define("ENTER_LOGIN_MSG", "ادخل اسمك و كلمة المرور للإستمرار");
	define("LOGIN_PASSWORD_ERROR", "االاسم او كلمة المرور غير صحيحين");
	define("ACCOUNT_APPROVE_ERROR", "نأسف, لم يتم تفعيل عضويتك حتى الآن");
	define("ACCOUNT_EXPIRED_MSG", "Your account has expired.");
	define("NEW_PROFILE_ERROR", ".لا توجد لك الصلاحيات لفتح عضويه");
	define("EDIT_PROFILE_ERROR", ".لا تملك الصلاحيات لتحرير هذا الملف");
	define("CHANGE_DETAILS_MSG", "تعديل خصائصك");
	define("CHANGE_DETAILS_DESC", "اضغط على الرابط في الأعلى اذا كنت تريد تغيير معلومات الدخول اللتي ادخلتها عند انشاء العضويه");
	define("CHANGE_PASSWORD_MSG", "تغيير كلمة المرور");
	define("CHANGE_PASSWORD_DESC", "الرابط في الأسفل سيأخذك لصفحة تغيير كلمة المرور");
	define("SIGN_UP_MSG", "التسجيل الآن");
	define("MY_ACCOUNT_MSG", "عضويتي");
	define("NEW_USER_MSG", "عضو جديد");
	define("EXISTS_USER_MSG", "عضو مسجل مسبقاً");
	define("EDIT_PROFILE_MSG", "تحرير الملف");
	define("PERSONAL_DETAILS_MSG", "المعلومات الخاصه");
	define("DELIVERY_DETAILS_MSG", "معلومات التوصيل");
	define("SAME_DETAILS_MSG", " اذا لم تكن متشابهتين, الرجاء اكمال الحقول في الاسفل <br> اذا كانت معلومات الشحن مثل المعلومات الخاصه اشر على المربع");
	define("DELIVERY_MSG", "الشحن");
	define("SUBSCRIBE_CHECKBOX_MSG", ".الرجاء التأشير على المربع اذا كنت تريد استقبال عروضنا و التخفيضات");
	define("ADDITIONAL_DETAILS_MSG", "Additional Details");
	define("GUEST_MSG", "Guest");

	// ads messages
	define("MY_ADS_MSG", "إعلاناتي");
	define("MY_ADS_DESC", "اذا كانت لديك حاجيات تريد بيعها ضعها هنا, انه سهل و سريع");
	define("EDIT_AD_MSG", "تحرير الإعلانات");
	define("AD_GENERAL_MSG", "معلومات الإعلان العامه");
	define("AD_CATEGORY_MSG", "التصنيف");
	define("AD_SELECT_CATEGORY_MSG", "اختر تصنيفاً");
	define("AD_TYPE_MSG", "النوع");
	define("ALL_ADS_MSG", "All Ads");
	define("AD_SELLER_MSG", "البائع");
	define("AD_START_MSG", "تاريخ البدء");
	define("AD_RUNS_MSG", "عدد ايام العرض");
	define("AD_QTY_MSG", "الكميه");
	define("AD_AVAILABILITY_MSG", "التَوفُر");
	define("AD_COMPARED_MSG", "اسمح بمقارنة الإعلانات");
	define("AD_IMAGES_MSG", "الصور");
	define("AD_UPLOAD_MSG", "ارفع صوره");
	define("AD_DESCRIPTION_MSG", "الشرح");
	define("AD_SHORT_DESC_MSG", "شرح قصير");
	define("AD_FULL_DESC_MSG", "شرح كامل");
	define("AD_LOCATION_MSG", "العنوان");
	define("AD_CITY_MSG", "المدينه");
	define("AD_STATE_MSG", "الولايه");
	define("AD_COUNTRY_MSG", "الدوله");
	define("AD_LOCATION_INFO_MSG", "معلومات اضافيه");
	define("AD_PROPERTIES_MSG", "خصائص الإعلان");
	define("AD_SPECIFICATION_MSG", "مواصفات الإعلان");
	define("AD_MORE_IMAGES_MSG", "المزيد من الصور");
	define("AD_IMAGE_MSG", "الصوره");
	define("AD_IMAGE_PREVIEW_MSG", "اعرض الصوره");
	define("AD_IMAGE_DESC_MSG", "شرح الصوره");
	define("AD_DELETE_CONFIRM_MSG", "هل تريد حذف هذا الإعلان؟");
	define("AD_NOT_APPROVED_MSG", "لم يقبل");
	define("AD_RUNNING_MSG", "يعمل");
	define("AD_CLOSED_MSG", "مغلق");
	define("AD_NOT_STARTED_MSG", "لم يبدأ");
	define("AD_NEW_ERROR", ".لا تملك الصلاحيه لإضافة اعلان");
	define("AD_EDIT_ERROR", ".لا تملك الصلاحيه لتحرير الإعلان");
	define("AD_DELETE_ERROR", ".لا تملك الصلاحيه لحذف الإعلان");
	define("NO_ADS_MSG", "لا توجد اعلانات في هذا التصنيف");
	define("NO_AD_MSG", "لا يوجد اعلان بهذا الرقم في هذا التصنيف");
	define("FOUND_ADS_MSG", "<b>{search_string}</b>' اعلانات توافق الكلمه <b>{found_records}</b> تم ايجاد");
	define("AD_OFFER_MESSAGE_MSG", "العرض");
	define("AD_OFFER_LOGIN_ERROR", "يجب تسجيل الدخول قبل الاستمرار");
	define("AD_REQUEST_BUTTON", "ارسل الاستعلام");
	define("AD_SENT_MSG", ".تم ارسال عرضك بنجاح");

	// search message
	define("SEARCH_FOR_MSG", "ابحث عن");
	define("SEARCH_IN_MSG", "ابحث في");
	define("SEARCH_TITLE_MSG", "الإسم");
	define("SEARCH_CODE_MSG", "Code");
	define("SEARCH_SHORT_DESC_MSG", "شرح قصير");
	define("SEARCH_FULL_DESC_MSG", "شرح طويل");
	define("SEARCH_CATEGORY_MSG", "البحث في التصنيف");
	define("SEARCH_MANUFACTURER_MSG", "الصانع");
	define("SEARCH_SELLER_MSG", "البائع");
	define("SEARCH_PRICE_MSG", "حدود السعر");
	define("SEARCH_WEIGHT_MSG", "حدود الوزن");
	define("SEARCH_RESULTS_MSG", "Search Results");

	// compare messages
	define("COMPARE_MSG", "مقارنه");
	define("COMPARE_REMOVE_MSG", "إزاله");
	define("COMPARE_REMOVE_HELP_MSG", "اضغط هنا لإزالة المنتج من قائمة المقارنه");
	define("COMPARE_MIN_ALLOWED_MSG", "يجب ان تختار على الأقل منتجين اثنين");
	define("COMPARE_MAX_ALLOWED_MSG", "يجب ان لا تختار اخثر من خمسة منتجات");
	define("COMPARE_PARAM_ERROR_MSG", "مقارنة الثوابت تحمل قيمه خاطئه");

	// Tell a friend messages
	define("TELL_FRIEND_TITLE", "اخبر صديقك");
	define("TELL_FRIEND_SUBJECT_MSG", "صديقك ارسل اليك هذا الرابط");
	define("TELL_FRIEND_DEFAULT_MSG", "{site_url} في هذا الموقع {item_title} اعتقد انك ستكون مهتماً بهذا المنتج - {friend_name} السلام عليكم");
	define("TELL_YOUR_NAME_FIELD", "اسمك");
	define("TELL_YOUR_EMAIL_FIELD", "بريدك الإلكتروني");
	define("TELL_FRIENDS_NAME_FIELD", "اسم صديقك");
	define("TELL_FRIENDS_EMAIL_FIELD", "بريده الإلكتروني");
	define("TELL_COMMENT_FIELD", "ملاحظات");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", ".بيان خصوصيه: لن نقوم باستخدام بريدك او بريد صديقك لاي غرض او في اي حاله");
	define("TELL_SENT_MSG", "!تم ارسال البريد بنجاح<br>شكراً لك");

	define("CONTACT_US_TITLE", "Contact Us");
	define("CONTACT_USER_NAME_FIELD", "اسمك");
	define("CONTACT_USER_EMAIL_FIELD", "بريدك الإلكتروني");
	define("CONTACT_SUMMARY_FIELD", "ملخص قصير");
	define("CONTACT_DESCRIPTION_FIELD", "الشرح");
	define("CONTACT_REQUEST_SENT_MSG", "Your request was successfully sent.");

	// buttons
	define("GO_BUTTON", "اذهب");
	define("CONTINUE_BUTTON", "استمر");
	define("BACK_BUTTON", "الرجوع");
	define("NEXT_BUTTON", "اللاحق");
	define("PREV_BUTTON", "السابق");
	define("SIGN_IN_BUTTON", "تسجيل الدخول");
	define("LOGIN_BUTTON", "الدخول");
	define("LOGOUT_BUTTON", "الخروج");
	define("SEARCH_BUTTON", "البحث");
	define("RATE_IT_BUTTON", "قَيِمه");
	define("ADD_BUTTON", "اضف");
	define("UPDATE_BUTTON", "حدِث");
	define("APPLY_BUTTON", "تطبيق");
	define("REGISTER_BUTTON", "سجل");
	define("VOTE_BUTTON", "صوت");
	define("CANCEL_BUTTON", "إلغاء");
	define("CLEAR_BUTTON", "مسح");
	define("RESET_BUTTON", "اعاده");
	define("DELETE_BUTTON", "حذف");
	define("DELETE_ALL_BUTTON", "Delete All");
	define("SUBSCRIBE_BUTTON", "الانتساب");
	define("UNSUBSCRIBE_BUTTON", "إلغاء الانتساب");
	define("SUBMIT_BUTTON", "ارسل");
	define("UPLOAD_BUTTON", "ارفع");
	define("SEND_BUTTON", "ارسل");
	define("PREVIEW_BUTTON", "Preview");
	define("FILTER_BUTTON", "Filter");
	define("DOWNLOAD_BUTTON", "Download");
	define("REMOVE_BUTTON", "Remove");
	define("EDIT_BUTTON", "Edit");
	// controls
	define("CHECKBOXLIST_MSG", "Checkboxes List");
	define("LABEL_MSG", "Label");
	define("LISTBOX_MSG", "ListBox");
	define("RADIOBUTTON_MSG", "Radio Buttons");
	define("TEXTAREA_MSG", "TextArea");
	define("TEXTBOX_MSG", "TextBox");
	define("TEXTBOXLIST_MSG", "Text Boxes List");
	define("IMAGEUPLOAD_MSG", "Image Upload");
	define("CREDIT_CARD_MSG", "Credit Card");
	define("GROUP_MSG", "Group");

	// fields
	define("LOGIN_FIELD", "اسم المستخدم");
	define("PASSWORD_FIELD", "كلمة المرور");
	define("CONFIRM_PASS_FIELD", "تأكيد كلمة المرور");
	define("NEW_PASS_FIELD", "كلمة المرور الجديده");
	define("CURRENT_PASS_FIELD", "كلمة المرور الحاليه");
	define("FIRST_NAME_FIELD", "الإسم الأول");
	define("LAST_NAME_FIELD", "الإسم الأخير");
	define("NICKNAME_FIELD", "الإسم");
	define("PERSONAL_IMAGE_FIELD", "الصوره الشخصيه");
	define("COMPANY_SELECT_FIELD", "الشركه");
	define("SELECT_COMPANY_MSG", "اختر شركه");
	define("COMPANY_NAME_FIELD", "اسم الشركه");
	define("EMAIL_FIELD", "البريد");
	define("STREET_FIRST_FIELD", "العنوان 1");
	define("STREET_SECOND_FIELD", "العنوان 2");
	define("CITY_FIELD", "المدينه");
	define("PROVINCE_FIELD", "المقاطعه");
	define("SELECT_STATE_MSG", "Select State");
	define("STATE_FIELD", "الولايه");
	define("ZIP_FIELD", "الرمز/الصندوق البريدي");
	define("SELECT_COUNTRY_MSG", "اختر دوله");
	define("COUNTRY_FIELD", "الدوله");
	define("PHONE_FIELD", "الهاتف");
	define("DAYTIME_PHONE_FIELD", "الهاتف النهاري");
	define("EVENING_PHONE_FIELD", "الهاتف المسائي");
	define("CELL_PHONE_FIELD", "الهاتف الخليوي");
	define("FAX_FIELD", "الفاكس");
	define("VALIDATION_CODE_FIELD", "Validation Code");
	define("AFFILIATE_CODE_FIELD", "Affiliate Code");
	define("AFFILIATE_CODE_HELP_MSG", "Please use the following URL {affiliate_url} to create a link affiliated with our site");
	define("PAYPAL_ACCOUNT_FIELD", "PayPal Account");
	define("TAX_ID_FIELD", "Tax Number");
	define("MSN_ACCOUNT_FIELD", "MSN Account");
	define("ICQ_NUMBER_FIELD", "ICQ Number");
	define("USER_SITE_URL_FIELD", "User's Site URL");
	define("HIDDEN_STATUS_FIELD", "Hidden Status");
	define("HIDE_MY_ONLINE_STATUS_MSG", "Do not show my online status");
	define("SUMMARY_MSG", "الملخص");

	// no records messages
	define("NO_RECORDS_MSG", "لم يتم ايجاد اي سجلات");
	define("NO_EVENTS_MSG", "لم يتم ايجاد اية احداث");
	define("NO_QUESTIONS_MSG", "لم يتم ايجاد اية اسئله");
	define("NO_NEWS_MSG", "لم يتم ايجاد اية اخبار");
	define("NO_POLLS_MSG", "لم يتم ايجاد اية تصويتات");

	// SMS messages
	define("SMS_TITLE", "SMS");
	define("SMS_TEST_TITLE", "SMS Test");
	define("SMS_TEST_DESC", "Please enter your cell phone number and press button 'SEND_BUTTON' to receive test message");
	define("INVALID_CELL_PHONE", "Incorrect cell phone number");

	define("ARTICLE_RELATED_PRODUCTS_TITLE", "Article Related Products");
	define("CATEGORY_RELATED_PRODUCTS_TITLE", "Category Related Products");

?>