<?php

	define("CHARSET", "utf-8");
	// date messages
	define("YEAR_MSG", "Năm");
	define("YEARS_QTY_MSG", "{quantity} năm");
	define("MONTH_MSG", "Tháng");
	define("MONTHS_QTY_MSG", "{quantity} tháng");
	define("DAY_MSG", "Ngày");
	define("DAYS_MSG", "Ngày");
	define("DAYS_QTY_MSG", "{quantity} ngày");
	define("HOUR_MSG", "Giờ");
	define("HOURS_QTY_MSG", "{quantity} giờ");
	define("MINUTE_MSG", "Phút");
	define("MINUTES_QTY_MSG", "{quantity} phút");
	define("SECOND_MSG", "Giây");
	define("SECONDS_QTY_MSG", "{quantity} giây");
	define("WEEK_MSG", "Tuần");
	define("WEEKS_QTY_MSG", "{quantity} tuần");
	define("TODAY_MSG", "Hôm nay");
	define("YESTERDAY_MSG", "Hôm qua");
	define("LAST_7DAYS_MSG", "7 ngày trước");
	define("THIS_MONTH_MSG", "Tháng này");
	define("LAST_MONTH_MSG", "Tháng trước");
	define("THIS_QUARTER_MSG", "Quý này");
	define("THIS_YEAR_MSG", "Năm này");

	// months
	define("JANUARY", "Tháng Một");
	define("FEBRUARY", "Tháng Hai");
	define("MARCH", "Tháng  Ba");
	define("APRIL", "Tháng Tư");
	define("MAY", "Tháng Năm");
	define("JUNE", "Tháng Sáu");
	define("JULY", "Tháng Bảy");
	define("AUGUST", "Tháng Tám");
	define("SEPTEMBER", "Tháng Chín");
	define("OCTOBER", "Tháng Mười");
	define("NOVEMBER", "Tháng Mười Một");
	define("DECEMBER", "Tháng Mười Hai");

	define("JANUARY_SHORT", "Tháng 01");
	define("FEBRUARY_SHORT", "Tháng 02");
	define("MARCH_SHORT", "Tháng 03");
	define("APRIL_SHORT", "Tháng 04");
	define("MAY_SHORT", "Tháng 05");
	define("JUNE_SHORT", "Tháng 06");
	define("JULY_SHORT", "Tháng 07");
	define("AUGUST_SHORT", "Tháng 08");
	define("SEPTEMBER_SHORT", "Tháng 09");
	define("OCTOBER_SHORT", "Tháng 10");
	define("NOVEMBER_SHORT", "Tháng 11");
	define("DECEMBER_SHORT", "Tháng 12");

	// weekdays
	define("SUNDAY", "Chủ Nhật");
	define("MONDAY", "Thứ Hai");
	define("TUESDAY", "Thứ Ba");
	define("WEDNESDAY", "Thứ Tư");
	define("THURSDAY", "Thứ Ba");
	define("FRIDAY", "Thứ Sáu");
	define("SATURDAY", "Thứ Bảy");

	define("SUNDAY_SHORT", "T2");
	define("MONDAY_SHORT", "T3");
	define("TUESDAY_SHORT", "T4");
	define("WEDNESDAY_SHORT", "T5");
	define("THURSDAY_SHORT", "T6");
	define("FRIDAY_SHORT", "T7");
	define("SATURDAY_SHORT", "CN");

	// validation messages
	define("REQUIRED_MESSAGE", "<b>{field_name}</b> là bt buc");
	define("UNIQUE_MESSAGE", "D liu <b>{field_name}</b> đã tn ti");
	define("VALIDATION_MESSAGE", "D liu <b>{field_name}</b> không đưc chp nhn");
	define("MATCHED_MESSAGE", "<b>{field_one}</b> và <b>{field_two}</b> không ging nhau");
	define("INSERT_ALLOWED_ERROR", "Thành tht xin li, nhưng vic chnh sa không cho phép bn");
	define("UPDATE_ALLOWED_ERROR", "Thành tht xin li, nhưng vic cp nht này không cho phép bn");
	define("DELETE_ALLOWED_ERROR", "Thành tht xin li, nhưng vic xóa này không cho phép bn");
	define("ALPHANUMERIC_ALLOWED_ERROR", "Ch cho phép ký t ABC và ch s, nhng ký t đc bit không đưc chp nhn cho <b>{field_name}</b>");

	define("INCORRECT_DATE_MESSAGE", "<b>{field_name}</b> b li đnh dng ngày tháng. Hãy s dng lch biu");
	define("INCORRECT_MASK_MESSAGE", "<b>{field_name}</b> không đáp ng điu kin. Xin hãy s dng '<b>{field_mask}</b>'");
	define("INCORRECT_EMAIL_MESSAGE", "đnh dng đa ch email không chính xác {field_name}");
	define("INCORRECT_VALUE_MESSAGE", "D liu không đúng <b>{field_name}</b>");

	define("MIN_VALUE_MESSAGE", "D liu <b>{field_name}</b> không th ít hơn {min_value}");
	define("MAX_VALUE_MESSAGE", "Giá tr  d liu <b>{field_name}</b> không th ln hơn {max_value}");
	define("MIN_LENGTH_MESSAGE", "Đ dài d liu <b>{field_name}</b> không th ít hơn {min_length} ký t");
	define("MAX_LENGTH_MESSAGE", "Đ dài d liu <b>{field_name}</b> không th ln hơn {max_length} ký t");

	define("FILE_PERMISSION_MESSAGE", "Không có quyn hiu chnh tp d liu <b>'{file_name}'</b>. Xin vui lòng thay đi quyn truy cp đ tip tc");
	define("FOLDER_PERMISSION_MESSAGE", "Không có quyn hiu chnh thư mc <b>'{folder_name}'</b>. Xin vui lòng thay đi quyn truy cp thư mc trưc khi tip tc");
	define("INVALID_EMAIL_MSG", "Email cùa bn không tn ti.");
	define("DATABASE_ERROR_MSG", "D liu b li");
	define("BLACK_IP_MSG", "Hot đng này không đưc chp nhn t máy chù.");
	define("BANNED_CONTENT_MSG", "Thành tht xin li, nhưng ni dung cung cp không hp l");
	define("ERRORS_MSG", "Li");
	define("REGISTERED_ACCESS_MSG", "Ch có thành viên đăng ký mi có th truy cp tùy chn này.");
	define("SELECT_FROM_LIST_MSG", "Chn t danh sách");

	// titles 
	define("TOP_RATED_TITLE", "Đánh giá cao nht");
	define("TOP_VIEWED_TITLE", "Xem nhiu nht");
	define("RECENTLY_VIEWED_TITLE", "Xem gn đây");
	define("HOT_TITLE", "Mi");
	define("LATEST_TITLE", "Gn đây");
	define("CONTENT_TITLE", "Ni dung");
	define("RELATED_TITLE", "Liên quan");
	define("SEARCH_TITLE", "Tìm kim");
	define("ADVANCED_SEARCH_TITLE", "Tìm kim nâng cao");
	define("LOGIN_TITLE", "Phn đăng nhp");
	define("CATEGORIES_TITLE", "Danh Mc");
	define("MANUFACTURERS_TITLE", "Nhà sn xut");
	define("SPECIAL_OFFER_TITLE", "Special Offer");
	define("NEWS_TITLE", "Tin Tc");
	define("EVENTS_TITLE", "S kin");
	define("PROFILE_TITLE", "H sơ");
	define("USER_HOME_TITLE", "Trang chù");
	define("DOWNLOAD_TITLE", "Ti xung");
	define("FAQ_TITLE", "Thc mc thưng gp");
	define("POLL_TITLE", "Bình chn");
	define("HOME_PAGE_TITLE", "Trang chù");
	define("CURRENCY_TITLE", "Tin t");
	define("SUBSCRIBE_TITLE", "Subscribe");
	define("UNSUBSCRIBE_TITLE", "Unsubscribe");
	define("UPLOAD_TITLE", "Ti lên");
	define("ADS_TITLE", "Qung cáo");
	define("ADS_COMPARE_TITLE", "So sánh mu qung cáo");
	define("ADS_SELLERS_TITLE", "Ngưi bán");
	define("AD_REQUEST_TITLE", "To mu chào bán/ ");
	define("LANGUAGE_TITLE", "Ngôn ng");
	define("MERCHANTS_TITLE", "Trao đi");
	define("PREVIEW_TITLE", "Xem trưc");
	define("ARTICLES_TITLE", "Chù đ");
	define("SITE_MAP_TITLE", "Sơ đ webiste");
	define("LAYOUTS_TITLE", "So đ b trí");

	// menu items
	define("MENU_ABOUT", "Gii thiu");
	define("MENU_ACCOUNT", "Tài khon cùa bn");
	define("MENU_BASKET", "Gi hàng cùa bn");
	define("MENU_CONTACT", "Liên lc");
	define("MENU_DOCUMENTATION", "Tài liu");
	define("MENU_DOWNLOADS", "Ti xung");
	define("MENU_EVENTS", "s kin");
	define("MENU_FAQ", "Gii đáp");
	define("MENU_FORUM", "din đàn");
	define("MENU_HELP", "giúp đ");
	define("MENU_HOME", "trang chù");
	define("MENU_HOW", "hưng dn mua hàng");
	define("MENU_MEMBERS", "thành viên");
	define("MENU_MYPROFILE", "h sơ cùa tôi");
	define("MENU_NEWS", "tin tc");
	define("MENU_PRIVACY", "chính sách");
	define("MENU_PRODUCTS", "sn phm");
	define("MENU_REGISTRATION", "quy trình đăng ký");
	define("MENU_SHIPPING", "vn chuyn");
	define("MENU_SIGNIN", "đăng nhp");
	define("MENU_SIGNOUT", "đăng xut");
	define("MENU_SUPPORT", "h tr");
	define("MENU_USERHOME", "khu vc thành viên");
	define("MENU_ADS", "phân loi qung cáo");
	define("MENU_ADMIN", "khu vc qun tr");
	define("MENU_KNOWLEDGE", "D liu kin thc");

	// main terms
	define("NO_MSG", "Không");
	define("YES_MSG", "Có");
	define("NOT_AVAILABLE_MSG", "Không có sn");
	define("MORE_MSG", "tip tc");
	define("READ_MORE_MSG", "chi tit");
	define("CLICK_HERE_MSG", "nhp chn");
	define("ENTER_YOUR_MSG", "Enter your");
	define("CHOOSE_A_MSG", "Chn mt");
	define("PLEASE_CHOOSE_MSG", "Xin vui lòng chn");
	define("SELECT_MSG", "La chn");
	define("DATE_FORMAT_MSG", "s dng đnh dng sau <b>{date_format}</b>");
	define("NEXT_PAGE_MSG", "K tip");
	define("PREV_PAGE_MSG", "K sau");
	define("FIRST_PAGE_MSG", "Đu tiên");
	define("LAST_PAGE_MSG", "Sau cùng");
	define("OF_PAGE_MSG", "cùa");
	define("TOP_CATEGORY_MSG", "Top");
	define("SEARCH_IN_CURRENT_MSG", "Danh mc hin ti");
	define("SEARCH_IN_ALL_MSG", "Tt c danh mc");
	define("FOUND_IN_MSG", "Tìm ");
	define("TOTAL_VIEWS_MSG", "Tng s ln xem");
	define("VOTES_MSG", "Bình chn");
	define("TOTAL_VOTES_MSG", "Tng s bình chn");
	define("TOTAL_POINTS_MSG", "Tng s đim");
	define("VIEW_RESULTS_MSG", "Xem kt qu");
	define("PREVIOUS_POLLS_MSG", "Ln bình chn trưc");
	define("TOTAL_MSG", "Tng");
	define("CLOSED_MSG", "Đóng");
	define("CLOSE_WINDOW_MSG", "Đóng cùa s");
	define("ASTERISK_MSG", "du * là bt buc");
	define("PROVIDE_INFO_MSG", "Xin vui lòng cung cp thông tin  khu vc màu đ khi chn nút '{button_name}'");
	define("FOUND_ARTICLES_MSG", "Chúng tôi tìm thy <b>{found_records}</b> chù đ đáp ng điu kin '<b>{search_string}</b>'");
	define("NO_ARTICLE_MSG", "Chù đ vi ID này không có sn");
	define("NO_ARTICLES_MSG", "Không tìm thy chù đ");
	define("NOTES_MSG", "Lưu ý");
	define("KEYWORDS_MSG", "T khóa");
	define("LINK_URL_MSG", "Liên kt");
	define("DOWNLOAD_URL_MSG", "Ti xung");
	define("SUBSCRIBE_FORM_MSG", "Đ nhn bn tin xin vui lòng đưa vào đa ch email và nhn nút '{button_name}'.");
	define("UNSUBSCRIBE_FORM_MSG", "Xin vui lòng đưa vào đa ch email cùa bn và nhn nút '{button_name}'.");
	define("SUBSCRIBE_LINK_MSG", "Đồng ý");
	define("UNSUBSCRIBE_LINK_MSG", "Không đồng ý");
	define("SUBSCRIBED_MSG", "Chúc mừng bạn, bạn đã là thành viên nhận bản tin");
	define("ALREADY_SUBSCRIBED_MSG", "Địa chỉ của bạn đã nằm trong danh sách nhận bản tin. Chân thành cám ơn");
	define("UNSUBSCRIBED_MSG", "Bạn là thành viên nhưng không đồng ý nhận bản tin. Chân thành cám ơn");
	define("UNSUBSCRIBED_ERROR_MSG", "Thành thật xin lỗi nhưng chúng tôi không thể tìm thấy địa chỉ email của bạn trong dữ liệu; bạn là thành viên nhưng không nhận bản tin");
	define("FORGOT_PASSWORD_MSG", "Mất mật mã");
	define("FORGOT_PASSWORD_DESC", "Xin vui lòng điền vào địa chỉ email khi bạn đăng ký:");
	define("FORGOT_EMAIL_ERROR_MSG", "Thành thật xin lỗi nhưng chúng tôi không thể tìm thấy địa chỉ email của bạn trong dữ liệu.");
	define("FORGOT_EMAIL_SENT_MSG", "Thông tin đăng nhập đã được gửi đến email của bạn.");
	define("RESET_PASSWORD_REQUIRE_MSG", "Một vài tham số truy vấn bị lỗi.");
	define("RESET_PASSWORD_PARAMS_MSG", "Tham số mà bạn cung cấp không tìm thấy trong dữ liệu");
	define("RESET_PASSWORD_EXPIRY_MSG", "Mã số thiết lập mà bạn cung cấp đã hết hạn. Xin vui lòng yêu cầu mã số mới để thay đổi lại mật mã.");
	define("RESET_PASSWORD_SAVED_MSG", "Mật mã mới của bạn đã được lưu giữ xong.");
	define("PRINTER_FRIENDLY_MSG", "Bản để in");
	define("PRINT_PAGE_MSG", "In trang này");
	define("ATTACHMENTS_MSG", "Đính kèm tệp");
	define("VIEW_DETAILS_MSG", "Xem chi tiết");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "Định dạng text");
	define("META_DATA_MSG", "Siêu dữ liệu");
	define("META_TITLE_MSG", "Tựa đề trang");
	define("META_KEYWORDS_MSG", "Siêu từ khóa");
	define("META_DESCRIPTION_MSG", "Mô tả");
	define("FRIENDLY_URL_MSG", "Đường dẫn tối ưu hóa");
	define("IMAGES_MSG", "Các hình ảnh");
	define("IMAGE_MSG", "Hình ảnh");
	define("IMAGE_TINY_MSG", "Hình ảnh siêu nhỏ");
	define("IMAGE_TINY_ALT_MSG", "Tùy chọn hình ảnh siêu nhỏ");
	define("IMAGE_SMALL_MSG", "Hình ảnh nhỏ");
	define("IMAGE_SMALL_DESC", "Hiển thị trên trang liệt kê");
	define("IMAGE_SMALL_ALT_MSG", "Tùy chọn hình ảnh nhỏ");
	define("IMAGE_LARGE_MSG", "Hình ảnh lớn");
	define("IMAGE_LARGE_DESC", "hiển thị trên trang chi tiết");
	define("IMAGE_LARGE_ALT_MSG", "Tùy chọn hình ảnh lớn");
	define("IMAGE_SUPER_MSG", "Hình ảnh cực lớn");
	define("IMAGE_SUPER_DESC", "hiển thị hình ảnh trên cửa sổ mới");
	define("IMAGE_POSITION_MSG", "Image Position");
	define("UPLOAD_IMAGE_MSG", "Ti lên hình nh");
	define("UPLOAD_FILE_MSG", "Ti lên tp");
	define("SELECT_IMAGE_MSG", "Chn hình nh");
	define("SELECT_FILE_MSG", "Chn tp");
	define("SHOW_BELOW_PRODUCT_IMAGE_MSG", "show image below large product image");
	define("SHOW_IN_SEPARATE_SECTION_MSG", "show image in separate images section");
	define("IS_APPROVED_MSG", "Được chấp nhận");
	define("NOT_APPROVED_MSG", "Not Approved");
	define("IS_ACTIVE_MSG", "Hoạt động");
	define("CATEGORY_MSG", "Danh Mục");
	define("SELECT_CATEGORY_MSG", "Chọn danh mục");
	define("DESCRIPTION_MSG", "Mô tả");
	define("SHORT_DESCRIPTION_MSG", "Mô tả trích ngang");
	define("FULL_DESCRIPTION_MSG", "Mô tả chi tiết");
	define("HIGHLIGHTS_MSG", "Làm nổi bật");
	define("SPECIAL_OFFER_MSG", "Khuyến mãi");
	define("OTHER_MSG", "Khác");
	define("WIDTH_MSG", "Chiều rộng");
	define("HEIGHT_MSG", "Chiều cao");
	define("LENGTH_MSG", "Chiều dài");
	define("WEIGHT_MSG", "Trọng lượng");
	define("QUANTITY_MSG", "Số lượng");
	define("CALENDAR_MSG", "Lịch biểu");
	define("FROM_DATE_MSG", "Từ ngày");
	define("TO_DATE_MSG", "Đến ngày");
	define("TIME_PERIOD_MSG", "Khoảng thời gian");
	define("GROUP_BY_MSG", "Gộp nhóm");
	define("BIRTHDAY_MSG", "Sinh nhật");
	define("BIRTH_DATE_MSG", "Thời điểm sinh");
	define("BIRTH_YEAR_MSG", "Năm sinh");
	define("BIRTH_MONTH_MSG", "Tháng sinh");
	define("BIRTH_DAY_MSG", "Ngày sinh");
	define("STEP_NUMBER_MSG", "Step {current_step} of {total_steps}");
	define("WHERE_STATUS_IS_MSG", "Where status is");
	define("ID_MSG", "ID");
	define("QTY_MSG", "Số lượng");
	define("TYPE_MSG", "Loại");
	define("NAME_MSG", "Tên");
	define("TITLE_MSG", "Tiêu đề");
	define("DEFAULT_MSG", "Mặc định");
	define("OPTIONS_MSG", "Các tùy chọn");
	define("EDIT_MSG", "Chỉnh sửa");
	define("CONFIRM_DELETE_MSG", "Bạn có thật sự muốn xóa bỏ {record_name} này?");
	define("DESC_MSG", "Giảm dần");
	define("ASC_MSG", "Tăng dần");
	define("ACTIVE_MSG", "Hoạt động");
	define("INACTIVE_MSG", "Không hoạt động");
	define("EXPIRED_MSG", "Ht hn");
	define("EMOTICONS_MSG", "Biểu cảm");
	define("EMOTION_ICONS_MSG", "Biểu tượng biểu cảm");
	define("VIEW_MORE_EMOTICONS_MSG", "Xem thêm biểu tượng biểu cảm");
	define("SITE_NAME_MSG", "Site Name");
	define("SITE_URL_MSG", "Đưng dn đa ch trang web");
	define("SORT_ORDER_MSG", "Sort Order");
	define("NEW_MSG", "New");
	define("USED_MSG", "Used");
	define("REFURBISHED_MSG", "Refurbished");
	define("ADD_NEW_MSG", "Add New");
	define("SETTINGS_MSG", "Settings");
	define("VIEW_MSG", "Số người xem");
	define("STATUS_MSG", "Tình trạng");
	define("NONE_MSG", "None");
	define("PRICE_MSG", "Giá");
	define("TEXT_MSG", "Text");
	define("WARNING_MSG", "Warning");
	define("HIDDEN_MSG", "Ẩn đi");
	define("CODE_MSG", "Mã số Code");
	define("LANGUAGE_MSG", "Ngôn ng");
	define("DEFAULT_VIEW_TYPE_MSG", "Default View Type");
	define("CLICK_TO_OPEN_SECTION_MSG", "Click to open section");
	define("CURRENCY_WRONG_VALUE_MSG", "Currency code has wrong value.");
	define("TRANSACTION_AMOUNT_DOESNT_MATCH_MSG", "<b>Transaction Amount</b> and <b>Order Amount</b> doesn't match.");
	define("STATUS_CANT_BE_UPDATED_MSG", "The status for order #{order_id} can't be updated. ");
	define("CANT_FIND_STATUS_MSG", "Can't find the status with ID:{status_id}");
	define("NOTIFICATION_SENT_MSG", "Notification sent");
	define("AUTO_SUBMITTED_PAYMENT_MSG", "Auto-submitted payment");
	define("FONT_METRIC_FILE_ERROR", "Could not include font metric file");
	define("PER_LINE_MSG", "per line");
	define("PER_LETTER_MSG", "per letter");
	define("PER_NON_SPACE_LETTER_MSG", "per non-space letter");
	define("LETTERS_ALLOWED_MSG", "letters allowed");
	define("LETTERS_ALLOWED_PER_LINEMSG", "letters allowed per line");
	define("RENAME_MSG", "Rename");
	define("IMAGE_FORMAT_ERROR_MSG", "Image format is not supported by the GD library");
	define("GD_LIBRARY_ERROR_MSG", "GD library not loaded");
	define("INVALID_CODE_MSG", "Invalid code: ");
	define("INVALID_CODE_TYPE_MSG", "Invalid code type");
	define("INVALID_FILE_EXTENSION_MSG", "Invalid file extension:");
	define("FOLDER_WRITE_PERMISSION_MSG", "The folder doesn't exists or you do not have the permissions");
	define("UNDEFINED_RECORD_PARAMETER_MSG", "Undefined record parameter: <b>{parameter_name}</b>");
	define("MAX_RECORDS_LIMITATION_MSG", "You are not allowed to add more than <b>{max_records}</b> {records_name} for your version");
	define("ACCESS_DENIED_MSG", "You are not allowed to access this section.");
	define("DELETE_RECORDS_BEFORE_PROCEED_MSG", "Please delete some {records_name} before proceed.");
	define("PRODUCT_MIN_LIMIT_MSG", "You can't add less than {limit_quantity} items for {product_name}.");
	define("FOLDER_DOESNT_EXIST_MSG", "The folder doesn't exist:");
	define("FILE_DOESNT_EXIST_MSG", "The file doesn't exist:");
	define("PARSE_ERROR_IN_BLOCK_MSG", "Parse error in block:");
	define("BLOCK_DOENT_EXIST_MSG", "Block doesn't exist:");
	define("NUMBER_OF_ELEMENTS_MSG", "Number of elements");
	define("MISSING_COMPONENT_MSG", "Missing component/parameter.");
	define("RELEASES_TITLE", "Bản phát hành");

	define("FIRST_CONTROLS_ARE_FREE_MSG", "First {free_price_amount} controls are free");
	define("FIRST_LETTERS_ARE_FREE_MSG", "First {free_price_amount} letters are free");
	define("FIRST_NONSPACE_LETTERS_ARE_FREE_MSG", "First  {free_price_amount} non-space letters are free");

	// email & SMS messages
	define("EMAIL_NOTIFICATION_MSG", "Thông báo email");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "Thông báo email quản trị");
	define("EMAIL_NOTIFICATION_USER_MSG", "Thông báo email người dùng");
	define("EMAIL_SEND_ADMIN_MSF", "Gửi thông báo đến người quản trị");
	define("EMAIL_SEND_USER_MSG", "Gửi thông báo đến người dùng");
	define("EMAIL_USER_IF_STATUS_MSG", "Gửi thông báo email đến người dùng khi tình trạng được thi hành");
	define("EMAIL_TO_MSG", "Đến");
	define("EMAIL_TO_USER_DESC", "Sử dụng email khách hàng nếu để trống");
	define("EMAIL_FROM_MSG", "Từ");
	define("EMAIL_CC_MSG", "Cc");
	define("EMAIL_BCC_MSG", "Bcc");
	define("EMAIL_REPLY_TO_MSG", "Hồi đáp đến");
	define("EMAIL_RETURN_PATH_MSG", "Trở lại đường dẫn");
	define("EMAIL_SUBJECT_MSG", "Tiêu đề");
	define("EMAIL_MESSAGE_TYPE_MSG", "Loại thư");
	define("EMAIL_MESSAGE_MSG", "Thư");
	define("SMS_NOTIFICATION_MSG", "Thông báo bằng SMS");
	define("SMS_NOTIFICATION_ADMIN_MSG", "Thông báo SMS quản trị");
	define("SMS_NOTIFICATION_USER_MSG", "Thông báo SMS người dùng");
	define("SMS_SEND_ADMIN_MSF", "Gửi thông báo SMS đến người quản trị");
	define("SMS_SEND_USER_MSG", "Gửi thông báo SMS đến người dùng");
	define("SMS_USER_IF_STATUS_MSG", "Gửi thông báo SMS đến người dùng khi tình trạng được thi hành");
	define("SMS_RECIPIENT_MSG", "Địa chỉ người nhận tin SMS");
	define("SMS_RECIPIENT_ADMIN_DESC", "số di động của người quản trị");
	define("SMS_RECIPIENT_USER_DESC", "Sử dụng số điện thoại nếu để trống");
	define("SMS_ORIGINATOR_MSG", "Người khởi tạo SMS");
	define("SMS_MESSAGE_MSG", "Tin nhắn SMS");

	// account messages
	define("LOGIN_AS_MSG", "Bạn đăng nhập như");
	define("LOGIN_INFO_MSG", "Thông tin đăng nhập");
	define("ACCESS_HOME_MSG", "Truy cập vào khu vực của bạn");
	define("REMEMBER_LOGIN_MSG", "Nhớ tên truy cập và mật mã");
	define("ENTER_LOGIN_MSG", "Gõ vào mật mã và tên truy cập để tiếp tục");
	define("LOGIN_PASSWORD_ERROR", "Mật mã hoặc tên truy cập bị sai");
	define("ACCOUNT_APPROVE_ERROR", "Thành thật xin lỗi, nhưng tài khoản của bạn chưa được chấp nhận.");
	define("ACCOUNT_EXPIRED_MSG", "Tài khoản của bạn đã hết hạn.");
	define("NEW_PROFILE_ERROR", "Bạn không có quyền mở tài khoản");
	define("EDIT_PROFILE_ERROR", "Bạn không có quyền chỉnh sửa hồ sơ này.");
	define("CHANGE_DETAILS_MSG", "Thay đổi thông tin chi tiết của bạn");
	define("CHANGE_DETAILS_DESC", "Nhấp chuột vào đường link ở trên nếu bạn muốn đổi thông tin liên lạc, thông tin đăng nhập khi bạn tạo tài khoản.");
	define("CHANGE_PASSWORD_MSG", "Thay đổi mật mã");
	define("CHANGE_PASSWORD_DESC", "Đường link dưới đây sẽ đưa bạn đến trang có thể thay đổi mật mã của bạn");
	define("SIGN_UP_MSG", "Đăng ký ngay");
	define("MY_ACCOUNT_MSG", "Tài khoản của tôi");
	define("NEW_USER_MSG", "Thành viên mới");
	define("EXISTS_USER_MSG", "Thành viên cũ");
	define("EDIT_PROFILE_MSG", "Chỉnh sửa hồ sơ");
	define("PERSONAL_DETAILS_MSG", "Thông tin cá nhân");
	define("DELIVERY_DETAILS_MSG", "Thông tin địa chỉ nhận hàng");
	define("SAME_DETAILS_MSG", "Nếu nơi nhận hàng có cùng địa chỉ như trên, xin chọn ở đây <br> nếu không, xin hãy hoàn tất thông tin dưới đây.");
	define("DELIVERY_MSG", "Nơi nhận hàng");
	define("SUBSCRIBE_CHECKBOX_MSG", "Xin hãy chọn vào mục này nếu như bạn muốn nhận bản tin của chúng tôi.");
	define("ADDITIONAL_DETAILS_MSG", "Thông tin phụ");
	define("GUEST_MSG", "Khách");

	// ads messages
	define("MY_ADS_MSG", "Quảng cáo của tôi");
	define("MY_ADS_DESC", "Nếu như bạn có hàng hóa muốn bán, xin hãy đặt mẫu quảng cáo ở đây. Rất dễ dàng và nhanh chóng để đăng mẫu quảng cáo.");
	define("EDIT_AD_MSG", "Chỉnh sửa mẫu quảng cáo");
	define("AD_GENERAL_MSG", "Thông tin chung");
	define("AD_CATEGORY_MSG", "Danh mc");
	define("AD_SELECT_CATEGORY_MSG", "Chn danh mc");
	define("AD_TYPE_MSG", "Loi");
	define("ALL_ADS_MSG", "All Ads");
	define("AD_SELLER_MSG", "Ngưi bán");
	define("AD_START_MSG", "Ngày bt đu");
	define("AD_RUNS_MSG", "S ngày rao bán");
	define("AD_QTY_MSG", "S lưng");
	define("AD_AVAILABILITY_MSG", "Có sn");
	define("AD_COMPARED_MSG", "Cho phép so sánh");
	define("AD_IMAGES_MSG", "Hình nh");
	define("AD_UPLOAD_MSG", "Ti lên hình nh");
	define("AD_DESCRIPTION_MSG", "Mô t");
	define("AD_SHORT_DESC_MSG", "Mô t sơ lưc");
	define("AD_FULL_DESC_MSG", "Mô t chi tit");
	define("AD_LOCATION_MSG", "V trí");
	define("AD_CITY_MSG", "Thành Ph");
	define("AD_STATE_MSG", "Tiu Bang ");
	define("AD_COUNTRY_MSG", "Quc gia");
	define("AD_LOCATION_INFO_MSG", "Thông tin ph");
	define("AD_PROPERTIES_MSG", "Đc tính qung cáo");
	define("AD_SPECIFICATION_MSG", "Mô t k thut qung cáo");
	define("AD_MORE_IMAGES_MSG", "Thêm hình nh");
	define("AD_IMAGE_MSG", "Hình nh");
	define("AD_IMAGE_PREVIEW_MSG", "Xem trưc hình nh");
	define("AD_IMAGE_DESC_MSG", "Mô t hình nh");
	define("AD_DELETE_CONFIRM_MSG", "Bn tht s mun xóa qung cáo này?");
	define("AD_NOT_APPROVED_MSG", "Không chp nhn");
	define("AD_RUNNING_MSG", "Đang thc hin");
	define("AD_CLOSED_MSG", "Đóng");
	define("AD_NOT_STARTED_MSG", "Không bt đu");
	define("AD_NEW_ERROR", "Bn không có quyn to mu qung cáo mi.");
	define("AD_EDIT_ERROR", "Bn không có quyn chnh sa mu qung cáo.");
	define("AD_DELETE_ERROR", "Bn không có quyn xóa mu qung cáo này.");
	define("NO_ADS_MSG", "Không tìm thy mu qung cáo.");
	define("NO_AD_MSG", "Không có mu qung cáo vi ID này tn ti trong danh mc");
	define("FOUND_ADS_MSG", "Chúng tôi tìm thy <b>{found_record}</b> qung cáo đáp ng điu kin '<b>{search_string}</b>'");
	define("AD_OFFER_MESSAGE_MSG", "Chào bán");
	define("AD_OFFER_LOGIN_ERROR", "Bn cn đăng nhp trưc khi thc hin.");
	define("AD_REQUEST_BUTTON", "Gi câu hi");
	define("AD_SENT_MSG", "Chào bán cùa bn đã đưc gùi thành công.");

	// search message
	define("SEARCH_FOR_MSG", "Tìm kim");
	define("SEARCH_IN_MSG", "Tìm kim trong");
	define("SEARCH_TITLE_MSG", "Tiêu đ");
	define("SEARCH_CODE_MSG", "Mã s");
	define("SEARCH_SHORT_DESC_MSG", "Mô t sơ lưc");
	define("SEARCH_FULL_DESC_MSG", "Mô t chi tit");
	define("SEARCH_CATEGORY_MSG", "Tìm trong danh mc");
	define("SEARCH_MANUFACTURER_MSG", "Nhà sn xut");
	define("SEARCH_SELLER_MSG", "Ngưi bán");
	define("SEARCH_PRICE_MSG", "Khong giá");
	define("SEARCH_WEIGHT_MSG", "Gii hn trng lưng");
	define("SEARCH_RESULTS_MSG", "Kt qu tìm kim");

	// compare messages
	define("COMPARE_MSG", "So sánh");
	define("COMPARE_REMOVE_MSG", "Loi b");
	define("COMPARE_REMOVE_HELP_MSG", "Nhp chn đ loi b sn phm này t bng so sánh");
	define("COMPARE_MIN_ALLOWED_MSG", "Bn phi chn ít nht 02 sn phm");
	define("COMPARE_MAX_ALLOWED_MSG", "Bn phi chn không nhiu hơn 5 sn phm");
	define("COMPARE_PARAM_ERROR_MSG", "Bng so sánh có li tham s");

	// Tell a friend messages
	define("TELL_FRIEND_TITLE", "Gi cho bn bè");
	define("TELL_FRIEND_SUBJECT_MSG", "Bn bè cùa bn gi cho bn đưng link này.");
	define("TELL_FRIEND_DEFAULT_MSG", "Chào {friend_name} - Tôi ngh bn có th s hng thú khi nhìn thy {item_title} ti trang web này {site_url}");
	define("TELL_YOUR_NAME_FIELD", "Tên cùa bn");
	define("TELL_YOUR_EMAIL_FIELD", "Đa ch email cùa bn");
	define("TELL_FRIENDS_NAME_FIELD", "Tên ngưi bn");
	define("TELL_FRIENDS_EMAIL_FIELD", "Đa ch email cùa ngưi bn");
	define("TELL_COMMENT_FIELD", "Ghi chú");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "LƯU Ý: chúng tôi s không lưu li thông tin cùa bn, hoc cùa ngưi bn cho bt c mc đích gì.");
	define("TELL_SENT_MSG", "Thông tin cùa bn đã đưc gi đi xong! <br>Cám ơn bn!");

	define("CONTACT_US_TITLE", "Liên h");
	define("CONTACT_USER_NAME_FIELD", "H và tên");
	define("CONTACT_USER_EMAIL_FIELD", "Đa ch email");
	define("CONTACT_SUMMARY_FIELD", "Tóm tt ngn gn");
	define("CONTACT_DESCRIPTION_FIELD", "Mô t");
	define("CONTACT_REQUEST_SENT_MSG", "Thc mc cùa bn đã đưc gi xong.");

	// buttons
	define("GO_BUTTON", "Thi hành");
	define("CONTINUE_BUTTON", "Tip tc");
	define("BACK_BUTTON", "Tr li");
	define("NEXT_BUTTON", "K tip");
	define("PREV_BUTTON", "K sau");
	define("SIGN_IN_BUTTON", "Đăng ký");
	define("LOGIN_BUTTON", "Đăng nhp");
	define("LOGOUT_BUTTON", "Thoát");
	define("SEARCH_BUTTON", "Tìm");
	define("RATE_IT_BUTTON", "Đánh giá");
	define("ADD_BUTTON", "Thêm");
	define("UPDATE_BUTTON", "Cp nht");
	define("APPLY_BUTTON", "Thi hành");
	define("REGISTER_BUTTON", "Đăng ký");
	define("VOTE_BUTTON", "Bình chn");
	define("CANCEL_BUTTON", "Hùy");
	define("CLEAR_BUTTON", "Xóa");
	define("RESET_BUTTON", "Thit lp li");
	define("DELETE_BUTTON", "Xóa");
	define("DELETE_ALL_BUTTON", "Delete All");
	define("SUBSCRIBE_BUTTON", "Đăng ký");
	define("UNSUBSCRIBE_BUTTON", "Không đăng ký");
	define("SUBMIT_BUTTON", "Gi");
	define("UPLOAD_BUTTON", "Ti lên");
	define("SEND_BUTTON", "Gi");
	define("PREVIEW_BUTTON", "Xem trưc");
	define("FILTER_BUTTON", "Lc li");
	define("DOWNLOAD_BUTTON", "Ti xung");
	define("REMOVE_BUTTON", "Loi b");
	define("EDIT_BUTTON", "Hiu chnh");
	// controls
	define("CHECKBOXLIST_MSG", "Checkboxes List");
	define("LABEL_MSG", "Label");
	define("LISTBOX_MSG", "ListBox");
	define("RADIOBUTTON_MSG", "Radio Buttons");
	define("TEXTAREA_MSG", "TextArea");
	define("TEXTBOX_MSG", "TextBox");
	define("TEXTBOXLIST_MSG", "Text Boxes List");
	define("IMAGEUPLOAD_MSG", "Image Upload");
	define("CREDIT_CARD_MSG", "Credit Card");
	define("GROUP_MSG", "Group");

	// fields
	define("LOGIN_FIELD", "Tên truy cập");
	define("PASSWORD_FIELD", "Mật mã");
	define("CONFIRM_PASS_FIELD", "Xác nhận lại mật mã");
	define("NEW_PASS_FIELD", "Mật mã mới");
	define("CURRENT_PASS_FIELD", "Mật mã hiện tại");
	define("FIRST_NAME_FIELD", "Tên");
	define("LAST_NAME_FIELD", "Họ lót");
	define("NICKNAME_FIELD", "Tên nick");
	define("PERSONAL_IMAGE_FIELD", "Hình ảnh cá nhân");
	define("COMPANY_SELECT_FIELD", "Công ty");
	define("SELECT_COMPANY_MSG", "Chọn công ty");
	define("COMPANY_NAME_FIELD", "Tên công ty");
	define("EMAIL_FIELD", "Địa chỉ email");
	define("STREET_FIRST_FIELD", "Địa chỉ thứ nhất");
	define("STREET_SECOND_FIELD", "Địa chỉ thứ hai");
	define("CITY_FIELD", "Thành phố");
	define("PROVINCE_FIELD", "Tỉnh");
	define("SELECT_STATE_MSG", "Select State");
	define("STATE_FIELD", "Tiu Bang ");
	define("ZIP_FIELD", "Mã số bưu điện (Zip)");
	define("SELECT_COUNTRY_MSG", "Chọn quốc gia");
	define("COUNTRY_FIELD", "Quốc gia");
	define("PHONE_FIELD", "Điện thoại");
	define("DAYTIME_PHONE_FIELD", "Điện thoại nơi làm việc");
	define("EVENING_PHONE_FIELD", "Điện thoại nhà");
	define("CELL_PHONE_FIELD", "Di động");
	define("FAX_FIELD", "Fax");
	define("VALIDATION_CODE_FIELD", "Mã số xác nhận");
	define("AFFILIATE_CODE_FIELD", "Mã số");
	define("AFFILIATE_CODE_HELP_MSG", "Xin vui lòng sử dụng địa chỉ {affiliate_url} để tạo đường liên kết với trang web chúng tôi");
	define("PAYPAL_ACCOUNT_FIELD", "Tài khoản PayPal");
	define("TAX_ID_FIELD", "Mã số thuế");
	define("MSN_ACCOUNT_FIELD", "Tài khoản MSN");
	define("ICQ_NUMBER_FIELD", "Tài khoản ICQ");
	define("USER_SITE_URL_FIELD", "Địa chỉ trang web cá nhân");
	define("HIDDEN_STATUS_FIELD", "Tình trạng ẩn danh");
	define("HIDE_MY_ONLINE_STATUS_MSG", "Không hiển thị trạng thái online của tôi");
	define("SUMMARY_MSG", "Tóm tắt");

	// no records messages
	define("NO_RECORDS_MSG", "Không tìm thấy dữ liệu");
	define("NO_EVENTS_MSG", "Không tìm thấy sự kiện");
	define("NO_QUESTIONS_MSG", "Không tìm thấy câu hỏi");
	define("NO_NEWS_MSG", "Không tìm thấy chủ đề");
	define("NO_POLLS_MSG", "Không tìm thấy bình chọn");

	// SMS messages
	define("SMS_TITLE", "Tin nhắn SMS");
	define("SMS_TEST_TITLE", "Kiểm tra tin nhắn SMS");
	define("SMS_TEST_DESC", "Xin vui lòng nhập vào số điện thoại di động của bạn và nhấn nút 'SEND_BUTTON' để nhận tin nhắn");
	define("INVALID_CELL_PHONE", "Số điện thoại bị sai");

	define("ARTICLE_RELATED_PRODUCTS_TITLE", "Những sản phẩm có liên quan chủ đề");
	define("CATEGORY_RELATED_PRODUCTS_TITLE", "Những sản phẩm liên quan đến danh mục");

?>