<?php

	// administrative messages
	define("ADMINISTRATION_MSG", "Администрация");
	define("SITE_HOME_MSG", "Начална страница");
	define("ADMINISTRATION_MENU_MSG", "Меню администрация");
	define("BOOKMARKS_MSG", "Bookmarks");
	define("PRODUCTS_MSG", "Продукти");
	define("ORDERS_MSG", "Поръчки");
	define("CMS_MSG", "CMS");
	define("HELPDESK_MSG", "Помощно бюро");
	define("CUSTOMERS_MSG", "Потребители");
	define("SYSTEM_MSG", "Състема");
	define("ADMIN_CART_MSG", "Пазарна количка");
	define("ADMIN_FORUM_TITLE", "Форум");
	define("ADMIN_MANUAL_MSG", "Наръчници");

	define("ADMIN_PRODUCTS_NOTE", "Добави и поправи продуктите");
	define("ADMIN_ARTICLES_NOTE", "Добави и поправи статиите в сайта");
	define("ADMIN_CLASSIFIED_ADS_NOTE", "Добави и поправи класифицираните банери");
	define("ADMIN_CMS_NOTE", "Добави и поправи изгледа на сайта");
	define("ADMIN_CUSTOMERS_NOTE", "Добави и поправи потребителите");

	define("PRODUCTS_CATEGORIES_MSG", "Продукти и категории");
	define("PRODUCTS_SETTINGS_MSG", "Настройки за продукти");
	define("PRODUCTS_REVIEWS_MSG", "Резюмета на продукти");
	define("PRODUCTS_TYPES_MSG", "Типове продукти");
	define("PRODUCTS_NOTIFICATIONS_MSG", "Обяви за продукти");
	define("SHIPPING_SETTINGS_MSG", "Настройки за изпращане на пратките");
	define("SHIPPING_MODULES_MSG", "Модули за изпращане на пратките");
	define("SHIPPING_METHODS_MSG", "Методи за изпращане на пратките");
	define("SHIPPING_TIMES_MSG", "Времена за изпращане на пратките");
	define("SHIPPING_RULES_MSG", "Правила за изпращане на пратките");
	define("DOWNLOADABLE_PRODUCTS_MSG", "Продукти за сваляне");
	define("COUPONS_MSG", "Купони");
	define("PRODUCTS_SEARCH_MSG", "Разширено търсене на продукти");
	define("SPECIFICATION_GROUPS_MSG", "Спецификационни групи");
	define("PRODUCTS_LISTING_PAGE_MSG", "Страница за изглед на продуктите");
	define("PRODUCTS_SEARCH_PAGE_MSG", "Страница за търсене на пдоруктите");
	define("PRODUCTS_DETAILS_PAGE_MSG", "Страница за детайли на продуктите");
	define("PRODUCTS_REPORT", "Доклад за продуктите");

	define("ADMIN_ORDERS_MSG", "Проследяване на клиентската поръчка в системата");
	define("SALES_ORDERS_MSG", "Продажби / Поръчки");
	define("ORDER_PROFILE_PAGE_MSG", "Страница за поръчката");
	define("PAYMENT_SYSTEMS_MSG", "Системи за плащане");
	define("PAYMENT_SYSTEMS_FINAL_MSG", "Системи за плащане и Финализиране на поръчката");
	define("ORDER_CONFIRMATION_PAGE_MSG", "Страница за потвържение на поръчката");
	define("ORDER_PAGE_SETTINGS_MSG", "Настройки на страницата за потвърждение на поръчката");
	define("ORDERS_STATUSES_MSG", "Статути на поръчките");
	define("TAX_RATES_MSG", "Такси");
	define("CURRENCIES_MSG", "Валути");
	define("PRINTABLE_PAGE_SETTINGS_MSG", "Разпечатка на страницата с настройки");
	define("ORDERS_REPORT_MSG", "Отчет на поръчките");
	define("TAX_REPORT_MSG", "Отчет на данъците");
	define("PRODUCTS_TAX_REPORT_MSG", "Отчет за данъка на продуктите");
	define("SHIPPING_TAX_REPORT_MSG", "Отчет за данъка по транспорта");
	define("CREATE_ORDER_MSG", "Създай поръчка");
	define("CREATE_CALL_CENTER_ORDER_MSG", "Създай поръчка чрез комуникационния център");

	define("PAYMENT_CONTROL_TYPE_MSG", "Контрол на типа плащане");
	define("PAYMENT_SETTINGS_MSG", "Системни настройки за плащането");
	define("PAYMENT_IMAGE_MSG", "Снимка на системното плащане");

	define("SM_SETTINGS_MSG", "Настройки на карта на сайта");
	define("SM_SHOW_CUSTOM_PAGES_MSG", "Покажи клиентски страници");
	define("SM_SHOW_PRODUCT_CAT_MSG", "Покажи продуктовите категории");
	define("SM_SHOW_PRODUCTS_MSG", "Покажи продуктите");
	define("SM_SHOW_ARTICLES_CAT_MSG", "Покажи {row_cat_name} категории");
	define("SM_SHOW_ARTICLES_MSG", "Покажи {row_cat_name} артикули");
	define("SM_SHOW_FORUMS_MSG", "Покажи форумите");
	define("SM_SHOW_FORUM_CAT_MSG", "Покажи категориите от форума");
	define("SM_SHOW_AD_CAT_MSG", "Покажи банер категориите");
	define("SM_SHOW_ADS_MSG", "Покажи банерите");
	define("SM_SHOW_MANUALS_MSG", "Покажи наръчници");
	define("SM_SHOW_MANUAL_CAT_MSG", "Покажи категориите наръчници");
	define("SM_BUILD_BUTTON", "Направи XML карта на сайта");
	define("SM_URLS_ADDED", "{urls_number} адресите бяха добавени в картата на сайта.");
	define("SM_WRITE_FILE_ERROR", "Във файла <b>{filename}</b> не може да се пише.");
	define("SM_WRITE_DIR_ERROR", "В главната директория на уеб сайта не може да се пише.");
	define("SM_LATEST_BUILD", "{filename} беше създаден на {creation_date}");
	define("SM_SHOW_RECORDS_PER_PAGE_MSG", "Редове на страница");
	define("SM_SHOW_MANUAL_ARTICLES_MSG", "Show manual articles");

	define("DEFAULT_OPTIONS_MSG", "Настройки по подразбиране");
	define("ADD_BOOKMARK_MSG", "Добави bookmark");
	define("EDIT_BOOKMARK_MSG", "Редактирай bookmark");
	define("BOOKMARK_ADDED_MSG", "Вашия bookmark беше добавен успешно!");
	define("AVAILABLE_CATEGORIES_MSG", "Налични категории");
	define("ADD_CATEGORY_MSG", "Добави категория");

	define("ADD_PRODUCT", "Добави продукт");
	define("EDIT_SELECTED_MSG", "Редактирай избраното");
	define("DELETE_SELECTED_MSG", "Изтрий избраното");
	define("CHANGE_PRODUCTS_ORDER_MSG", "Промени поръчката");
	define("EXPORT_PRODUCTS_MSG", "Експортирай продуктите");
	define("IMPORT_PRODUCTS_MSG", "Импортирай продуктите");
	define("FROOGLE_FEED_MSG", "Намерено чрез Froogle");
	define("FROOGLE_FILTERED_MSG", "Филтриране чрез Froogle");

	define("PRODUCTS_QUANTITY_CONTROL_MSG", "Контрол на количеството продукти");
	define("PRODUCTS_QUANTITY_CONTROL_NOTE", "Контрол, който се използва за промяна на количеството, когато се добавят продукти в кошницата");
	define("BASKET_QUANTITY_CONTROL_MSG", "Контрол на количеството в кошницата");
	define("BASKET_QUANTITY_CONTROL_NOTE", "Контрол, който се използва за промяна на количеството в кошницата");
	define("WHEN_ADDING_PRODUCT_MSG", "Когато добавяте продукт");
	define("AFTER_ADDING_PRODUCT_MSG", "След добавяне на продукт");
	define("ENABLE_COUPONS_MSG", "Включване на купони");
	define("CUSTOMER_REGISTRATION_MSG", "Регистрация на потребител");
	define("DISPLAY_PRODUCTS_MSG", "Покажи продуктите");
	define("ON_LOGOUT_MSG", "На излизане");
	define("CLEARING_SHOPPING_CART_MSG", "Изчистване на количката за пазаруване");
	define("ORDERS_CURRENCY_MSG", "Валута на поръчката");
	define("TAX_SETTINGS_MSG", "Настройки за такси");
	define("DISPLAY_PRICES_MSG", "Показване на цени");
	define("TAX_PRICES_NOTE", "такси, базирани на държавата по подразбиране и настройки на провинцията");
	define("TAX_INCL_MSG", "Бележка за данък (с Данък)");
	define("TAX_EXCL_MSG", "Бележка за данък (без Данък)");
	define("MERCHANTS_AFFILIATES_MSG", "Настройки на търговци и сътрудници");

	define("AFFILIATE_COOKIE_EXPIRES_MSG", "Изтече срока на свързаните cookies");
	define("MINIMUM_PAYMENT_AMOUNT_MSG", "Минимална сума за плащане");
	define("MINIMUM_PAYMENT_AMOUNT_NOTE", "ново плащане се генерира когато пълномощията на търговеца/съдружника достигнат това ниво");
	define("ON_BASKET_PAGE_MSG", "на страницата с кошницата");
	define("ON_ORDERS_CHECKOUT_MSG", "на страниците с поръчките/изпълненията");
	define("ON_INVOICE_MSG", "on invoice");
	define("ON_REPORTS_MSG", "on reports");
	define("HIDE_WEIGHT_INFO_MSG", "Скрий информацията за теглото");
	define("IMAGE_SETTINGS_MSG", "Настройки на изображения");
	define("DEFAULT_IMAGE_MSG", "Изображение по подразбиране");
	define("DEFAULT_IMAGE_NOTE", "покажи, ако продукта няма изображение");
	define("DEFAULT_SMALL_IMAGE_MSG", "Default Small Image");
	define("DEFAULT_SMALL_IMAGE_DESC", "shown if product doesn't have small image");
	define("DEFAULT_TINY_IMAGE_MSG", "Default Tiny Image");
	define("DEFAULT_TINY_IMAGE_DESC", "shown if product doesn't have tiny image");
	define("OPEN_LARGE_IMAGE_MSG", "Open Large Image");
	define("ALWAYS_RESIZE_IMAGE_NOTE", "винаги намали размера на изображението, ако размерите му надвишават максималните стойности");
	define("CUSTOMERS_IMAGES_RESTRICTIONS_MSG", "Забрани на потребителските изображения");
	define("GENERATE_FROM_LARGE_MSG", "генерирай от голямо или наднормено изображение");
	define("GENERATE_FROM_SUPER_MSG", "генерирай от наднормено изображение");
	define("REVIEWS_SETTINGS_MSG", "Настройки на резюметата");
	define("ALLOW_PRODUCTS_REVIEWS_MSG", "Позволи резюмета на продуктите");
	define("FROOGLE_SETTINGS_MSG", "Настройки на Froogle");
	define("GENERATE_PRICES_TAXES_MSG", "Генерирай цени с такси");
	define("GENERATE_PRICES_TAXES_NOTE", "основани на страна и щат по подразбиране");
	define("PRODUCT_WILL_EXPIRE_MSG", "Продуктите ще са годни до");
	define("HTML_SETTINGS_MSG", "HTML настройки за страницата с най-продавани продукти");
	define("ADMIN_HTML_SETTINGS_MSG", "HTML настройки");
	define("HTML_TITLE_MSG", "HTML заглавие");
	define("EDIT_CATEGORY_MSG", "Редактиране категория");
	define("SHOW_ON_SITE_MSG", "Покажи на страницата");
	define("CATEGORY_ORDER_MSG", "Категория на поръчка");
	define("CATEGORY_NAME_MSG", "Категория на име");
	define("PARENT_CATEGORY_MSG", "Категория на основните параметри");
	define("SUBCATEGORIES_PRODUCTS_MSG", "Подкатегории продукти");
	define("SUBCATEGORIES_PRODUCTS_NOTE", "за тази категория покажи продуктите от последните подкатегории");
	define("ALLOWED_PRODUCTS_POST_MSG", "Излагане на позволени продукти");
	define("ALLOWED_PRODUCTS_POST_NOTE", "ползвателите могат да изложат свои продукти в тази категория");

	define("LIST_IMAGE_MSG", "Списък с изображения");
	define("UPLOAD_NEW_IMAGE_MSG", "Качи ново изображение");
	define("SHOWN_ON_CATEGORIES_NOTE", "показани в листа с категориите");
	define("SHOWN_WITH_DESCRIPTION_NOTE", "показани заедно с пълно описание");
	define("LIST_IMAGE_ALT_MSG", "Списък с алтернативни изображения");
	define("PRODUCTS_LIST_TEMPLATES_MSG", "Списък с темплейти на продукти");
	define("PRODUCTS_LIST_TEMPLATES_NOTE", "ще се използва за показване на листа с продукти само в рамките на тази категория");
	define("VIEW_PRODUCT_ON_LIVE_MSG", "Виж продуктите в реално време");
	define("EDIT_SHIPPING_MSG", "Редактирай модула за изпращане на поръчка");
	define("NEW_SHIPPING_MODULE", "Нов модул за изпращане на поръчка");
	define("SHIPPING_MODULE_NAME_MSG", "Име на модула за изпращане на поръчка");

	define("OTHER_PARAMETERS_MSG", "Други параметри");
	define("IS_EXTERNAL_MSG", "Е външен");
	define("PHP_EXTERNAL_LIBRARY_MSG", "PHP външна библиотека");
	define("CALCULATE_SHIPPING_NOTE", "скрипт файл, който пресмята изпращането");
	define("EXTERNAL_URL_MSG", "Външен адрес");
	define("TRACKING_URL_MSG", "Адрес за проследяване");
	define("TRACKING_URL_NOTE", "където клиентите могат да проследят своите пратки");
	define("PARAMETERS_LIST_MSG", "Списък на параметрите");
	define("PARAMETER_NAME_MSG", "Име на параметър");
	define("PARAMETER_SOURCE_MSG", "Източник на параметрите");
	define("NOT_PASSED_MSG", "Не преминава");

	define("ADD_MORE_PARAMETERS_QST", "Добави още параметри?");
	define("SHIPPING_TYPES_MSG", "Типове на доставка");
	define("NEW_SHIPPING_TYPE_MSG", "Нов тип доставка");
	define("EDIT_SHIPPING_TYPE_MSG", "Редактирай типа на доставка");
	define("SHIPPING_ORDER_MSG", "Доставка на поръчката");
	define("ESTIMATED_SHIPPING_TIME_MSG", "Приблизително време за доставка");
	define("USED_TO_ESTIMATE_NOTE", "часове - използвани за приблизителна дата на доставка");
	define("SHIPPING_CODE_MSG", "Код на доставка");
	define("SHIPPING_DESCRIPTION_MSG", "Описание на доставката");
	define("TOTAL_GOODS_COST", "Крайна цена на стоките");

	define("TOTAL_PRODUCTS_WEIGHT_MSG", "Общо тегло на продуктите");
	define("TARE_WEIGHT_MSG", "Тегло на опкаковката");
	define("PER_ORDER_MSG", "За поръчка");
	define("FOR_EACH_PRODUCT_MSG", "За всеки продукт");
	define("PER_WEIGHT_MSG", "За тегло");
	define("IS_SHIPPINGTAXABLE_MSG", "Доставката подлежи ли на таксуване");
	define("AVAILABLE_COUNTRIES_MSG", "Валидни държави");
	define("OPERATIONS_MSG", "Операции");
	define("TYPE_FOR_COUNTRIES_NOTE", "Използвай този тип за държави в листа по-долу");
	define("SELECTED_COUNTRIES_MSG", "Избрани държави");
	define("EDIT_REVIEW_MSG", "Редактиране на резюме");
	define("NO_REVIEWS_FOUND_MSG", "Не са намерени резюмета");
	define("DOWNLODABLE_PRODUCTS_SETTINGS", "Настройки на продукти за сваляне");
	define("DOWNLOADS_SETTINGS_MSG", "Настройки за сваляне");
	define("ADMIN_UPLOAD_DIR_MSG", "Папка на администратора за качване на файлове");
	define("FILES_ADMIN_UPLOAD_MSG", "Файлове за качване от администраторите");
	define("USERS_UPLOAD_DIR_MSG", "Папка на потребителите за качване на файлове");
	define("FILES_USERS_UPLOAD_MSG", "Файлове за качване от потребителите");
	define("DEFAULT_EMAIL_DOWNLOAD_LINKS", "E-mail суобщение по подразбиране с връзки за сваляне на продукти");
	define("LEARN_MORE_EMAIL_FILEDS_NOTE", "научете повече за всички e-mail полета");
	define("LEARN_MORE_EMAIL_NOTE", "научете повече за e-mail");
	define("LEARN_MORE_EMAIL_SETTINGS_NOTE", "научете повече за настройките за e-mail");
	define("LEARN_MORE_AND_SEE_NOTE", "и виж всички достъпни тагове със съобщения");
	define("MESSAGE_TAGS_MSG", "тагове със съобщения");
	define("DEFAULT_EMAIL_SERIAL_NUMBERS", "E-mail съобщение по подразбиране със серийни номера за свалените продукти");
	define("DEFAULT_EMAIL_GIFT_VOUCHERS", "Default email message for purchased gift vouchers");

	define("NO_COUPONS_FOUND_MSG", "Не бяха открити купони");
	define("ADD_ORDER_COUPON_MSG", "Добави купон за поръчка");
	define("ADD_PRODUCT_COUPON_MSG", "Добави купон за продукта");
	define("ADD_GIFT_VOUCHER_MSG", "Добави ваучер за подарък");
	define("GIFT_VOUCHERS_MSG", "Ваучери за подарък");
	define("EDIT_GIFT_VOUCHER_MSG", "Добави ваучера за подарък");
	define("EDIT_COUPON_MSG", "Редактирай купона");
	define("COUPON_INFO_MSG", "Информация за купона");
	define("ORDER_ITEM_MSG", "Поръчка на продукт");
	define("COUPON_CODE_MSG", "Код на купона");
	define("COUPON_TITLE_MSG", "Название на купона");
	define("DISCOUNT_TYPE_MSG", "Вид на отстъпката");
	define("DISCOUNT_AMOUNT_MSG", "Количество на отстъпката");
	define("FREE_POSTAGE_MSG", "Безплатна доставка");
	define("TAXES_FREE_MSG", "Без такси");
	define("COUPON_RESTRICTIONS_MSG", "Ограничения в купона");
	define("EXCLUSIVE_MSG", "Ексклузивно");
	define("USE_FOLLOWING_FORMAT_MSG", "използвай следният формат");
	define("LEAVE_BLANK_FOR_NONE_MSG", "или остави празно за нищо");
	define("COUPON_CANNOT_BE_USED_MSG", "купона не може да бъде използвана с други разписки");
	define("TIMES_COUPON_CAN_BE_USED", "Брой пъти, в които купонът може да бъде използван");
	define("TIMES_COUPON_HAS_BEEN_USED", "Брой пъти, когато купонът е бил използван");
	define("FIELD_UPDATED_BY_SYSTEM", "Полето автоматично се обновява от системата");
	define("APPLY_TO_ALL_PRODUCTS_MSG", "Приложи върху всички продукти");
	define("UNTICK_CHECKBOX_TO_SELECT_NOTE", "Махнете отметката за да изберете специфични продукти");
	define("AVAILABLE_PRODCUTS_MSG", "Налични продукти");
	define("USE_COUPON_FOR_PRODUCTS_NOTE", "Използвайте купона за продуктите в списъка по долу");
	define("NO_REPORTS_FOUND_MSG", "Не бяха открити доклади");
	define("LAYOUTS_MSG", "Изгледи");
	define("PAGE_LAYOUT_MSG", "Изгледи на страницата");
	define("AVAILABLE_BLOCKS_MSG", "Налични блокове");
	define("PRODUCTS_CATEGORIES_SETTINGS_MSG", "Настройки на продуктовите категории");
	define("IMAGE_TYPE_FOR_TOP_CAT_MSG", "Вид изображение за топ категориите");
	define("PRODUCTS_SUBCAT_SETTINGS_MSG", "Настройки на продуктовите подкатегории");
	define("RECENTLY_VIEWED_SETTINGS_MSG", "Настройки на видяните напоследък");

	define("TOP_SELLERS_SETTINGS_MSG", "Настройки на найпродаващите се");
	define("TOP_RATED_SETTINGS_MSG", "Настройки на найдобре оценените");
	define("CATEGOTY_INFO_SETTINGS_MSG", "Настройки на информация за категория");
	define("RECOMMENDED_PRODUCTS_SETTINGS_MSG", "Настройки на препоръчаните продукти");
	define("ADS_CAT_SETTINGS_MSG", "Настройки на рекламни категории");
	define("ADS_SUBCAT_SETTINGS_MSG", "Настройки на рекламни подкатегории");
	define("ADS_CAT_INFO_SETTINGS_MSG", "Настройки на рекламна информация");
	define("ADS_RECENTLY_VIEWED_SETTINGS_MSG", "Настройки на скоро прегледани реклами");
	define("ADS_HOT_OFFERS_SETTINGS_MSG", "Настройка на реклами  горещи оферти");
	define("ADS_LIST_SETTINGS_MSG", "Настройки на рекламен списък");
	define("ADS_LATEST_SETTINGS_MSG", "Настройки на последни реклами");
	define("ADS_TOP_VIEWED_SETTINGS_MSG", "Настройки на наймного разглеждани реклами");
	define("ADS_DETAILS_SETTINGS_MSG", "Настройки на рекламни детайли");
	define("ADS_SELLERS_SETTINGS_MSG", "Настроики на продаващи реклами");
	define("FORUM_LATEST_SETTINGS_MSG", "Последни настройки на форума");
	define("FORUM_TOP_VIEWED_SETTINGS_MSG", "Настроики за найразглеждани във форума");
	define("FORUM_DESCRIPTION_SETTINGS_MSG", "Настройки за описания във форума");
	define("LANGUAGE_BLOCK_SETTINGS_MSG", "Настройки за блокирани езици");
	define("CURRENCY_BLOCK_SETTINGS_MSG", "Настройки за брокирани валути");
	define("MANUFACTURERS_BLOCK_SETTINGS_MSG", "Настройки за блокирани производители");
	define("MERCHANTS_BLOCK_SETTINGS_MSG", "Настройки за блокирани търговци");
	define("RESTRICT_SHOWING_FOR_MSG", "Ограничи показването на блока единствено за");
	define("TELL_FRIEND", "Кажи на приятел");
	define("CATEGORY_DOESNT_HAVE_MSG", "В категорията не съществуват подкатегории все още");
	define("CATEGORY_DOESNT_HAVE_ADS_MSG", "В категорията не съществуват обяви все още");
	define("CATEGORY_DOESNT_HAVE_ARTICLES_MSG", "В категорията не съществуват артикули все още");
	define("CATEGORY_DOESNT_HAVE_PRODUCTS_MSG", "В категорията не съществуват продукти все още");
	define("NO_CATEGORIES_MSG", "Няма категории");
	define("TO_FIND_OR_VIEW_ADS_MSG", "За да намерите категория или да разгледате обявите в категория");
	define("NAVIGATE_IN_CATEGORIES_MSG", "Навигирайте в дървото катетории вляво като кликнете върху име на категориии. Подкатегориите ще бъдат показани вляво, обявитевдясно.");
	define("TO_ADD_SUB_CATEGORY_MSG", "За добавяне на подкатегория или нова обява към категория");
	define("FOLLOW_INSTRUCTIONS_ABOVE_MSG", "Следвайте инструкциите погоре за да намерите началната категория, после кликнете върху Добави нова категория или Добави нова обява в дъното на съответната таблица  ляво за категории и дясно за обяви.");
	define("TO_FIND_OR_VIEW_ARTICLES_MSG", "За да намерите категория или прегледате артикули в категория:");
	define("NAVIGATE_IN_CATEGORIES_ARTICLES_MSG", "Навигирайте в дървото катетории вляво като кликнете върху име на категориии. Подкатегориите ще бъдат показани вляво, артикулитевдясно.");
	define("TO_ADD_SUB_CATEGORY_ARTICLE_MSG", "За добавяне на подкатегория или артикул към категория");
	define("FOLLOW_INSTRUCTIONS_ARTICLES_MSG", "Следвайте инструкциите погоре за да намерите началната категория, после кликнете върху Добави нова категория или Добави нов артикул в дъното на съответната таблица  ляво за категории и дясно за артикули.");
	define("SMALL_IMAGE_IS_SHOWN_MSG", "Малко изображение е показано когато артикулът е в списъка: списък на категории или резултати от търсенето");
	define("LARGE_ONE_DETAILS_PAGE_MSG", "Голямо изображение  на страницата с детайли на артикула");
	define("TO_FIND_OR_VIEW_PRODUCTS_MSG", "За да намерите категория или да разгледате продуктите в категория:");
	define("NAVIGATE_IN_CATEGORIES_PRODUCTS_MSG", "Навигирайте в дървото катетории вляво като кликнете върху име на категориии. Подкатегориите ще бъдат показани вляво, продуктитевдясно.");
	define("TO_ADD_SUB_CATEGORY_PRODUCT_MSG", "За да добавите подкатегория или продукт към категория:");
	define("FOLLOW_INSTRUCTIONS_PRODUCTS_MSG", "Следвайте инструкциите погоре за да намерите началната категория, после кликнете върху Добави нова категория или Добави нов продукт в дъното на съответната таблица  ляво за категории и дясно за продукти.");

	define("NUMBER_OF_SHOWN_BANNERS_MSG", "Номер на показаните банери");
	define("RESTRICT_SHOWING_BANNERS_MSG", "Ограничи показването на банери само за");
	define("PROD_SPECIAL_OFFERS_SETTINGS_MSG", "Настройки за продуктови специални оферти");
	define("PROD_LATEST_SETTINGS_MSG", "Последни продуктови настройки");
	define("PROD_TOP_VIEWED_SETTINGS_MSG", "Настройки на най-преглеждани продукти");
	define("PROD_LIST_SETTINGS_MSG", "Настройки на списъка с продукти");
	define("NAVIGATOR_SORTING_SETTINGS_MSG", "Настройки на навитацията и сортирането");
	define("NUMBER_OF_PAGES_NAVIGATOR_MSG", "Номер на страниците показани в навигатора");
	define("RELATED_PRODUCTS_SETTINGS_MSG", "Настройки на подобни продукте");
	define("PROD_DETAILS_SETTINGS_MSG", "Настройки на продуктовите детайли");
	define("SHOW_PRODUCTS_SECTION_MSG", "Показва продуктовата секция  описание, изображения");
	define("HOW_TO_SHOW_LARGE_IMAGES_MSG", "Как да покажем големи изображения в секцията за изображения");
	define("CATEGORIES_TYPE_VIEW_MSG", "Изглед на видовете категории");
	define("SUBCAT_SETTINGS_MSG", "Настроики на подкатегориите");
	define("CATEGORIES_IDS_MSG", "Идентификации на категориите");
	define("INCLUDE_ARTICLES_FROM_SUBCAT_MSG", "Добави изделия от подкатегориите");
	define("TOP_ARTICLES_MSG", "Топ изделия");
	define("ARTICLES_LINKS_MSG", "Линкове към изделията");
	define("TOP_ARTICLE_IMAGE_TYPE_MSG", "Вид на изображението на топ артикула");
	define("TOP_ARTICLE_DESCRIPTION_MSG", "Описание на топ артикула");
	define("NUMBER_OF_COLUMNS_MSG", "Брой колони");
	define("TOP_VIEWED_SETTINGS_MSG", "Найпреглеждани настройки");
	define("HOT_SETTINGS_MSG", "Горещи настройки");
	define("LIST_SETTINGS_MSG", "Настройки на списъка");
	define("SMS_TEST_SETTINGS_MSG", "Настроики на SMS тест съобщението");
	define("ADD_BLOCK_MSG", "Добави блок");
	define("ORIGINATOR_MSG", "Произход");
	define("LEFT_COLUMN_MSG", "Лява колона");
	define("MIDDLE_COLUMN_MSG", "Средна колона");
	define("RIGHT_COLUMN_MSG", "Дясна колона");
	define("COLUMN_WIDTH_MSG", "Ширина на колоната");
	define("MOVE_BLOCK_MSG", "Премести блок");
	define("HIDE_LEFT_COLUMN_MSG", "Скрии лява колона");
	define("HIDE_MIDDLE_COLUMN_MSG", "Скрии средна колона");
	define("HIDE_RIGHT_COLUMN_MSG", "Скрии дясна колона");
	define("EDIT_PRODUCT_TYPE_MSG", "Промени тип продукт");
	define("PREDEFINED_SPECIFICATION_MSG", "Предефинирана спецификация");
	define("NEW_PRODUCT_TYPE_MSG", "Нов вид продукт");
	define("TYPE_NAME_MSG", "Напишете име");
	define("GIFT_VOUCHER_MSG", "Ваучер за подарък");
	define("GIFT_VOUCHER_NOTE", "Ако е настроено системата автоматично генерира ваучер за подарък след поръчка.");
	define("BUNDLE_MSG", "Сноп");
	define("BUNDLE_NOTE", "Използвайте този вид за продукти композирани от други продукти");
	define("SHOW_FOR_USER_MSG", "Покажи за потребител");
	define("SHOW_FOR_USER_NOTE", "Потребители поже да използва тази форма за да добави собствените си продукти");
	define("USER_NOTIFICATION_MSG", "Известие до потребителя");

	define("NEW_SPECIFICATION_GROUP_MSG", "Нова група спецификации");
	define("GROUP_ORDER_MSG", "Групова поръчка");
	define("GROUP_NAME_MSG", "Име на групата");
	define("ADVANCED_SEARCH_SETTINGS_MSG", "Настроики за разширеното търсене");
	define("INTRO_TEXT_FOR_SEARCH_MSG", "Въведителен текст за разширеното търсене");
	define("SEARCH_FIELDS_MSG", "Полета за търсене");
	define("SEARCH_TITLE_NOTE", "Заглавие, късо и детайлно описания");
	define("PREDEFINED_VALUES_MSG", "Предефинирани стойности");
	define("SEARCH_IN_PRODUCTS_OPTIONS_MSG", "Опции за търсене в продуктите");
	define("SEARCH_IN_PRODUCTS_SPECIFICATIONS_MSG", "Търси в опциите на продуктите");
	define("FEATURE_NAME_MSG", "Име на характеристиката");
	define("TELL_FRIEND_SETTINGS_MSG", "Настройки Кажи на приятел");
	define("DEFAULT_SETTINGS_MSG", "Настройки по подразбиране ");
	define("DEFAULT_COMMENT_MSG", "Коментар по подразбиране");
	define("RANDOM_IMAGE_VALIDATION_MSG", "Потвърждаване на случайно изображение");
	define("USER_EMAIL_NOTIFICATION_MSG", "Настройки за известяване по ел. Поща на потребителя");
	define("LIVE_BLANK_MSG", "Оставете празно за да използвате потребителската ел. Поща");
	define("OPTION_NO_MSG", "Настройка Не");
	define("ADD_MORE_OPTIONS_MSG", "Добави още опции по подразбиране");

	define("ORDERS_MAINTENANCE_MSG", "Поддръжка на поръчките");
	define("ADMIN_ORDER_MSG", "Поръчай");
	define("SALES_ORDERS_PROFILE_MSG", "Настройки на поръчващ профил");
	define("INTRO_TEXT_MSG", "Въведителен текст");
	define("CURRENCY_BLOCK_MSG", "Валутен блок");
	define("CUSTOM_ORDER_FILEDS_MSG", "Полета за частна поръчка");
	define("NO_CUSTOM_FIELDS_MSG", "Няма налично частно поле");
	define("WEB_ORDERS_MSG", "Уеб поръчки");
	define("CALL_CENTER_ORDERS", "Поръчки от телефонен център");

	define("COMPANY_SELECTION_MSG", "Избор на фирма");
	define("FROM_PREDEFINED_COMPANIES_MSG", "от предефиниран лист фирми");
	define("TYPE_IN_TEXT_BOX_MSG", "въведете в полето за текст");
	define("STREET_ADDRESS_MSG", "Адрес");

	define("SUBSCRIBE_BLOCK_MSG", "Блок за записване");
	define("SEND_NOTIFICATION_ADMIN_MSG", "Изпрати обявление до администратор");
	define("SEND_NOTIFICATION_USER_MSG", "Изпрати обявление до Нов Потребител");
	define("SMS_NOTIFICATION_NOTE", "Трябва да настроите вашият SMS портал за да можете да изпращате SMS");
	define("USER_SMS_NOTIFICATION_MSG", "SMS известяване до потребителя");
	define("SEND_SMS_NOTIFICATION_USER_MSG", "Изпрати SMS  до потребителя");
	define("FIELD_USED_IF_EMPTY_MSG", "полето се използва ако е празно");

	define("EDIT_CUSTOM_FIELD_MSG", "Промени частно поле");
	define("CUSTOM_PAYMENT_FIELD_MSG", "Поле за частно плащане");
	define("FIELD_ORDER_MSG", "Поле за поръчка");
	define("FIELD_NAME_MSG", "Поле за име");
	define("DEFAULT_VALUE_MSG", "Стойност по подразбиране");
	define("FIELD_STYLE_MSG", "Стил на полето");
	define("FIELD_TYPE_MSG", "Вид на полето");
	define("FIELD_CONTROL_MSG", "Контрол над полето");
	define("SHOW_FIELD_MSG", "Покажи поле");
	define("FIELD_REQUIRED_MSG", "Полето се изисква");
	define("TAX_FEE_MSG", "Освободен от такси");
	define("REGEXP_SETTINGS_MSG", "Настройка на повторните изрази (съвместимо с PCRE)");
	define("VALIDATION_REGEXP_MSG", "Потвърждаване на ИзтРег");
	define("REGEXP_ERROR_MSG", "Грешка в ИзтРег");
	define("OPTION_VALUE_MSG", "Изборна стойност");

	define("EDIT_SYSTEM_MSG", "Промени система");
	define("PAYMENT_DETAILS_PAGE_MSG", "Страница за детаили по плащане");
	define("FINAL_CHECKOUT_PAGE_MSG", "Страница за финализиране");
	define("RECURRING_SETTINGS_MSG", "Настройки за повторна поръчка");
	define("NEW_PAYMENT_SYSTEM_MSG", "Нова система на плащане");
	define("EDIT_PAYMENT_SYSTEM_MSG", "Промени система на плащане");
	define("USE_FOR_CALLCENTRE_MSG", "Използвай за телефонен център");
	define("USE_FOR_CALLCENTRE_NOTE", "само съвременни системи могат да бъдат използвани за телефонен център");
	define("IS_DEFAULT_MSG", "ако използвате няколко системи за плащане, може да отбележите едната от тях като постоянна");
	define("PAYMENT_SYSTEM_NAME_MSG", "Име на система за плащане");
	define("USER_PAYMENT_SYSTEM_NAME_MSG", "Име на потребителя на системата за плащане");
	define("PROCESSING_TIME_MSG", "Време за обработка");
	define("PROCESSING_TIME_NOTE", "Часове необходими за обработка на плащането  използва се за изчисляването на датата на доставка");
	define("PAYMENT_INFO_MSG", "Информация за плащането");
	define("SHOWN_FOR_USERS_MSG", "Видимо за потребители");
	define("INSTALLATION_NOTES_MSG", "Бележки за инсталацията");
	define("PAYMENT_URL_MSG", "URL на плащането");
	define("FORM_SUBMIT_METHOD_MSG", "Метод за изпращане на формата");
	define("FEE_SETTINGS_MSG", "Настройка на таксите");
	define("MINIMUM_GOODS_COST_MSG", "Минимална цена на стоките");
	define("WHEN_FEE_IS_APPLIED_NOTE", "Когато се добави такса");
	define("MAXIMUM_GOODS_COST_MSG", "Максимална цена на стоките");
	define("ADVANCED_PARAMETERS_MSG", "Детайлни параметри");
	define("IS_ADVANCED_MSG", "Детайлност");
	define("ADVANCED_LIBRARIES_MSG", "Детайлна библиотека");
	define("SCRIPT_FILE_HANDLING_MSG", "скриптов файл който обработва транзакцията");
	define("ADVANCED_URL_MSG", "Детайлен URL");
	define("SUCCESS_STATUS_MSG", "Статус успешен");
	define("PENDING_STATUS_MSG", "Статус изчакващ");
	define("FAILURE_STATUS_MSG", "Статус неуспешен");
	define("ON_FAILURE_ACTION_MSG", "Действие за неуспешен");
	define("PARAMETER_TYPE_MSG", "Вид на параметъра");
	define("ORDER_CONFIRMATION_SETTINGS_MSG", "Настройки зо потвърждение на поръчката");
	define("ORDER_STATUSES_MSG", "Статуси на поръчките");
	define("EDIT_STATUS_MSG", "Промени статус");
	define("STATUS_NAME_MSG", "Име на статуса");
	define("STATUS_ORDER_MSG", "Статус на поръчката");
	define("PROPERTIES_MSG", "Свойства");
	define("DOWNLOAD_ACTIVATION_MSG", "Изтегли активация");
	define("OPTION_MERCHANTS_AFFILIATES_MSG", "опция за търговци и съдружници");
	define("SEND_IF_STATUS_APLIED_MSG", "Изпрати съобщение до потребителя ако статусът е добавен");
	define("OPTION_DOWNLOADABLE_PRODUCTS_MSG", "опция за теглене на продукти");
	define("COMMISSION_REWARD_ACTION_MSG", "Действие при комисионни и награди");
	define("COMMISSION_REWARD_ADD_MSG", "Добави точки за комисионни и награди");
	define("COMMISSION_REWARD_SUBTRACT_MSG", "Извади точки от комисионни и награди");
	define("STOCK_LEVEL_ACTION_MSG", "Действие при ниво на натрупване");
	define("STOCK_LEVEL_RESERVE_MSG", "Запази");
	define("STOCK_LEVEL_RELEASE_MSG", "Освободи");
	define("POINTS_ACTION_MSG", "Действие при точки");
	define("POINTS_SUBTRACT_MSG", "Извади точки от баланса на потребителя");
	define("POINTS_RETURN_MSG", "Върни точки към баланса на потребителя");
	define("ADD_POINTS_TO_BALANCE_MSG", "Добави точки към баланса на потребителя");
	define("ADD_POINTS_MSG", "Добави точки");
	define("SEND_SMS_IF_STATUS_APLIED_MSG", "Извести с SMS ако статуса е приложен");
	define("ORDER_FINAL_MESSAGE_MSG", "Крайно съобщение за поръчката");

	define("EDIT_TAX_MSG", "Промени такса");
	define("TAX_NAME_MSG", "Име на таксата");
	define("BASE_TAX_PERCENT_MSG", "Основен процент на таксата");
	define("TAX_PERCENT_PER_PRODUCT_MSG", "Процент на таксата спрамо тип продукт");
	define("TAX_PERCENT_PER_PRODUCT_NOTE", "Тук може да преодолеете основната такса");
	define("PDF_SETTINGS_MSG", "Настройки на PDF");
	define("LIBARARY_FOR_GENERATING_PDF_MSG", "Библиотека за генериране на PDF");
	define("INVOICE_PAGE_SETTINGS_MSG", "Настройки на страницата проформа");
	define("IMAGE_LOGO_MSG", "Изображение на логото");
	define("INVOICE_IMAGE_LOGO_NOTE", "В горният десен ъгъл на страницата");
	define("HEADER_MSG", "Заглавие");
	define("INVOICE_HEADER_NOTE", "В горният ляв ъгъл на страницата");
	define("FOOTER_MSG", "Окончание");
	define("INVOICE_FOOTER_NOTE", "В долната част на страницата");
	define("ADMIN_PACKING_SLIP_MSG", "Опаковъчна разписка");
	define("PACKING_SLIP_PAGE_SETTINGS_MSG", "Настройка на страницата на опъковъчната разписка");
	define("ORDERS_REPORTS_MSG", "Отчети на поръчките");
	define("FILTER_ORDERS_STATS_MSG", "Филтриране на статистиките при поръчките");
	define("NUMBER_OF_PRODUCTS_MSG", "Номер на продуктите");
	define("TOTAL_STATS_MSG", "Обща статистика");
	define("VIEW_SUMMARY_PRODUCTS_STAT_MSG", "Виж обобщение на продуктовите статистики");
	define("VIEW_PRODUCTS_STAT_MSG", "Виж продуктовите статистики за");
	define("SELECT_CUSTOMER_MSG", "Изберете потребител");
	define("ITEM_ID_MSG", "Номер на артикул");
	define("ITEM_NAME_MSG", "Име на артикул");
	define("PRICE_EACH_MSG", "Единична цена");
	define("EXTENDED_PRICE_MSG", "Обща цена");
	define("ADD_MORE_ITEMS_QST", "Добави нов артикул?");
	define("SHIPPING_WT_MSG", "Тегло на доставката.");

	define("SITE_LAYOUT_MSG", "Изглед на сайта");
	define("FILE_MANAGER_MSG", "Файл мениджър");
	define("OPINION_POLLS_MSG", "Резултат от мненията");
	define("CUSTOM_PAGES_MSG", "Частни страници");
	define("EDIT_CUSTOM_PAGE_MSG", "Промени частна страница");
	define("CUSTOM_BLOCKS_MSG", "Частни блокове");
	define("BANNERS_MSG", "Банери");
	define("EDIT_LAYOUT_MSG", "Промени изглед");
	define("LAYOUT_NAME_MSG", "Име на изгледа");
	define("STYLE_NAME_MSG", "Име на стила");
	define("TOP_MENU_TYPE_MSG", "Вид на връхното меню");
	define("TEMPLATES_DIRECTORY_MSG", "Директория на заготовките");
	define("ADMIN_TEMPLATES_DIRECTORY_MSG", "Администраторска директория на заготовките");
	define("SITE_NAVIGATION_MSG", "Навигация в сайта");
	define("TREE_VIEW_MSG", "Дървовиден изглед");
	define("DATASHEET_VIEW_MSG", "Изглед на списъка с данни");
	define("MENU_TITLE_MSG", "Заглавие на меню");
	define("MENU_URL_MSG", "URL на меню");
	define("MENU_IMAGE_MSG", "Изображение на меню");
	define("ADD_MORE_MENU_LINKS_QST", "Добавяне на още меню линкове?");
	define("HOME_PAGE_LAYOUT_MSG", "Изглед на началната страница");
	define("CHANGE_ACTIVE_SCHEME_MSG", "Смени активната схема");
	define("AVAILABLE_SCHEMES_MSG", "Налични схеми");
	define("CMS_LAYOUTS_MSG", "CMS изгледи");
	define("SITE_MENUS_MSG", "Менюта на сайта");
	define("EDIT_MENU_MSG", "Промени меню");
	define("MENU_ITEMS_MSG", "Артикули на менюто");
	define("EDIT_MENU_ITEMS_MSG", "Промени артикулите на менюто");
	define("EDIT_MENU_ITEM_MSG", "Промени артикул на менюто");
	define("INDEX_LAYOUT_MSG", "Изглед на индекса");
	define("PRODUCTS_CAT_LAYOUT_MSG", "Изглед на продуктовият каталог");
	define("USERS_PAGES_MSG", "Страници на потребителите");
	define("USER_LISTING_PAGE_MSG", "Страница с потребителите");
	define("ARTICLES_CATS_LAYOUT_MSG", "Изглед на категориите артикули");
	define("NEW_TICKET_PAGE_MSG", "Нов тикет??");
	define("SUPPORT_LAYOUT_MSG", "Изглед на помощното бюро");
	define("FORUM_LAYOUT_MSG", "Изглед на форума");
	define("PRODUCTS_PAGE_MSG", "Продуктови страници");
	define("FORUMS_LIST_PAGE_MSG", "Страница с форумите");
	define("FORUM_TOPICS_PAGE_MSG", "Страница с форумните теми");
	define("FORUM_TOPICS_THREAD_MSG", "Страница с форумните връзки");
	define("MAINTAIN_MANUAL_ARTICLES_MSG", "Ръчна поддръжка на статиите");
	define("MANUAL_LAYOUT_MSG", "Ръководство изглед");
	define("MANUALS_LIST_PAGE_MSG", "Страница с ръководства");
	define("MANUAL_ARTICLES_PAGE_MSG", "Страница с ръководство за артикула");
	define("MANUAL_ARTICLE_DETAILS_MSG", "Детайли за ръководството за артикула");
	define("MANUAL_SEARCH_MSG", "Ръководство за търсене");
	define("CLASSIFIED_ADS_LAYOUT_MSG", "Изглед на класифицираните реклами");
	define("LISTING_PAGE_MSG", "Страница с изброявания");
	define("DETAILS_PAGE_MSG", "Страница с детайли");
	define("CURRENT_PATH_MSG", "Текуща пътека");
	define("CURRENT_FODER_MSG", "Текуща директория");
	define("FOLDER_SIZE_MSG", "Размер на директорията");
	define("TOTAL_FILES_MSG", "Брой файлове");
	define("ATTRIBUTE_MSG", "Attribute");
	define("ATTRIBUTES_MSG", "Атрибути");
	define("EDIT_FILE_MSG", "Промени файл");
	define("FILENAME_MSG", "Име на файл");
	define("NEW_FILE_MSG", "Нов файл");
	define("UPLOAD_ARCHIVE_MSG", "Качи архив");
	define("VIEW_FILE_MSG", "Прегледай файл");
	define("EDIT_POLL_MSG", "Промени анкета");
	define("NEW_POLL_MSG", "Нова анкета");
	define("POLL_TYPE_MSG", "Вид анкета");
	define("POLL_QUESTION_MSG", "Въпрос на анкетата");
	define("POLL_ADDED_MSG", "Анкетата добавена");
	define("POLL_CHOICES_MSG", "Избори на анкетата");
	define("ADD_MORE_CHOICES_MSG", "Добави повече избори?");
	define("WEB_PAGES_MSG", "Уеб страници");
	define("EDIT_PAGE_MSG", "Промени страница");
	define("NEW_PAGE_MSG", "Нова страница");
	define("ALLOW_ACCESS_TO_PAGE_MSG", "Позволява достъп към тази страница");
	define("GENERAL_PAGE_INFO_MSG", "Обща информация за страницата");
	define("PAGE_CODE_MSG", "Код на страницата");
	define("PAGE_CODE_NOTE", "използване на този код за извикване на тази страница");
	define("PAGE_ORDER_MSG", "Ред на страниците");
	define("SHOW_LINK_IN_FOOTER_MSG", "Покажи линка в края на страницата");
	define("SHOW_IN_SITEMAP_MSG", "Show in Site Map");
	define("PAGE_TYPES_MSG", "Видове страници");
	define("PAGE_FORMAT_MSG", "Формат на страницата");
	define("WINDOW_TYPE_MSG", "Вид прозорец");
	define("PAGE_SOURCES_MSG", "Източници на страници");
	define("REDIRECT_TO_URL_MSG", "Пренасочване към URL");
	define("GET_BODY_FROM_FILE_MSG", "Вземи тяло от файл");
	define("PAGE_BODY_MSG", "Тяло на страница");
	define("EDIT_BLOCK_MSG", "Промени блок");
	define("NEW_CUSTOM_BLOCK_MSG", "Нов частен блок");
	define("ADMINISTRATIVE_INFO_MSG", "Административна информация");
	define("BLOCK_NAME", "Име на блок");
	define("BLOCK_NOTES_MSG", "Бележки на блок");
	define("APPEARANCE_ON_PAGE_MSG", "Изглед на страница");
	define("BLOCK_TITLE_MSG", "Заглавие на блок");
	define("GET_CONTENT_FROM_FILE_MSG", "Вземи съдържание от файл");
	define("BLOCK_CONTENT_MSG", "Съдържание на блок");
	define("BANNERS_MANAGEMENT_MSG", "Мениджмънт на банерите");
	define("BANNERS_GROUPS_MSG", "Групи банери");
	define("NO_GROUPS_AVAILABLE_MSG", "Няма налични групи");
	define("GROUP_DESCRIPTION_MSG", "Описание на групиа");
	define("AVAILABLE_ACTIVE_BANNERS_MSG", "Налични активни банери");
	define("SELECTED_BANNERS_MSG", "Избрани банери");
	define("AVAILABLE_BANNERS_MSG", "Налични банери");
	define("NO_BANNERS_FOUND_MSG", "Няма намерени банери");
	define("SPECIFY_APPROPRIATE_MSG", "Преди добавянето на банери, моля укажете предназначението им");
	define("ADD_BANNERS_GROUP_MSG", "За блок на група банери на Вашата страница моля посетете");
	define("SHOW_TITLE_MSG", "Покажи заглавие");
	define("IMAGE_ALT_MSG", "Алтернативно изображение");
	define("HTML_TEXT_MSG", "HTML текст");
	define("TARGET_URL_MSG", "Цел (URL)");
	define("OPEN_IN_NEW_WINDOW_MSG", "Отвори в нов прозорец");
	define("SHOW_ON_SSL_MSG", "Покажи на SSL");
	define("IMPRESSIONS_MSG", "Impressions");
	define("CLICKS_MSG", "Clicks");
	define("MAX_IMPRESSIONS_MSG", "Максимум впечатления");
	define("TOTAL_IMPRESSIONS_MSG", "Общо впечатления");
	define("TOTAL_IMPRESSIONS_NOTE", "използвай стойност нула за неограничен брой впечатления");
	define("MAX_CLICKS_MSG", "Максимални кликове");
	define("TOTAL_CLICKS_MSG", "Тотално кликове");
	define("TOTAL_CLICKS_NOTE", "Използвайте стойност 0 за неограничен брой кликове");
	define("AVAILABLE_GROUPS_MSG", "Налични групи");
	define("USE_BANNER_WITH_GROUPS_MSG", "Използвай банера с групите отдолу");
	define("SELECTED_GROUPS_MSG", "Избрани групи");

	define("ARTICLES_AND_CATEGORIES_MSG", "Теми и категории");
	define("ARTICLES_SETTINGS_MSG", "Настройки на темите");
	define("ARTICLES_STATUSES_MSG", "Статус на темите");
	define("IMAGE_GALLERY_MSG", "Галерия със снимки");
	define("FORUM_MESSAGES_MSG", "Съобщения във форума");
	define("ADMIN_FORUM_NOTE", "Поддръжка на съобщенията във форума");
	define("FORUM_THREADS_MSG", "Теми във форума");
	define("FORUM_SETTINGS_MSG", "Настройки на форума");
	define("SUPPORT_TICKETS_MSG", "Заявки до помощното бюро");
	define("ADMIN_SUPPORT_NOTE", "Отговори до въпроси на потребителите");
	define("CUSTOMERS_RANKS_MSG", "Ранкове на потребителите");
	define("PREDEFINED_RESPONSES_MSG", "Предефинирани отговори");
	define("CREATE_ASSIGN_DEPARTMENTS_MSG", "Създай отдели и назначи персонал");
	define("EDIT_ARTICLE_MSG", "Промени тема");
	define("GENERAL_INFO_MSG", "Обща информация");
	define("DATE_END_MSG", "Дата на края :)");
	define("AUTHOR_INFO_MSG", "Информация за автора");
	define("AUTHOR_NAME_MSG", "Име на автора");
	define("AUTHOR_EMAIL_MSG", "Ел. поща на автора");
	define("AUTHOR_URL_MSG", "Страница на автора");
	define("ALOOW_RATE_MSG", "Разреши оценяване");
	define("HOT_ARTICLE_MSG", "Гореща тема");
	define("SHOWN_ON_MAIN_PAGE_NOTE", "Показано на главната страница");
	define("HOT_DESCRIPTION_TEXT_MSG", "Текст описание");
	define("SHORT_DESCRIPTION_TEXT_MSG", "Текст за кратко описание");
	define("FULL_DESCRIPTION_MODE_MSG", "Режим на пълно описание");
	define("FULL_DESCRIPTION_TEXT_MSG", "Текст за пълно описание");
	define("HOW_TO_SETUP_EMAIL_MESSAGE", "Съобщение как да настроим ел. поща");
	define("TAG_NAME_MSG", "Име на таг");
	define("TAG_DESCRIPTION_MSG", "Описание на таг");
	define("TELL_FRIEND_TAGS_MSG", "Тагове Кажи на приятел");
	define("USER_NAME_MSG", "Потребителско име");
	define("USER_EMAIL_MSG", "Ел. поща на потребител");
	define("FRIEND_NAME_MSG", "Име на приятел");
	define("FRIEND_EMAIL_MSG", "Ел. поща на приятел");
	define("USER_COMMENT_MSG", "Коментар от потребител");
	define("PRODUCT_INFO_MSG", "Информация за автора");
	define("ARTICLE_UNIQUE_INDIFIER_MSG", "Уникален идентификатор на тема");
	define("ARTICLE_TITLE_MSG", "Заглавие на тема");
	define("ARTICLE_URL_MSG", "Линк на тема");
	define("ARTICLE_DATE_MSG", "Дата на тема");
	define("RELATED_ARTICLES_MSG", "Подобни теми");
	define("ASSIGN_CATEGORIES_MSG", "Нагласи категория");
	define("SELECTED_CATEGORIES_MSG", "Избрани категории");
	define("CHANGE_CATEGORIES_ORDER_MSG", "Промени реда на категориите");
	define("ALLOWED_VIEW_CAT_TO", "Позволение да гледат категориите са");
	define("ALLOWED_TO_RATE_ARTICLES", "Позволени да оценяват теми");
	define("ALLOWED_TO_POST_ARTICLES", "Позолени да пускат теми");
	define("CATEGORY_IMAGES_MSG", "Изображения на категориите");
	define("RSS_SETTINGS_MSG", "RSS настройки");
	define("ACTIVATE_RSS_MSG", "Активирай RSS");
	define("SHOW_RSS_LINK_MSG", "Покажи RSS линк");
	define("NUMBER_OF_ARTICLES_MSG", "Брой теми");
	define("NUMBER_OF_ARTICLES_NOTE", "Колко теми ще бъдат показани в RSS feed");
	define("TEMPLATES_PROPERTIES_MSG", "Свойства на заготовките");
	define("LIST_TEMPLATES_MSG", "Изброй заготовките");
	define("DETAILS_TEMPLATES_MSG", "Детайли на заготовките");
	define("FIELDS_PROPERTIES_MSG", "Свойства на полетата");
	define("DEFAULT_ORDER_MSG", "Предефиниран ред");
	define("SHOW_ONLIST_PAGE_MSG", "Покажи на изброяващата страница");
	define("SHOW_ON_DETAILED_PAGE_MSG", "Покажи на детайлната страница");
	define("REQUIRED_FIELD_MSG", "Задължително поле");
	define("DETAILED_DESCRIPTION_MSG", "Детайлно описание");
	define("CHANGE_ARTICLES_ORDER_MSG", "Промени подредбата на темите");
	define("AVAILABLE_ARTICLES_MSG", "Налични теми");
	define("SHOW_THIS_STATUS_MSG", "Покажи този статус");
	define("STATUS_DESCRIPTION_MSG", "Описание на статуса");
	define("ALLOWED_VIEW_ARTICLES_MSG", "Позволение да гледат статиите с този статус са");
	define("EDIT_SETTINGS_MSG", "Промени настройки");
	define("LIST_PAGE_LAYOUT_MSG", "Изглед на прегледната страницата");
	define("DETAILED_PAGE_LAYOUT_MSG", "Изглед на детайлната страница");
	define("ARTICLES_REVIEWS_MSG", "Прегледи на темата");
	define("NEW_ARTICLES_TYPE_MSG", "Нови видове теми");
	define("ARTICLES_TYPE_MSG", "Видове теми");

	define("PAGE_SETTINGS_MSG", "Настройки на страниците");
	define("ACCOUNTS_MSG", "Акаунти");
	define("ACCOUNTS_ADMIN_MSG", "Администрация на акаунтите");
	define("STATIC_TABLES_MSG", "Статични таблици");
	define("TICKETS_MSG", "Заявки");
	define("USERS_MSG", "Потребители");
	define("RANKS_MSG", "Ранкове");
	define("DEPARTMENTS_MSG", "Отдели");
	define("TYPES_MSG", "Видове");
	define("PRIORITIES_MSG", "Приоритети");
	define("STATUSES_MSG", "Статуси");
	define("REPORTS_MSG", "Доклади");
	define("SEARCH_MESSAGES_MSG", "Търси съобщения");
	define("BY_TICKET_NO_MSG", "По номер на тикета");
	define("BY_SUMMARY_MSG", "По обобщение");
	define("BY_NAME_OR_EMAIL_MSG", "По име или ел. Поща");
	define("BY_KEYWORD_MSG", "По ключова дума");
	define("CREATE_MESSAGE_MSG", "Създай съобщение");
	define("SEARCH_RESULTS_IN_MSG", "Търси за резултати в");
	define("ALLOCATED_TO_ME_MSG", "Близко до мен");
	define("SUPPORT_ISSUES_MSG", "Въпроси към помощното бюро");
	define("EDIT_SUPPORT_USER_MSG", "Промени оператора на помощното бюро");
	define("ADMIN_INFO_MSG", "Информация за оператора");
	define("INITIALS_OR_ALIAS_MSG", "Инициали или псевдоним");
	define("DEFAULT_DEPARTMENT_MSG", "Отдел по подразбиране");
	define("ADMINISTRATOR_EMAIL_MSG", "Ел. поща на оператора");
	define("PRIVILEGE_MSG", "Правилетии");
	define("SIGNATURE_MSG", "Подпис");
	define("ASSIGN_DEPARTMENTS_MSG", "Назначи отдели");
	define("SUPPORT_USERS_MSG", "Оператори на помощното бюро");
	define("EDIT_USER_MSG", "Промени оператор");
	define("HELPDESK_USERS_WERENT_FOUND_MSG", "Оператори на помощното бюро не бяха открити");
	define("SUPPORT_DEPARTMENTS_MSG", "Одели на помощното бюро");
	define("EDIT_DEPARTMENT_MSG", "Промени отдел");
	define("EDIT_SUPPORT_DEPARTMENT_MSG", "Промени отдел на помощното бюро");
	define("DEPARTMENT_SHORT_TITLE_MSG", "Кратко заглавие на отдел");
	define("DEPARTMENT_FULL_TITLE_MSG", "Пълно заглавие на отдел");
	define("ATTACHMENTS_DIRECTORY_MSG", "Директория за закачените файлове");
	define("FILE_ATTACHMENTS_ALLOWED_MSG", "Закачени файлове са позволени");
	define("INCOMING_ACCOUNT_MSG", "Пристигащ акаунт");
	define("INCOMING_TYPE_MSG", "Пристигащ вид");
	define("INCOMING_PRODUCT_MSG", "Пристигащ продукт");
	define("OUTGOING_ACCOUNT_MSG", "Излизащ акаунт");
	define("ASSIGN_DEPARTMENTS_USERS_MSG", "Назначи оператор на отдела");
	define("NEW_DEPARTMENT_MSG", "Нов отдел");
	define("ADMIN_REQUEST_INFORMATION_MSG", "Изискай информация");
	define("URL_FOR_CUSTOMER_REPLY_MSG", "URL за отговор на потребителя");
	define("REQUEST_UNIQUE_IDENTIFICATOR_MSG", "Уникален идентификатор на заявка на помощното бюро");
	define("CODE_TO_ACCESS_REQUEST_MSG", "Уверителен код за достъп до заявка");
	define("USER_UNIQUE_IDENTIFICATOR_MSG", "Уникален идентификатор на потребител");
	define("CUSTOMER_NAME_MSG", "Потебителско име");
	define("PRODUCT_IDENTIFIER_MSG", "Идентификатор на продукта");
	define("PRODUCT_ENVIRONMENT_MSG", "Среда на продукта");
	define("CUSTOMER_IP_MSG", "IP адрес на потребителя");
	define("PRODUCT_TITLE_MSG", "Наименование на продукта");
	define("RESPONSIBLE_ADMIN_NAME_MSG", "Име на отговорен оператор");
	define("REQUEST_TYPE_MSG", "Тип на заявка");
	define("CURRENT_STATUS_MSG", "Текущ статус");
	define("REQUEST_PRIORITY_MSG", "Приоритет на заявка");
	define("WHEN_REQUEST_WAS_ADDED_MSG", "Кога е добавена заявката");
	define("WHEN_REQUEST_WAS_MODIFIED_MSG", "Кога е променена заявката");
	define("REQUEST_SUMMARY_MSG", "Обобщение на заявката");
	define("REQUEST_DESCRIPTION_MSG", "Описание на заявката");
	define("WHEN_MESSAGE_WAS_ADDED_MSG", "Кога е добавен отговор");
	define("REPLY_MESSAGE_MSG", "Отговор");
	define("EDIT_MESSAGE_MSG", "Промени съобщение");
	define("PREDEFINED_REPLIES_MSG", "Предефинирани отговори");
	define("EDIT_REPLY_MSG", "Поправи отговора");
	define("INSERT_REPLY_MSG", "Вкарай отговор");
	define("NEW_PREDEFINED_REPLY_MSG", "Нов предефиниран отговор");
	define("EDIT_PREDEFINED_REPLY_MSG", "Промени предефиниран отговор");
	define("REPLY_TYPE_MSG", "Вид отговор");
	define("SUPPORT_PRIORITIES_MSG", "Приоритети на помощното бюро");
	define("EDIT_PRIORITY_MSG", "Промени приоритет");
	define("NEW_PRIORITY_MSG", "Нов приоритет");
	define("PRIORITY_RANK_MSG", "Ранк на приоритет");
	define("PRIORITY_NAME_MSG", "Име на приоритет");
	define("SUPPORT_PRODUCTS_MSG", "Продукти на помощното бюро");
	define("NEW_PRODUCT_MSG", "Нов продукт");
	define("EDIT_CUSTOMER_RANK_MSG", "Промени ранк на потребител");
	define("CUSTOMER_ID_MSG", "Идентификатор на потребител");
	define("CUSTOMER_EMAIL_MSG", "Ел. поща на потребител");
	define("NEW_CUSTOMER_RANK_MSG", "Нов ранк на потребител");
	define("VIEW_REPLY_MSG", "Разгледай / Отовори");
	define("CUSTOMER_DETAILS_MSG", "Детайли на потребителя");
	define("ENVIRONMENT_MSG", "Околна среда");
	define("REQUEST_DETAILS_MSG", "Деетайли на заявката");
	define("ASSIGNED_MSG", "Зададен");
	define("POSTED_MSG", "Пуснат");
	define("EDIT_TICKET_MSG", "Промени тикет");
	define("DELETE_TICKET_MSG", "Изтрии тикет");
	define("CLOSE_TICKET_MSG", "Затвори тикет");
	define("CHANGE_STATUS_MSG", "Промени статус");
	define("ASSIGN_TO_MSG", "Задай на");
	define("ATTACHED_FILES_MSG", "Прикрепени файлове");
	define("INTERNAL_MESSAGE_MSG", "Вътрешно съобщение");
	define("INITIAL_REQUEST_MSG", "Първоначална заявка");
	define("POSTED_BY_MSG", "Пуснат от");
	define("VIEWED_MSG", "Прегледан");
	define("EDIT_REQUEST_MSG", "Промени заявка");
	define("SEND_NOTIFICATION_TO_CLIENT_MSG", "Изпрати бележка до потребителя");
	define("RESPOND_REPORT_MSG", "Доклад за отговори");
	define("FILTER_USERS_STATS_MSG", "Филтриране статистиките на операторите");
	define("SUPPORT_SETTINGS_MSG", "Настройки на помощното бюро");
	define("KNOWLEDGE_BASE_CATEGORY_MSG", "Категории знания");
	define("STATUS_ARTICLE_ADDED_BASE_MSG", "Статут на статиите добавени към основни познания");
	define("SUPPORT_STATIC_TABLES_MSG", "Статични таблици на помощното бюро");
	define("STATUS_CAPTION_MSG", "Статут на заглавието");
	define("HTML_TAG_BEFORE_SUMMARY_MSG", "HTML таг ПРЕДИ обобщение");
	define("HTML_TAG_AFTER_SUMMARY_MSG", "HTML таг СЛЕД обобщение");
	define("STATUS_ICON_MSG", "Статус икона");
	define("EDIT_SUPPORT_TYPE_MSG", "Промени вид на помощното бюро");
	define("SUPPORT_TYPES_MSG", "Вид помощно бюро");
	define("NEW_TYPE_MSG", "Нов вид");
	define("USERS_REPORT_MSG", "Доклад на операторите");

	define("NEW_CATEGORY_MSG", "Нова категория");
	define("NEW_FORUM_MSG", "Добави форум");
	define("ALLOW_VIEW_CATEGORY_TO_MSG", "Позволи да наблюдава категорията на");
	define("EDIT_FORUM_MSG", "Поправи форум");
	define("FORUM_NAME_MSG", "Име на форума");
	define("FORUM_ORDER_MSG", "Поръчка на форум");

	define("ALLOW_VIEW_FORUM_MSG", "Позволи преглед на форума");
	define("ALLOW_VIEW_FORUM_TOPICS_LIST_MSG", "Позволени за преглед на форумните теми");
	define("ALLOW_VIEW_FORUM_TOPICS_DETAILS_MSG", "Разреши преглед на темите във форума");
	define("ALLOW_POST_NEW_TOPICS_MSG", "Разреши побликуване на нови теми");
	define("ALLOW_POST_REPLIES_MSG", "Позволи отговори");
	define("FORUM_STATISTICS_MSG", "Форумна статистика");
	define("THREADS_NUMBER_MSG", "Брой на връзките");
	define("MESSAGES_NUMBER_MSG", "Брой на съобщенията");
	define("LAST_POST_ADDED_MSG", "Последно добавен пост");
	define("ASSIGN_MODERATORS_MSG", "Назначи модератори");
	define("FORUM_THREAD_UNIQUE_IDENTIFICATOR_MSG", "Връзки към форума с уникална идентификация");
	define("USER_IDENTIFICATOR_INITIATED_THREAD_MSG", "Връзка с идентификация на потребителя");
	define("THREAD_TOPIC_MSG", "Тема на връзката");
	define("TOPIC_DESCRIPTION_MSG", "Описание на връзката");
	define("WHEN_THREAD_WAS_INITIATED_MSG", "Кога темата е създадена");
	define("WHEN_THREAD_WAS_MODIFIED_MSG", "Кога темата е модифицирана");
	define("USER_NAME_INITIATED_THREAD_MSG", "Потребителско име на потребителя стартирал темата");
	define("USER_EMAIL_INITIATED_THREAD_MSG", "Ел. поща на потребителя стартирал темата");
	define("USER_IP_INITIATED_THREAD_MSG", "IP адрес на потребителя стартирал темата");
	define("WHEN_MESSAGE_WAS_ADDED_TO_THREAD_MSG", "Кога съобщението е добавено в темата");
	define("USER_NAME_ADDED_MESSSAGE_MSG", "Име на потребителя добавил съобщението");
	define("USER_EMAIL_ADDED_MESSAGE_MSG", "Ел. поща на потребителя добавил съобщението");
	define("USER_IP_ADDED_MESSAGE_MSG", "IP адрес на потребителя добавил съобщението");
	define("MESSAGE_TEXT_MSG", "Текст на съобщението");
	define("IP_ADDRESS_MSG", "IP адрес");
	define("SHOW_TOPIC_INFORMATION_BLOCK_MSG", "Покажи тематичния информационен блок");
	define("SHOW_REPLY_FORM_MSG", "Покажи формуляра за отговор");
	define("MESSAGES_ORDER_MSG", "Ред на съобщенията");
	define("SHOW_USER_INFO_MSG", "Покажи информация за потребителя");
	define("DEFAULT_IMAGE_PERSONAL_NOTE", "Появява се ако потребителя няма лична снимка");
	define("ADMIN_TOPIC_ADDED_MSG", "Тема добавена");
	define("TOPIC_MODIFIED_MSG", "Тема променена");
	define("THREAD_LAST_UPDATED_MSG", "Последно добавена връзка");
	define("EDIT_TOPIC_MSG", "Промени тема");
	define("DELETE_TOPIC_MSG", "Изтрии тема");
	define("DELETE_MESSAGE_MSG", "Изтрии съобщението");
	define("USER_ID_MSG", "Номер на потребителя");

	define("NO_RESULTS_MSG", "Няма резултати");
	define("GO_TO_MSG", "Иди на");
	define("PARENT_ARTICLE_MSG", "Свързана статия");
	define("ARTICLE_ORDER_MSG", "Поредност на статията");
	define("ARTICLE_ALIAS_MSG", "Псевдоним на статията");
	define("EDIT_MANUAL_MSG", "Промени ръководството");
	define("ALLOW_VIEW_MANUAL_TO_MSG", "Позволи разглеждане на ръководството на");

	define("CLASSIFIED_ADS_MSG", "Класифицирани реклами");
	define("ADS_LISTING_MSG", "Списък с обяви");
	define("ADS_TYPES_MSG", "Видове обяви");
	define("ADVERT_NOTIFICATION_MSG", "Обява известие");
	define("ADVERT_REQUEST_MSG", "Обява заявка");
	define("ADVERT_IMAGE_SETTINGS_MSG", "Настройки на изображението на обявата");
	define("ADS_SEARCH_MSG", "Търсене на обява");
	define("ADVERT_SPECIFICATION_MSG", "Спецификация на групите обяви");
	define("ADD_TITLE_MSG", "Добави заглавие");
	define("CUSTOM_PROPERTIES_MSG", "Частни настройки");
	define("CHANGE_ADS_ORDER_MSG", "Промени реда на обявите");
	define("SHOWN_ON_SITE_MSG", "Показано на сайта");
	define("ALLOWED_TO_POST_ADS_MSG", "Позволено пускане на обява");
	define("SMALL_IMAGE_NAME_MSG", "Име на малкото изображение");
	define("LARGE_IMAGE_NAME_MSG", "Име на голямото изображение");
	define("ITEM_TITLE_MSG", "Заглавие на обекта");
	define("ADD_THIS_AD_MSG", "Добави обявата в листа с горещи оферти");
	define("HOT_DESCRIPTION_MSG", "Описание на горещите оферти");
	define("GROUP_AND_NAME_MSG", "Група и име");
	define("ADD_MORE_FEATURES_QST", "Добавяне на нови характеристики?");
	define("DEFAULT_SPECIFICATION_MSG", "Спецификация по подразбиране");
	define("EDIT_IMAGE_MSG", "Промени изображението");
	define("IMAGE_TITLE_MSG", "Заглавие на изображението");
	define("NO_IMAGES_WERE_FOUND_MSG", "Няма намерени изображения");
	define("SMALL_IMAGE_SETTINGS_MSG", "Настройки на малкото изображение");
	define("MAXIMUM_FILESIZE_IN_BYTES_MSG", "Максимална големина на файла в байтове");
	define("MAXIMUM_IMAGE_WIDTH_IN_PIXELS_MSG", "Максимална ширина на изображението в пиксели");
	define("MAXIMUM_IMAGE_HEIGHT_IN_PIXELS_MSG", "Максимална височина на изображението в пиксели");
	define("LARGE_IMAGE_SETTINGS_MSG", "Настройка на големи изображения");
	define("MORE_PICTURES_SETTINGS_NOTE", "Брой допълнителни изображения могат да бъдат качени");
	define("MORE_PICTURES_SETTINGS_MSG", "Настройки на повече изображения");
	define("ADS_SEND_EMAIL_NOTIFY_MSG", "извести по ел. Поща когато обява е създадена или обновена");
	define("PROD_SEND_EMAIL_NOTIFY_MSG", "извести по ел. Поща когато продукт е създаден или обновен");
	define("ADMINISTRATOR_NOTIFICATION_MSG", "Известяване на администратор");
	define("AD_INFORMATION_MSG", "Информация за обява");
	define("AD_UNIQUE_IDENTIFICATOR_MSG", "Уникален идентификатор на обява");
	define("AD_URL_MSG", "URL на обявата");
	define("SELLER_IDENTIFICATOR_MSG", "Идентификатор на продавача");
	define("SELLER_NAME_MSG", "Име на продавача");
	define("WHEN_AD_STARTING_MSG", "Кога обявата стартира");
	define("DAYS_TO_RUN_AD_MSG", "Дни на валидност на обявата");
	define("WHEN_AD_HAS_BEEN_ADDED_MSG", "Кога е добавена обявата");
	define("WHEN_AD_HAS_BEEN_UPDATED_MSG", "Кога е обновена обявата");
	define("ASKING_PRICE_MSG", "Запитване за цена");
	define("IS_AD_CAN_BE_COMPARED_MSG", "Може ли да бъде сравнена обявата");
	define("CITY_LOCATION_OF_THE_ITEM_MSG", "Местоположение на темата по град");
	define("STATE_LOCATION_OF_THE_ITEM_MSG", "Местоположение на темата по щат");
	define("COUNTRY_LOCATION_OF_THE_ITEM_MSG", "Местоположение на темата по държава");
	define("INFORMATION_OF_THE_ITEM_MSG", "Допълнителна информация за местоположението на артикула (темата)");
	define("PROPERTY_NAME_MSG", "Име на собственоста");
	define("ADD_MORE_PROPERTIES_QST", "Добавяне на нови свойства?");
	define("OFFER_EMAIL_NOTIFICATION_MSG", "Предложи известяване по ел. Поща");
	define("OFFER_EMAIL_NOTIFICATION_NOTE", "извести по е-поща когато потребител направи предложение или запитване за повече детайли на обява");
	define("EDIT_AD_TYPE_MSG", "Промени този вид обява");
	define("DEFAULT_PROPERTIES_MSG", "Настройки по подразбиране ");
	define("NEW_AD_TYPE_MSG", "Нов тип обява");
	define("AD_TYPE_DELETE_CONFIRM_MSG", "Желаете ли да изтриете този тип обява?");

	define("CUSTOMER_ACCOUNT_MSG", "Детайли на потребителя");
	define("CUSTOMER_PROFILE_MSG", "Настройка на профили");
	define("PROFILE_SECTION_MENU_MSG", "Секции на профила");
	define("FORGOTTEN_PASSWORD_MSG", "Забравена парола");
	define("CUSTOMERS_COMISSIONS_MSG", "Комисионни на потребителите");
	define("COMMISSION_PAYMENTS", "Комисионни плащания");
	define("CUSTOMER_MENU_NEWSLETTERS", "Новодошли");
	define("EDIT_USER_INFO_MSG", "Промени потребител");
	define("SITE_USERS_MSG", "Потребители");
	define("ACCOUNT_INFORMATION_MSG", "Информация за профил");
	define("USER_TYPE_MSG", "Вид потребител");
	define("SUSPEND_DATE_MSG", "Дата на прекратяване");
	define("REGISTRATION_PROCESS_MSG", "Процес на регистрация");
	define("IS_SMS_ALLOWED_FOR_USER_MSG", "Позволен ли е SMS за потребителя");
	define("REGISTRATION_INFO_MSG", "Информация за регистрацията");
	define("UPDATED_BY_USER_MSG", "Променено от потребител");
	define("UPDATED_BY_ADMIN_MSG", "Променено от администратор");
	define("LAST_VISIT_INFO_MSG", "Информация за последно посещение");
	define("SEARCH_COMMISSIONS_MSG", "Търсене на комисионни");
	define("BY_USER_NAME_EMAIL_MSG", "По потребителско име, е-поща");
	define("COMMISSIONS_STATS_MSG", "Статус на комисионните");
	define("USERS_TYPES_MSG", "Видове потребители");
	define("CONTACT_FORM_SETTINGS_MSG", "Настройки на полето за контакти");
	define("SEND_NOTIFICATION_TO_MERCHANT_MSG", "Изпрати обявление до търговеца");
	define("CUSTOMER_IP_ADDRESS_MSG", "IP адрес на потребителя");
	define("MERCHANT_NAME_MSG", "Търговско име");
	define("MERCHANT_EMAIL_MSG", "Търговска електронна поща");
	define("LOGIN_DETAILS_MSG", "Детайли на включванията");
	define("EDIT_PAYMENT_MSG", "Промени заплащането");
	define("PAYMENT_AMOUNT_MSG", "Количество на заплащането");
	define("TRANSACTION_ID_MSG", "Номер на транзакцията");
	define("COMMISSION_INFORMATION_MSG", "Информация за комисионната");
	define("SEARCH_PAYMENTS_MSG", "Търси плащания");
	define("AMOUNT_RANGE_MSG", "Обхват на количествата");
	define("NO_PAYMENTS_WERE_FOUND_MSG", "Няма намерени плащания");
	define("EXPORT_PAYMENTS_MSG", "Извади плащанията");
	define("EXPORT_FILTERED_MSG", "Извади филтрираните");
	define("PRODUCT_FIELDS_MSG", "Продуктови полета");
	define("CONTROL_TYPE_MSG", "Тип на контрола");
	define("INTRO_TEXT_FOR_NEW_USERS_MSG", "Въведителен текст за нови потребители");
	define("INTRO_TEXT_FOR_REGISTERED_USERS_MSG", "Въведителен текст за регистрирани потребители");
	define("PROFILE_CUSTOM_FIELDS_MSG", "Частни полета в профила");
	define("EDIT_PROFILE_SECTIONS_MSG", "Секции за промяна на профил");
	define("STREET_ADDRESS_FIRST_LINE_MSG", "Адрес на улица, първи ред");
	define("STREET_ADDRESS_SECOND_LINE_MSG", "Адрес на улица, втори ред");
	define("FILESIZE_IN_BYTES_MSG", "Размер на файла в байтове");
	define("WIDTH_IN_PIXELS_MSG", "Широчина в пиксели");
	define("HEIGHT_IN_PIXELS_MSG", "Височина в пиксели");
	define("CODE_TO_RESET_THE_PASSWORD_MSG", "Код за смяна на парола");
	define("DATE_OF_REGISTRATION_MSG", "Дата на регистриране");
	define("HTTP_REFERRER_MSG", "HTTP препращане");
	define("LOGIN_PARAMETERS_MSG", "Регистрационни параметри");
	define("FIELD_SECTION_MSG", "Параграф на полето");
	define("SQL_TO_OBTAIN_VALUES_MSG", "SQL  за приемане на параметри");
	define("ADD_MORE_OPTION_VALUES_QST", "Добавяне на  допълнителни параметри");
	define("EDIT_SECTION_MSG", "Редакция на раздела");
	define("SECTION_ORDER_MSG", "Подреждане на  раздела");
	define("SECTION_NAME_MSG", "Име на раздела");
	define("NEW_PROFILE_SECTION_MSG", "Нов раздел");
	define("USE_THIS_TYPE_BY_DEFAULT_MSG", "Използване по подразбиране");
	define("SHOW_THIS_TYPE_FOR_MSG", "Използвай този вид при регистрация на нов потребител");
	define("PRICE_TYPE_MSG", "Тип цена");
	define("ACCOUNT_SETTINGS_MSG", "Настройки на профила");
	define("CAN_USER_OPEN_A_NEW_ACCOUNT_MSG", "Може ли потребителят да отвори нов акаунт");
	define("CAN_USER_EDIT_HIS_PROFILE_MSG", "Може ли потреботелят да редактира профила си");
	define("APPROVE_CHANGES_IN_PROFILE_MSG", "Автоматично одобрявай промени в профила");
	define("HOME_PAGE_SETTINGS_MSG", "Настройки на заглавната страница");
	define("AFFILIATE_SETTINGS_MSG", "Свързани настройки");
	define("EDIT_TYPE_MSG", "Редактиране на тип");
	define("PROFILE_SETTINGS_MSG", "Параметри на профила");
	define("PRODUCT_SETTINGS_MSG", "Параметри на  продукта");
	define("CONTACT_SETTINGS_MSG", "Параметри на контакта");
	define("SEARCH_USERS_MSG", "Търсене на  потребители");
	define("BY_NAME_EMAIL_MSG", "Чрез e-mail");
	define("BY_ADDRESS_MSG", "По адрес");
	define("VIEW_EDIT_INFO_MSG", "Преглед на информацията");
	define("EXPORT_USERS_MSG", "Прехвърляне на потребители");
	define("EXPORT_NEW_USERS_MSG", "Прехвърляне на нови потребители");
	define("IMPORT_USERS_MSG", "Вмъкване на потребители");
	define("VISITS_REPORTS_MSG", "Преглед на доклади");
	define("FILTER_STATS_MSG", "Статус на филтъра");
	define("SELECT_REPORT_MSG", "Избор на доклад");
	define("USER_AGENTS_MSG", "Пълномощници на потребителя");
	define("SEARCH_ENGINES_VISITS_MSG", "Посещения от платформата за търсене");
	define("REFERRING_HOSTS_MSG", "Отпратки от Hosts");
	define("SEARCH_ENGINES_MSG", "Платформа за търсене");
	define("START_PAGES_MSG", "Начални страници");
	define("AFFILIATES_VISITS_MSG", "Свързани посещения");
	define("ROBOTS_VISITS_MSG", "Посещения на роботи");
	define("NO_DATA_WERE_FOUND_MSG", "Не бе открита информация");
	define("SHOW_MORE_MSG", "покажи  още");
	define("MANUAL_ARTICLE_MSG", "Статия от наръчника");
	define("SHOW_IN_CONTENT_QST", "Покажи съдържание");
	define("MANUAL_PAGE_NAME_MSG", "Име на страницата от наръчника");
	define("ALIAS_PAGE_NAME_MSG", "Име на свързаната страница");
	define("ARTICLE_TEXT_MSG", "Текст на статията");
	define("ALT_TEXT_MSG", "Алтернативен текст");
	define("ADD_MANUAL_MSG", "Добави наръчник");
	define("ARTICLE_CODE_MSG", "Код на статията");
	define("CONTENTS_QST", "Съдържание");

	define("FORGOTTEN_PASSWORD_SETTINGS_MSG", "Настройки при забравена парола");
	define("NON_ENCRYPTED_PASSWORD_MSG", "Некриптирана парола");
	define("MD5_ENCRYPTED_PASSWORD_MSG", "MD5-криптирана парола");
	define("TIME_LIMIT_TO_CHANGE_PASSWORD_MSG", "Оставащо време за смяна на парола");
	define("RECIPIENTS_GROUPS_MSG", "Група  получатели ");
	define("SUBSCRIBED_CUSTOMERS_MSG", "Абонирани потребители");
	define("REGISTERED_CUSTOMERS_MSG", "Регистрирани потребители");
	define("CUSTOMER_PURCHASED_PRODUCTS_MSG", "Продукти закупени от потребителя");
	define("SENDING_NEWSLETTER_MSG", "Изпращане на бюлетин");
	define("EMAILS_SENT_MSG", "Изпратени писма");
	define("TOTAL_EMAILS_SENT_MSG", "Общ брой изпратени писма");
	define("EMAILS_REMAINS_MSG", "Оставащи писма");
	define("SENDING_ERRORS_MSG", "Грешки при изпращане");
	define("CONTINUE_SENDIND_NEWSLETTER_MSG", "Продължи да изпращаш бюлетин");
	define("NEWSLETTER_PREVIEW_MSG", "Преглед на бюлетин");
	define("EMAILS_TO_SEND_MSG", "Писма за  изпращане");
	define("SEND_NEWSLETTER_BY_CYCLES_MSG", "Периодично изпращане на  бюлетини");
	define("EMAILS_BY_CYCLE_MSG", "периодичност на е-поща");
	define("DELAY_AFTER_EACH_EMAIL_MSG", "време между всяко писмо ");

	define("SYSTEM_ADMINISTRATION_MSG", "Администрация на системата");
	define("ADMIN_SYSTEM_NOTE", "Детайли за карта, валута, език, държава");
	define("GLOBAL_SETTINGS_MSG", "Глобални настройки");
	define("ADMINISTRATORS_ACCOUNTS_MSG", "Администраторски акаунт");
	define("PRIVILEDGE_GROUPS_MSG", "Група с привилегии");
	define("NEWSLETTER_MSG", "Бюлетин");
	define("SYSTEM_STATIC_TABLES_MSG", "Постоянни системни таблици");
	define("SYSTEM_STATIC_MESSAGES_MSG", "Постоянни системни съобщения");
	define("BLACK_IPS_MSG", "Черен списък на IP-та");
	define("BANNED_CONTENT", "Забранено съдържание");
	define("TRACKING_VISITS_REPORT_MSG", "Проследяване на посещенията");
	define("SYSTEM_UPGRADE_MSG", "Системен ъпгрейд");
	define("SITE_SETTINGS_MSG", "Настройки на сайта");
	define("DEFAULT_COUNTRY_MSG", "Страна по подразбиране");
	define("DEFAULT_STATE_MSG", "Щат по подразбиране");
	define("ACTIVE_LAYOUT_MSG", "Активно трасе");
	define("PASSWORD_ENCRYPTION_MSG", "Шифриране на паролата");
	define("WEIGHT_MEASURE_MSG", "Тегло");
	define("ADMINISTRATOR_HTML_EDITOR_MSG", "Административен редактор на HTML");
	define("LOGO_SETTINGS_MSG", "Настройки на логото");
	define("LOGO_IMAGE_MSG", "Лого изображение");
	define("LOGO_IMAGE_ALT_MSG", "Алтернативно изображение на лого");
	define("LOGO_SIZE_MSG", "Размер на логото");
	define("CUSTOMER_IMAGES_MSG", "Изображения на потребителя");
	define("CUSTOMER_IMAGE_UPLOAD_MSG", "Качване изображения на потребителя");
	define("CUSTOMER_IMAGE_RESTRICTIONS_MSG", "Ограничения за изображения на потребителя");
	define("SECURE_SITE_SETTINGS_MSG", "Настройки по сигурността");
	define("SECURE_SITE_URL_MSG", "URL по сигурността");
	define("CUSTOMER_SSL_MSG", "Потребителски SSL");
	define("ADMINISTRATOR_SSL_MSG", "Администраторски SSL");
	define("ON_USER_PROFILE_PAGE_MSG", "Потребителски профил");
	define("ON_ORDER_PROFILE_PAGE_MSG", "Профил на поръчката");
	define("ON_PAYMENT_DETAILS_PAGES_MSG", "Разплащателни условия");
	define("ON_ADMIN_LOGIN_MSG", "Вход за администратора");
	define("ON_ORDER_CREATION_MSG", "Поръчай");
	define("FRIENDLY_URLS_SETTINGS_MSG", "Настройки на URL");
	define("APACHE_SETTINGS_MSG", "Аpache настройки");
	define("PLEASE_ADD_LINE_LIKE_BELOW_MSG", "Моля добавете ред като по-долу към вашият .htaccess файл, за да включите настройките на приятелските URL-та");
	define("ACTIVATE_FRIENDLY_URLS_MSG", "Активирай приятелско URL");
	define("AUTO_GENERATE_FRIENDLY_URLS_MSG", "Авгоматично генериране на приятелски URL-та");
	define("FRIENDLY_EXTENSION_MSG", "Приятелско разширение");
	define("TRACKING_SETTINGS_MSG", "Настройки по следене");
	define("VIART_TRACKING_MSG", "ViArt следене");
	define("GOOGLE_ANALYTICS_MSG", "Google анализ");
	define("SITE_VISITS_MSG", "Брой посещения на сайта");
	define("PAGE_VIEWS_MSG", "Преглед на страниците");
	define("TURN_ON_GOOGLE_TRACKING_MSG", "включване на google следене");
	define("GOOGLE_TRACKING_CODE_MSG", "Код за следене от google");
	define("PLEASE_SPECIFY_THE_CODE_MSG", "Моля определете кода в следния формат");
	define("WITH_YOUR_ACTUAL_GOOGLE_MSG", "съвместно с вашият действителен аналитичен проследяващ код от google");
	define("APPROVE_REVIEWS_MSG", "Oдобри рецензиите");
	define("APPROVE_BEFORE_PUBLISHING_ON_SITE_MSG", "Рецензиите трябва да се одобряват от администратор преди да бъдат публикувани на сайта");
	define("REVIEWS_PER_PAGE_MSG", "Брой рецензии на страница");
	define("MINIMAL_RATING_MSG", "Минимален рейтинг");
	define("MINIMAL_NUMBER_OF_VOTES_MSG", "Минимален брой гласове");
	define("HTML_SETTINGS_ON_MAIN_PAGE_MSG", "HTML настройки на основната страница");
	define("GREETINGS_INTRODUCTION_MSG", "Поздрави / Представяне");
	define("FOOTER_SETTINGS_MSG", "Настройки на окончанието на страницата");
	define("FOOTER_BODY_MSG", "Тяло на окончанието на страницата");

	define("ADMINISTRATORS_MSG", "Администратори");
	define("EDIT_ADMINISTRATOR_MSG", "Редактиране на администратора");
	define("HIDDEN_ADMINISTRATOR_MSG", "Скрит администратор");
	define("ADMINISTRATOR_NAME_MSG", "Име на администратора");
	define("PRIVILEGE_TYPE_MSG", "Тип привилегии");
	define("NEW_ADMINISTRATOR_MSG", "Нов администратор");
	define("EDIT_PERMISSIONS_MSG", "Преглед на разрешенията");
	define("HIDDEN_GROUP_MSG", "Скрити групи");
	define("HELPDESK_PRIVILEGE_MSG", "Привилегии на помощното бюро");
	define("ASSIGN_THIS_PRIVILEGE_TYPE_MSG", "ръководителите на помощното бюро могат да назначат този тип привилегии за ползвателите на помощното бюро");
	define("USE_CHECKBOXES_TO_ALLOW_MSG", "Използвай кутийките за отметки, за да разрешиш достъп до модулите");
	define("PRODUCT_TYPES_MSG", "Типове продукти");
	define("SHIPPING_RULES_RESTRICTIONS_MSG", "Правила за изпращане/ограничения");
	define("IMPORT_EXPORT_MSG", "Внос/Износ");
	define("DATABASE_MANAGEMENT_MSG", "Управление на базата данни");
	define("ORDERS_PERMISSIONS_MSG", "Разрешителни за поръчки");
	define("ACCESSING_SALES_ORDERS_MSG", "Достъп до продажби");
	define("ACCESSING_ORDERS_PAYMENT_DETAILS_MSG", "Достъп до детайлите на поръчките");
	define("UPDATING_ORDERS_MSG", "Осъвремени поръчката (статус, проследяващ номер)");
	define("REMOVING_ORDERS_MSG", "Отстраняване на поръчки");
	define("UPDATING_ORDERS_STATUSES_MSG", "Достъп/обновяване на статус поръчка");
	define("UPDATING_ORDER_NOTES_SECTION_MSG", "Достъп/обновяване на секция бележки на поръчката");
	define("UPDATING_ORDER_SERIAL_NUMBERS_MSG", "Достъп/обновяване на серийните номера на поръчките");
	define("UPDATING_ORDER_DOWNLOAD_LINKS_MSG", "Достъп/обновяване на линкове към поръчката");
	define("UPDATING_ORDER_PROFILE_PAGE_MSG", "Достъп/обновяване на страницата с профила на поръчката");
	define("UPDATING_ORDER_CONFIRMATION_PAGE_MSG", "Достъп/обновяване на страница за потвърждаване на поръчката ");
	define("UPDATING_PAYMENT_SYSTEMS_MSG", "Достъп/обновяване на разплащателната система");
	define("UPDATING_TAX_RATES_MSG", "Достъп/обновяване на данъчните стойности");
	define("UPDATING_ORDER_GIFT_VOUCHERS_MSG", "Достъп/обновяване на ваучерите за поръчка на подаръци");
	define("ACCESSING_ORDERS_REPORTS_STATISTICS_MSG", "Достъп до отчети/статистики за поръчки");
	define("CREATING_ORDERS_MSG", "Създаване на поръчки");
	define("HELPDESK_PERMISSIONS_MSG", "Разрешителни за помощното бюро");
	define("ACCESSING_HELPDESK_SYSTEM_MSG", "Достъп до системата на помощното бюро");
	define("HELPDESK_SETTINGS_MSG", "Настройки на помощното бюро");
	define("CREATING_A_NEW_TICKETS_MSG", "Създаване на нови заявки");
	define("UPDATING_REMOVING_TICKETS_MSG", "Обновяване/премахване на заявки");
	define("CLOSING_TICKETS_MSG", "Закриване на заявки");
	define("REPLYING_TICKETS_MSG", "Отговорено на заявки");
	define("EDITING_HELPDESK_USERS_MSG", "Редактиране на операторите на помощното бюро");
	define("EDITING_DEPARTMENTS_MSG", "Редактиране на отдели");
	define("EDITING_PREDEFINED_REPLIES_MSG", "Редактиране на предопределени отговори");
	define("EDITING_TYPES_PRODUCTS_PRIORITIES_STATUSES_MSG", "Редакция на: типове, продукти, приоритет, статус");
	define("ACCESSING_USERS_REPORTS_STATISTICS_MSG", "Достъп до потребителски отчети/статистики");
	define("CUSTOMERS_PERMISSIONS_MSG", "Разрешителни за потребители");
	define("ACCESSING_CUSTOMERS_MODULE_MSG", "Достъп до модула на потребителите");
	define("ACCESSING_GROUPS_PROFILE_SETTINGS_MSG", "Достъп до настройки на групи/профил");
	define("ACCESSING_UPDATING_CUSTOMER_LOGIN_DETAILS_MSG", "Достъп/обновяване на потребителски детайли");
	define("ADDING_NEW_CUSTOMERS_MSG", "Добавяне на нови потребители");
	define("UPDATING_CUSTOMERS_MSG", "Обновяване на потребители");
	define("REMOVING_CUSTOMERS_MSG", "Отстраняване на потебители");
	define("IMPORTING_CUSTOMERS_MSG", "Внедряване на потребители");
	define("EXPORTING_CUSTOMERS_MSG", "Прехвърляне на потребители");
	define("ACCESSING_FORGOTTEN_PASSWORD_SETTINGS_MSG", "Достъп до настройки за забравена парола");
	define("ACCESSING_CUSTOMER_COMMISSIONS_AND_PAYMENTS_MSG", "Достъп до потребителски комисионни и плащания");
	define("CREATING_A_NEW_COMMISSION_PAYMENTS_MSG", "Създаване на нови комисионни плащания");
	define("UPDATING_COMMISSION_PAYMENTS_MSG", "Обновяване на комисионни плащания");
	define("REMOVING_COMMISSION_PAYMENTS_MSG", "Отстраняване на комисионни плащания");
	define("EXPORTING_COMMISSION_PAYMENTS_MSG", "Прехвърляне на комисионни плащания");
	define("ADMINISTRATORS_PERMISSIONS_MSG", "Администраторски права");
	define("ACCESSING_ADMINISTRATORS_MODULE_MSG", "Достъп до администраторския модул");
	define("ACCESSING_UPDATING_PRIVILEGES_GROUPS_MSG", "Достъп/обновяване на привилегировани групи");
	define("ACCESSING_UPDATING_ADMINISTRATORS_PASSWORDS_MSG", "Достъп/обновяване на администраторски пароли");
	define("ADDING_NEW_ADMINISTRATORS_MSG", "Добавяне на нови администратори");
	define("UPDATING_ADMINISTRATORS_MSG", "Обновяване на администратори");
	define("REMOVING_ADMINISTRATORS_MSG", "Отстраняване на администратори");
	define("ACCESSING_HIDDEN_GROUPS_ADMINS_MSG", "Добавяне на скрити групи/администратори");
	define("CREDIT_CARDS_TYPES_MSG", "Тип на кредитните карти");
	define("SWITCH_SOLO_ISSUE_NUMBERS_MSG", "Код за сигурност на кредитни карти Switch & Solo");
	define("CREDIT_CARD_EXPIRY_YEAR_MSG", "Година на валидност на кредитната карта");
	define("CREDIT_CARD_START_YEAR_MSG", "Година на издаване на кредитната карта");
	define("RELEASE_TYPES_MSG", "Издаден тип карти");
	define("CHANGE_TYPES_MSG", "Промени типа карта");
	define("COMPANIES_MSG", "Компании");
	define("NO_COMPANIES_FOUND_MSG", "Няма намерени компании");
	define("STATES_MSG", "Щати");
	define("EDIT_STATE_MSG", "Редактирай щата");
	define("NEW_STATE_MSG", "Нов щат");
	define("STATE_CODE_MSG", "Код на щата");
	define("STATE_NAME_MSG", "Име на щата");
	define("NEW_COUNTRY_MSG", "Нова страна");
	define("EDIT_COUNTRY_MSG", "Редактирай страната");
	define("COUNTRY_ORDER_MSG", "Ред на държавите");
	define("COUNTRY_CODE_MSG", "Код на държавата");
	define("ISO_NUMBER_MSG", "ISO номер");
	define("COUNTRY_NAME_MSG", "Име на държавата");
	define("DEFAULT_CURRENCY_MSG", "Използвана валута");
	define("CREDIT_CARDS_MSG", "Кредитни карти");
	define("EDIT_CREDIT_CARD_MSG", "Промени кредитната карта");
	define("NEW_CREDIT_CARD_MSG", "Нова кредитна карта");
	define("CUSTOM_PAYMENT_FIELDS_MSG", "Полета за частни плащания");
	define("CREDIT_CARD_CODE_MSG", "Код на кредитната карта");
	define("CREDIT_CARD_NAME_MSG", "Име на кредитната карта");
	define("CREDIT_CARD_NUMBER_MSG", "Номер на кредитната карта");
	define("CC_START_YEARS_MSG", "Година на издаване на КК");
	define("EDIT_START_YEAR_MSG", "Редактиране на годината на издаване");
	define("NEW_START_YEAR_MSG", "Новата година на издаване");
	define("START_YEAR_MSG", "Година на издаване");
	define("CC_EXPIRY_YEARS_MSG", "Години на валидност на КК");
	define("EDIT_EXPIRY_YEAR_MSG", "Промяна на годината на валидност");
	define("NEW_EXPIRY_YEAR_MSG", "Новата година на валидност");
	define("EXPIRY_YEAR_MSG", "Година на валидност  ");
	define("EDIT_SHIPPING_TIME_MSG", "Промени времето за доставка");
	define("NEW_SHIPPING_TIME_MSG", "Новото време за доставка");
	define("EDIT_RELEASE_MSG", "Промени версията");
	define("RELEASE_DATE_MSG", "Дата на версията");
	define("VERSION_MSG", "Версия");
	define("DOWNLOAD_TYPE_MSG", "Тип на записа");
	define("EDIT_RELEASE_CHANGES_MSG", "Редактирай промените във версията");
	define("ADD_MORE_CHANGES_VALUES?_MSG", "Добавяне на променливи");
	define("EDIT_RELEASE_TYPE_MSG", "Редакция на типа версия");
	define("NEW_RELEASE_TYPE_MSG", "Нов тип версия");
	define("NO_RELEASES_FOR_THIS_PRODUCT_MSG", "Няма налични версии за този продукт");
	define("UPDATE_FROM_MSG", "Формуляр за обновяване");
	define("SET_AS_DEFAULT_CURRENCY_MSG", "Избиране на валута по подразбиране");
	define("SET_AS_DEFAULT_CURRENCY_NOTE", "Избери по подразбиране и прекалкулирай за други валути");
	define("CHECKBOX_RECALCULATE_MSG", "Отметни в кутийката, за да прекалкулираш цените за продуктите");
	define("CURRENCY_CODE_MSG", "Валутен код");
	define("NUMERIC_CODE_MSG", "Цифров код");
	define("CURRENCY_TITLE_MSG", "Име на валутата");
	define("CURRENCY_IMAGE_MSG", "Образ на валутата ");
	define("CURRENCY_IMAGE_ACTIVE_MSG", "Образ на валутата активиран");
	define("EXCHANGE_RATE_MSG", "Обменен курс");
	define("SYMBOL_LEFT_MSG", "Символът от ляво");
	define("SYMBOL_RIGHT_MSG", "Символът от дясно");
	define("EDIT_MESSAGES_MSG", "Редактиране на съобщения");
	define("NEW_LANGUAGE_MSG", "Нов език");
	define("EDIT_LANGUAGE_MSG", "Промяна на език");
	define("LANGUAGE_CODE_MSG", "Код на езика");
	define("EDIT_MANUFACTURER_MSG", "Промяна на производителя");
	define("NEW_MANUFACTURER_MSG", "Нов производител");
	define("MANUFACTURER_NAME_MSG", "Име на производителя");
	define("MANUFACTURER_ORDER_MSG", "Manufacturer Order");
	define("FOR_FUTURE_PURPOSES_MSG", "За бъдеща употреба");
	define("SHOWN_FULL_PRODUCTS_DESC_MSG", "Показано заедно с пълното описание");

	define("ISSUE_NUMBERS_MSG", "Номера на издаване");
	define("EDIT_ISSUE_NUMBER_MSG", "Редактиране номера на издаване");
	define("NEW_ISSUE_NUMBER_MSG", "Нов номер на издаване");
	define("EDIT_SHIPPING_RULE_MSG", "Редактирай правилата за доставка");
	define("SHIPPING_RULE_MSG", "Правила за доставка");
	define("ALLOW_PRODUCT_DELIVERY_MSG", "Разреши доставка на продукта само до избраните страни");
	define("NEW_SHIPPING_RULE_MSG", "Нови правила за доставка");
	define("EDIT_CHANGE_TYPE_MSG", "Редактиране промяна на типа");
	define("NEW_CHANGE_TYPE_MSG", "Нова промяна на типа");
	define("EDIT_COMPANY_MSG", "Редактиране на компанията");
	define("ADDRESS_INFORMATION_MSG", "Информация за адреса");
	define("PHONE_NUMBER_MSG", "Телефонен номер");
	define("FAX_NUMBER_MSG", "Факс");
	define("CONTACT_EMAIL_ADDRESS_MSG", "Е-поща за контакти");
	define("EDIT_ENGINE_MSG", "Редактционен модул");
	define("ENGINE_NAME_MSG", "Име на модула");
	define("KEYWORDS_PARAMETER_NAME_MSG", "Ключови думи за параметрите на името");
	define("REFERRER_REGULAR_EXPRESSION_MSG", "Стандартните изрази на подаващият информацията");
	define("USER_AGENT_REGULAR_EXPRESSION_MSG", "Стандартните изрази на потребителя на информацията");
	define("IP_ADDRESS_REGULAR_EXPRESSION_MSG", "IP стандартни разширения");
	define("SEARCH_ENGINE_MSG", "Търсене");
	define("NEW_SEARCH_ENGINE_MSG", "Ново търсене");
	define("ADD_NEW_IP_MSG", "Добави ново IP");
	define("EDIT_IP_MSG", "Промени IP");
	define("EDIT_TEXT_MSG", "Промени текст");
	define("ADD_NEW_TEXT_MSG", "Добави нов текст");
	define("DUMP_MSG", "Кошче");
	define("SEARCH_FILE_MSG", "Търсен файл");
	define("FILE_NAME_MSG", "Име на файла");
	define("CREATE_NEW_DUMP_MSG", "Създай ново кошче");
	define("APPLY_DUMP_MSG", "Приложи кошчето");
	define("ADMIN_BANNED_CONTENT_MSG", "Забранено съдържание");

	define("NO_RECORDS", "Няма данни");
	define("IS_DEFAULT", "По подразбиране");
	define("AMOUNT_MSG", "Стойност");
	define("EG_MSG", "като");
	define("PARAMETERS_MSG", "Параметри");
	define("MOVE_MSG", "Премести");
	define("REQUIRED_MSG", "Необходими");
	define("LAYOUT_MSG", "Изглед");
	define("GLOBAL_MSG", "Глобални настройки");
	define("RANK_MSG", "Ранк");
	define("DATE_MSG", "Дата");
	define("DESCRIPTIONS_MSG", "Описания");
	define("STATS_MSG", "Статистика");
	define("BODY_MSG", "Тяло");
	define("PRIORITY_MSG", "Приоритет");
	define("IDENTIFIER_MSG", "Идентификатор");
	define("MANUAL_MSG", "Ръководство");
	define("RESULTS_MSG", "Резултати");
	define("ALLOW_VIEW_MSG", "Разреши преглед");
	define("HOT_OFFER_MSG", "Гореща оферта");
	define("VALUE_MSG", "Стойност");
	define("NEW_IMAGE_MSG", "Нов образ");
	define("LAST_SEVEN_DAYS_MSG", "Последните 7 дни");
	define("THIS_MONTH_FMSG", "Този месец");
	define("ALLOWED_MSG", "Разрешено");
	define("COUNTRIES_MSG", "Държави");
	define("ACTION_MSG", "Действие");
	define("EMAIL_MSG", "Е-поща");

	define("ADMIN_UPLOAD_FILE_MSG", "Качи фаил");
	define("IMAGE_TYPE_MSG", "Вид картинка");
	define("EXPORT_MSG", "Изнеси");
	define("IMPORT_MSG", "Внеси");
	define("SALES_MSG", "Продажби");
	define("MINIMUM_MSG", "Минимум");
	define("MAXIMUM_MSG", "Максимум");
	define("MESSAGE_MSG", "Съобщение");
	define("SEARCH_BY_MSG", "Търси по:");
	define("CHANGE_ORDER_MSG", "Промени поръчката");
	define("USED_AS_DEFAULT_VALUE_MSG", "Ползва се по подразбиране за нови статии в тази категория");
	define("EDIT_BANNER_MSG", "Промени банера");
	define("ADMIN_EXPIRY_DATE_MSG", "Дата на изтичане");
	define("ADMIN_TITLE_MSG", "Название");
	define("ADMIN_PRODUCT_MSG", "Продукт");
	define("ADMIN_CONFIGURE_MSG", "Конфигурирай");
	define("COMMAND_FOR_ARCHIVE_MSG", "Команда за архивиране:");
	define("ADMIN_COUPON_MSG", "Купон");
	define("ADMIN_USER_MSG", "Потребител");
	define("PAYMENT_PARAMETERS_MSG", "Разплащателни условия");
	define("ADMIN_SHOW_MSG", "Покажи");
	define("FINAL_CHECKOUT_MSG", "Последна проверка");
	define("ADMIN_NOTE_MSG", "Бележка");
	define("ADMIN_GENERAL_MSG", "Главно");
	define("ADMIN_EMAIL_MSG", "Администраторска поща");
	define("LANGUAGE_SETTINGS_MSG", "Езикови настройки");
	define("ADMIN_PAGES_MSG", "Страници");
	define("ADMIN_ACCESS_ERROR", "Нямате разрешение за достъп до този модул.");
	define("TO_CHANGE_PERMISSION_MSG", "За промяна на разрешителното, моля отидете на");
	define("TO_ACCESS_HOME_MSG", "За достъп до администраторската главна страница");
	define("ADMIN_SPECIFICATION_MSG", "Спецификация");
	define("ASSIGNED_CATEGORIES_MSG", "Разрешени категории");
	define("AVAILABLE_TABLES_MSG", "Налични таблици");
	define("SELECTED_TABLES_MSG", "Избрани таблици");
	define("NEW_DUMP_CREATED_MSG", "Беше създадено ново кошче за базата данни");
	define("DUMP_FILENAME_MSG", "Име на кошчето");
	define("CREATE_TABLE_STRUCTURE_MSG", "Създай структура на таблицата");
	define("OR_DATA_ONLY_MSG", "или само информация");
	define("CREATE_DUMP_FOR_DB_MSG", "Създай кошче за базата данни");
	define("DELIMITED_BY_MSG", "Ограничено от");
	define("USE_CHECKBOXES_TO_SELECT_MSG", "Моля отбележете кутийките, за да изберете полетата, които искате да изнесете");
	define("UNSELECT_ALL_MSG", "Отмени всички");
	define("ORDER_PRODUCTS_INFO_MSG", "Детайли по поръчката");
	define("ADD_CUTOM_FIELD_MSG", "Добави частно поле");
	define("FIELD_VALUE_MSG", "Стойност на полето");
	define("FIELD_TITLE_MSG", "Название на полето");
	define("FIELD_VALUE_NOTE", "за да се виждат всички налични отметки, които да ползвате в частните менюта");
	define("SHOWN_IN_FORUM_TOPICS_MSG", "показано в заглавията на форума");
	define("NO_ROWS_SELECTED_MSG", "Не са избрани редове. Моля изберете поне един ред.");
	define("PLEASE_UNTICK_COLUMNS_MSG", "Моля отмахнете маркировката на колоните отбелязани с червено или отстранете грешките по-горе, преди да продължите.");
	define("INITIAL_PRICE_MSG", "Начална цена");
	define("ADD_MORE_PRICES_QST", "Добави още цени?");
	define("INDIVIDUAL_PRICE_MSG", "Индивидуална цена");
	define("ARTICLES_PER_PAGE_MSG", "статий на страница");
	define("ADMIN_COLUMNS_MSG", "колона(и)");
	define("ADMIN_BASKET_MSG", "Кошница");
	define("ADMIN_MENU_MSG", "Меню");
	define("MENU_HIERARCHY_MSG", "Йерархия на менюто");
	define("NOT_ACTIVE_IMAGE_MSG", "Няма активна картинка");
	define("PARENT_ITEM_MSG", "Основен артикул");
	define("SHOW_MENU_FOR_VISITORS_MSG", "Покажи меню за регистрирани посетители");
	define("SHOW_MENU_FOR_NOT_LOGGED_MSG", "Покажи меню за НЕрегистрирани посетители");
	define("ADMIN_OPEN_MSG", "Отвори");
	define("ACTIVE_IMAGE_MSG", "Активна картинка");
	define("ACTIVE_PREFIX_IMAGE_MSG", "Активен символ (например, стрелка)");
	define("NON_ACTIVE_PREFIX_IMAGE_MSG", "Неактивен символ (например, стрелка)");
	define("ADD_MENU_ITEM_MSG", "Добави артикул към менюто");
	define("ADMIN_CONSTANT_MSG", "Постоянен");
	define("MESSAGES_MSG", "Съобщения");
	define("PAGE_REFRESH_AUTOMATICALLY_MSG", "Тази страница автоматично ще се обновява на всеки 10 секунди, ако не е активиран линка по-отгоре.");
	define("ADMIN_SECONDS_MSG", "секунди");
	define("ADMIN_SECOND_MSG", "секунда");
	define("TRANSACTION_NUMBER_MSG", "Номер на транзакцията");
	define("CUSTOMERS_WHO_SUBMITTED_MSG", "Потребителя заявил поръчката е предал още");
	define("TOTAL_GOODS_AMOUNT_MSG", "Общ брой изделия за тези поръчки");
	define("ADMIN_ORDERS_BRAKETS_MSG", "поръчка(и)");
	define("ADMIN_SERIAL_NUMBERS_MSG", "Серийни номера");
	define("DOWNLOAD_LINKS_MSG", "Линкове за сваляне");
	define("ADMIN_ERROR_MSG", "Грешка");
	define("PENDING_MSG", "Изчаква");
	define("ORDER_CHANGE_LOG_MSG", "Бележки по промените на поръчката");
	define("EDIT_SERIAL_NUMBER_MSG", "Промяна на сериен номер");
	define("EDIT_ACTIVATION_MSG", "Редакция на активацията");
	define("GENERATION_KEY_MSG", "Генериран ключ");
	define("ACTIVATION_KEY_MSG", "Активационен ключ");
	define("DELIVERY_DETAILS_SAME_MSG", "ако информацията по доставката е като тази по-горе отметнете тук");
	define("SEND_EMAIL_MESSAGE_MSG", "Изпрати е-писмо");
	define("ADMIN_EMAIL_MESSAGE_MSG", "Е-писмо");
	define("MESSAGE_SENT_MSG", "Съобщението е изпратено");
	define("ADDITIONAL_VALIDATION_MSG", "Допълнително потвърждаване");
	define("VALIDATION_PARAMETERS_MSG", "Параметри на потвърждаването");
	define("VALIDATION_SCRIPT_MSG", "Потвърждаващ скрипт");
	define("FINAL_MESSAGES_MSG", "Последно съобщение");
	define("ON_SUCCSESS_MESSAGE_MSG", "Съобщение за успех");
	define("ON_FAILURE_MESSAGE_MSG", "Съобщение за провал");
	define("PENDING_MESSAGE_MSG", "Съобщение за изчакване");
	define("ON_SUCCESS_MSG", "Успех ");
	define("ON_PENDING_MSG", "Изчакване");
	define("ON_FAILURE_MSG", "Провал");
	define("ORDER_RESTRICTIONS_MSG", "Ограничения по поръчката");
	define("PRODUCT_COST_PER_ORDER_MSG", "Цена на продукта на поръчка");
	define("TAX_PERCENT_MSG", "Процент такси");
	define("ADMIN_DOWNLOADABLE_MSG", "Сваляеми");
	define("ADMIN_ADDITIONAL_MSG", "Допълнителни");
	define("ADMIN_EDIT_LINK_MSG", "Промяна на линка");
	define("ADMIN_ACTIVATED_MSG", "Активирани");
	define("ADMIN_DOWNLOAD_PATH_MSG", "Път за сваляне");
	define("LEAVE_BLANK_PRODUCT_PATH_MSG", "оставете празно, за да използвате пътя на продукта");
	define("DATE_ADDED_MSG", "Датата бе добавена");
	define("DATE_UPDATED_MSG", "Date Updated");
	define("EXPIRY_DATE_MSG", "Дата на изтичане");
	define("MAXIMUM_DOWNLOADS_NOTE", "максимален брой разрешени сваляния от различни IP-та за месец");
	define("ADMIN_STATISTIC_MSG", "Статистика");
	define("NO_DOWNLOADS_MSG", "Няма сваляния");
	define("ADD_LINK_MSG", "Добави линк");
	define("ADMIN_DETAILS_MSG", "Детайли");
	define("NO_NOTES_AVAILABLE_MSG", "Няма бележки");
	define("NO_ACTIVATIONS_MSG", "Няма активации");
	define("ADMIN_ACTIVATIONS_MSG", "Активации");
	define("ADD_ACTIVATION_MSG", "Добави активация");
	define("NO_SERIAL_NUMBERS_MSG", "Няма налични серийни номера");
	define("SEND_SMS_MESSAGE_MSG", "изпрати SMS");
	define("NO_VOUCHERS_MSG", "Няма ваучери за подаръци");
	define("SHIP_TO_MSG", "Изпрати до");
	define("ADMIN_WHERE_STATUS_IS_MSG", "Когато статуса е");
	define("TO_VIEW_FILTERED_MSG", "Виж филтрирани поръчки");
	define("TO_VIEW_PRODUCTS_STATISTIC_MSG", "Виж статистиката на продуктите");
	define("CLICK_ON_ORDERS_NUMBER_MSG", "натисни поръчка номер в &quot;Total Orders&quot; колоната.");
	define("CLICK_ON_PRODUCTS_NUMBER_MSG", "натисни продукт номер в &quot;Total Orders&quot; колоната.");
	define("CHECK_ORDER_STATUSES_SETTINGS_MSG", "провери също и статус настройки на поръчката, за да ги активираш");
	define("TOTAL_VOUTES_NOTE", "това поле се обновява автоматично, когато осъвремените този продукт");
	define("DELETE_PRODUCTS_MSG", "Изтрийте продукта");
	define("DELETE_PRODUCTS_NOTE", "отметни тук ако искаш да изтриеш всички продукти в магазина");
	define("USE_CHECKBOXES_TO_SELECT_EDIT_MSG", "Моля използвайте кутийките, за да отбележите полетата, които искате да редактирате  ");
	define("PROD_DISCOUNT_PERCENT_MSG", "Процент на отстъпката");
	define("ADMIN_FEATURES_MSG", "Екстри");
	define("SPECILA_OFFER_TEXT_MSG", "Текст за специални оферти");
	define("SHOWN_ON_MAIN_PAGE_MSG", "показвано на заглавната страница");
	define("PROD_NOTIFICATION_USER_MSG", "когато нов продукт бъде създаден или обновен от потребителя");
	define("PROD_NOTIFICATION_ADMIN_MSG", "когато нов продукт бъде създаден или обновен от администратора");
	define("SHOW_PRODUCT_CODE_MSG", "Покажи код на продукта");
	define("IMAGE_TINY_RESIZE_NOTE", "винаги променяй размера на дребната картинка, ако размерите й надвишават максималните стойности");
	define("IMAGE_SMALL_RESIZE_NOTE", "винаги променяй размера на малката картинка, ако размерите й надвишават максималните стойности");
	define("IMAGE_LARGE_RESIZE_NOTE", "винаги променяй размера на голямата картинка, ако размерите й надвишават максималните стойности");
	define("IMAGE_SUPER_RESIZE_NOTE", "винаги променяй размера на прекомерно голямата картинка, ако размерите й надвишават максималните стойности");
	define("PRODUCTS_EXPIRE_MSG", "Продуктите ще са годни до");
	define("SET_OPTIONS_MSG", "Избери възможности");
	define("TOTAL_PRICE_MSG", "Крайна цена");
	define("DATE_DUE_MSG", "Крайна дата за плащане");
	define("ADMIN_QUOTE_MSG", "Пазарна цена");
	define("ADMIN_QUOTES_MSG", "Пазарни цени");
	define("CHANGED_BY_MSG", "Променен от");
	define("OLD_STATUS_MSG", "Стар статус");
	define("NEW_STATUS_MSG", "Нов статус");
	define("MODIFICATION_DATE_MSG", "Дата на промяната");
	define("SHOW_ALL_QUOTES_MSG", "Покажи всички цени");
	define("ATTEMPTS_AFTER_ORDER_MSG", "Aко опита за поръчка не бъде завършен успешно, поръчката се отменя");
	define("NEXT_ATTEMPT_FAILED_MSG", "Повторен опит, ако поръчката се е провалила");
	define("WHEN_NEW_RECURRING_ORDER_MSG", "когато е добавено ново повторение");
	define("WHEN_RECURRING_ORDER_SUCCESS_MSG", "когато повторната поръчка е успешно таксувана");
	define("WHEN_RECURRING_ORDER_WAITING_MSG", "когато повторната поръчка не е успешно таксувана и изчаква по нататъшни действия");
	define("WHEN_RECURRING_ORDER_ERRORS_MSG", "когато повторната поръчка не може да се таксува, поради получилите се грешки");
	define("USER_IDENT_INFO_MSG", "Информация за потребителя");
	define("REVIEW_DATE_MSG", "Дата на прегледа");
	define("ADMIN_REVIEW_MSG", "Преглед");
	define("USER_RECOMMEND_QST", "Потребител ли го препоръчва");
	define("ADMIN_RATING_MSG", "Класация");
	define("ONE_PER_LINE_MSG", "по един на ред");
	define("NAVIGATION_VISIBLE_DEPTH_MSG", "Ниво на достъп");
	define("AVAILABILITY_TIME_MSG", "Време за достъп");
	define("AVAILABLE_FOR_SHIPPING_NOTE", "часове до доставката на продукта до потребителя - използва се, за да се пресметнете приблизителната дата на доставка");
	define("INTERNAL_MESSAGE_NOTE", "При отмятане на тази кутийка потребителят няма да вижда съобщението");
	define("SUPPORT_HTML_TEXT_NOTE", "предишна поява<br>ticket summary<br>в администраторската зона");
	define("REPLY_TO_CUSTOMER_MSG", "Отговори на потребителя");
	define("REASSIGN_TICKET_MSG", "Преназначи билет");
	define("ADD_KNOWLEDGE_BASE_MSG", "Добави към базата данни");
	define("ADD_SIGNATURE_MSG", "Добави подпис");
	define("SUPPORT_STATUSES_MSG", "Статус на помощното бюро");
	define("IS_USER_NEW_NOTE", "Постави този статус когато бъде получена нова заявка от потребител");
	define("IS_USER_REPLY_NOTE", "Постави този статус когато потребителят отговори");
	define("IS_TICKET_CLOSED_NOTE", "Постави този статус когато мениджъра приключи случая");
	define("IS_TICKET_OPERATED_NOTE", "Покажи статуса когато оператор от помощното бюро отговори");
	define("IS_TICKET_REASSIGNED_NOTE", "Използвай този статус когато съобщението бъде прехвърлено към друг оператор/отдел");
	define("IS_TICKET_INTERNAL_NOTE", "Скрий съобщенията от потребителите с този статус (съобщението не е изпратено на клиента)");
	define("IS_TICKET_DEFAULT_NOTE", "Показвай съобщения с този статус на операторите по подразбиране");
	define("IS_ADDED_KNOWLEDGE_NOTE", "Използвай този статус, когато съобщението бъде добавено към базата данни");
	define("COMPARE_TYPE_MSG", "Сравни типа");
	define("COMPARE_LOCAL_COPY_MSG", "Сравни локалното копие");
	define("COMPARE_FILES_MSG", "Сравни файловете");
	define("AVAILABLE_FILES_MSG", "Налични файлове");
	define("SELECTED_FILES_MSG", "Избрани файлове");
	define("AGAINST_THE_REMOTE_VERSION_MSG", "в зависимост от действащата настояща версия");
	define("AGAINST_THE_FOLDER_MSG", "в зависимост от избраната папка. Папка (във връзка с публичния_html)");
	define("SELECTED_TYPES_MSG", "Избрани по тип");
	define("SCRIPTS_FILES_MSG", "Скриптове (само .php файлове)");
	define("TEMPLATES_FILES_MSG", "Шаблони (само .html файлове)");
	define("FOR_EXAMPLE_MSG", "Например");
	define("ADMIN_MODIFIED_MSG", "Модифициран");
	define("NOT_CHANGED_FILE_MSG", "Непроменен файл");
	define("CHANGED_FILE_MSG", "Променен файл");
	define("ADMIN_CHANGED_MSG", "Променен ");
	define("ADMIN_NOT_CHANGED_MSG", "Непроменен");
	define("UNKNOWN_MSG", "Неизвестен");
	define("NEW_FILE_VERSION_MSG", "Нов файл във версията");
	define("UNKNOWN_FILE_MSG", "Непознат файл на уеб сървъра");
	define("FILES_DIFFERENCES_MSG", "Файлови различия");
	define("ADMIN_CURRENT_VERSION_MSG", "Настояща версия");
	define("COMPARED_VERSION_MSG", "Сходна версия");
	define("CHANGED_STRING_MSG", "Променен стринг");
	define("DELETED_STRING_MSG", "Изтрит или добавен стринг");
	define("GENERATE_TINY_IMAGE_MSG", "Създай миниатюрна картинка");
	define("GENERATE_SMALL_IMAGE_MSG", "Създай малка картинка");
	define("GENERATE_BIG_IMAGE_MSG", "Създай голяма картинка");
	define("ADMIN_SELECTED_MSG", "Избран ");
	define("SEND_BIRTHDAY_GREETINGS_MSG", "Изпрати поздрави за рождни дни");
	define("BIRTHDAY_GREETINGS_SETTINGS_MSG", "Настройки на поздрави за рождени дни ");
	define("BY_TYPE_MSG", "По тип");
	define("ALLOW_SENDING_SMS_MSG", "Разреши изпращане на SMS по подразбиране за нови потребители ");
	define("ALLOW_USER_ACCESS_ORDERS_MSG", "Разреши достъпа на потребителя до поръчките му");
	define("CAN_USER_ACCESS_PRODUCT_MSG", "Дали да може потребителя да има достъп до раздела с поръчки");
	define("ALLOW_MERCHANT_VIEW_STATS_MSG", "Разреши достъп на търговеца до търговските статистики");
	define("ALLOW_MERCHANT_VIEW_ORDERS_MSG", "Разреши достъп на търговеца до търговските си поръчки");
	define("CAN_USER_ADD_PRODUCTS_MSG", "Дали да може потребителят да добавя нови продукти");
	define("CAN_USER_EDIT_PRODUCTS_MSG", "Дали да може потребителят да променя своите продукти");
	define("CAN_USER_DELETE_PRODUCTS_MSG", "Дали да може потребителят да трие своите продукти");
	define("AUTOMATICALLY_APPROVE_PRODUCTS_MSG", "Автоматично одобрявай предоставените продукти");
	define("CAN_USER_JOIN_AFFILIATE_MSG", "Дали да може потребителя да се присъедини към сходна програма");
	define("CAN_USER_ACCESS_AFFILIATE_MSG", "Дали потребителят да може да използва свързаните с продажбите му статистики");
	define("CAN_USER_ADD_ADS_MSG", "Дали да може потребителят да добавя нови обяви");
	define("CAN_USER_EDIT_ADS_MSG", "Дали да може потребителят да редактира обявите си");
	define("CAN_USER_DELETE_ADS_MSG", "Дали да може потребителят да изтрие обявите си ");
	define("AUTOMATICALLY_APPROVE_ADS_MSG", "Автоматично одобрявай изпратените обяви");
	define("ADMIN_STEP_NUMBER_MSG", "Стъпка номер");
	define("ADMIN_STEP_NUMBER_NOTE", "Регистрационна стъпка/номер на страницата където се явява раздела");
	define("STEP_FROM_MSG", "Премини от");
	define("TOTAL_STEPS_MSG", "Общо стъпки");
	define("LAST_LOGGED_INFO_MSG", "Информация за последно влизане");
	define("REDIRECT_TO_PAGE_MSG", "Прехвърли към страница след регистрация");
	define("USER_PRODUCT_MSG", "Потребителски продукт");
	define("PROD_SEND_SMS_NOTIFY_MSG", "изпрати SMS известие при поява на нов продукт");
	define("BY_DEFAULT_MSG", "по подразбиране");
	define("REDIRECT_UPDATE_MSG", "Прехвърли към страница, след обновяване на профила");
	define("USED_FOR_CONTENTS_MSG", "Използвай само за съдържание");
	define("MANUALS_ARTICLES_MSG", "Списък с ръководства и статии");
	define("ADMIN_HELP_MSG", "Помощ");
	define("ADMIN_HELP_PAYMENTS_NOTE", "По-долу е списъка с променливи за разплащателната система");
	define("ADMIN_HELP_PAYMENTS_DESC", "За да използваш някоя от променливите избери \"Променлива\" в<b>Parameter Type</b><br> и напиши името на променливата в <b>Parameter Source</b>.");
	define("ADMIN_HELP_PAYMENTS_TITLE", "Информация за поръчката и покупката");
	define("ADMIN_VARIABLE_MSG", "Променлива");
	define("PHP_SESSION_MSG", "PHP сесия");
	define("ORDER_INVOICE_NUMBER_MSG", "Идентификатор на поръчката / номер на фактурата");
	define("PLACING_ORDER_DATE_MSG", "Дата на подаване на поръчката");
	define("SELECTED_CURRENCY_CODE_MSG", "Код на избраната валута");
	define("SELECTED_CURRENCY_ISO_MSG", "ISO стойност за избраната валута");
	define("SELECTED_CURRENCY_RATE_MSG", "Обменен курс за избраната валута");
	define("TOTAL_PRODUCTS_BASKET_MSG", "Общо количество на продуктите в потребитеската кошница");
	define("TOTAL_BUYING_AMOUNT_MSG", "Обща стойност на продуктите в кошницата");
	define("TOTAL_PRODUCTS_AMOUNT_MSG", "Общ брой продукти в потребителската кошница");
	define("TOTAL_DISCOUNT_APPLIED_MSG", "Обща отстъпка на продуктите в потребителската кошница");
	define("TAX_TITLE_MSG", "Название на таксата");
	define("TAX_COST_MSG", "Стойност на таксата");
	define("TOTAL_ORDER_AMOUNT_MSG", "Обща стойност на поръчката");
	define("ALL_BASKET_INFO_MSG", "Цялата информация за кошницата в едно");
	define("CUSTOMER_INFO_MSG", "Информация за потребителя");
	define("CC_INFO_MSG", "Информация за кредитната карта");
	define("CC_FOUR_LAST_MSG", "Последните четири цифри от номера на картата");
	define("CC_START_MONTH_MSG", "Начален месец");
	define("PAYMENT_INFO_DESC", "ако потребителят реши да не плаща чрез КК");
	define("ADS_NOTIFY_HELP_MSG", "Помощ при известяване за реклами");
	define("OFFER_PRICE_MSG", "Цена на офертата");
	define("OFFER_MESSAGE_MSG", "Съобщение за офертата");
	define("DYNAMIC_CONTENT_HELP_NOTE", "Вие имате възможността да използвате динамично съдържание с изброените в таблицата по-долу тагове.<br>Тези тагове могат да бъдат добавени в полето и темата на е-пощата.");
	define("EMAIL_FIELDS_HELP_MSG", "Полета за помощ при е-поща");
	define("EMAIL_FIELDS_HELP_DESC", "Как да тълкуваме полетата в е-пощата.");
	define("FIELD_DESC_MSG", "Описание на полето");
	define("ADMIN_SIZE_MSG", "Размер");
	define("NEW_FOLDER_MSG", "Нова папка");
	define("EMAIL_TO_FIELD_DESC", "Реда се използва за да посочи основния човек или хора, към които е адресирано съобщението. Обикновенно име предшества адреса, но не е задължително. Двата реда могат да съдържат и повече от един адрес, разделени от запетайки. В този случай съобщението ще бъде изпратено до всеки от адресите както и до адресите изброени в редовете <b>Cc</b> и <b>Bcc</b> (виж <b>Cc</b> и <b>Bcc</b>). В действителност няма функционални разлики между адресите съдържащи се в редовете <b>Cc</b> или <b>To</b>.");
	define("EMAIL_REPLY_TO_DESC", "Тъй като тази заглавна част, обикновено не се вижда от читателя, нейното директно използване е ограничено. Въпреки това, читателите ще използват адреса в отговори на, за да изпратят своите наблюдения, желание да бъдат премахнати от списъка и т.н.");
	define("EMAIL_FROM_DESC", "Този ред показва от кого е съобщението.");
	define("EMAIL_CC_DESC", "Реда в е-пощата <b>Cc</b> или \"Carbon Copy\", се използва, за да се изброят всички хора, на които е изпратено копие от съобщението в е-пощата. Разбира се съобщението, което вие съставяте се изпраща до човека в полето <b>To</b> . Но копие от същото това съобщение е изпратено и на всички адреси изброени в полето <b>Cc</b>. Да, може да има повече от един адрес на е-поща в това поле и всички те ще получат копие. За да въведете повече от един адрес в полето <b>Cc</b> отделете ги със запетая. Или то може да не съдържа нищо. Когато изпращате съобщение до повече от един адрес, използвайки полето <b>Cc</b>, тогава както началният получател, така и всики получатели от индиговото копие виждат <b>To</b> и <b>Cc</b> полетата, включително и всички адреси на включените в тях. Това означава, че всеки получател научава адреса на е-пощата на всички хора, получили вашето съобщение. Обикновено това не е желателно. Никой не желае да се излага публично техният адрес в е-пощата.");
	define("EMAIL_BCC_DESC", "По-дългата версия на <b>Bcc</b> е \"Bind carbon copy\". Полето <b>Bcc</b> ви помага да се справите с проблемите създавани от полето <b>Cc</b>. Подобно на полето <b>Cc</b>, копие от съобщението отива до всеки отделен адрес на е-пощата, посочен в полето <b>Bcc</b>. Разликата е в това, че нито самото поле <b>Bcc</b>, нито адресите на е-пощата в него са явни, в което и да е копие (а също не се вижда и в съобщението изпратено до човека в полето <b>To</b>). Единствените адреси на получателите, които ще бъдат видни от всички получатели са тези в полето <b>To</b> или <b>Cc</b>. Така че, за да се запази максимум анонимност, можете да поставяте адресите от е-пощата в полето <b>Bcc</b>.");
	define("EMAIL_RETURN_PATH_DESC", "Вашия е-mail клиент автоматично  ще се обърне към този хедър, за да определи кой адрес да използва за отговор или към кой мейл сървър да се обърне, когато връща обратно невъзможни за доставка съобщения или при появата на грешка в съобщението на изпращача.");
	define("EMAIL_SUBJECT_DESC", "Този ред служи за кратко описание относно съдържанието на съобщението.");
	define("EMAIL_MESSAGE_TYPE_DESC", "Този ред оказва на приемащия мейл клиент точно какъв MIME тип или типове са включени в съобщението.");
	define("EMAIL_MESSAGE_DESC", "Това е пълното описание на вашето съобщение");
	define("CUSTOM_FIELD_HELP_MSG", "Помощ за частното поле");
	define("CUSTOM_FIELD_HELP_DESC", "Ето списък с достъпни полета, които можете да използвате във вашето частно поле");
	define("DOWNLOADABLE_INFO_MSG", "Информация, която може да бъде изтеглена");
	define("AVAILABLE_LINKS_LIST_MSG", "Списък от линкове за изтегляне на продукти");
	define("AVAILABLE_SERIAL_LIST_MSG", "Списък с наличните серийни номера");
	define("AVAILABLE_VOUCHERS_LIST_MSG", "Списък с наличните ваучери за подаръци");
	define("FORUM_INFO_MSG", "Форум информация");
	define("CONTACT_INFO_MSG", "Информция за контактите");
	define("PROFILE_SETTINGS_INFO_MSG", "Информация настройки на профила");
	define("PRODUCT_URL_MSG", "URL на продукта");
	define("PRODUCT_PRICE_MSG", "Цена на продукта");
	define("SUPPORT_HELP_MSG", "Помощна страница за помощното бюро");
	define("RESET_PASSWORD_INFO_MSG", "Смени информацията за паролата");
	define("RESET_PASSWORD_DATE_MSG", "Последна дата, когато потребителя може да смени паролата");
	define("RESET_PASSWORD_URL_MSG", "URL, където потребителят може да смени паролата");
	define("DELETE_CONFIRM_QST", "Сигурни ли сте, че искате да изтриете");
	define("SELECTED_REVIEWS_MSG", "избрани прегледи");
	define("SELECTED_TICKETS_MSG", "избрани заявки");
	define("SELECTED_PRODUCTS_MSG", "избрани продукти");
	define("DELETE_QUESTION_MSG", "Желаете ли да изтриете това?");
	define("REMOVE_FROM_BLACK_LIST_MSG", "Премахни от <b>Black List</b>");
	define("ADD_TO_BLACK_LIST_MSG", "Добави към <b>Black List</b>");
	define("REMOVE_IP_CONFIRM_QST", "Сигурен ли сте, че желаете да премахнете това IP от черния списък?");
	define("ADD_IP_CONFIRM_QST", "Сигурен ли сте, че желаете да добавите това IP към черния списък?");
	define("CLOSE_CONFIRM_QST", "Сигурен ли сте, че желаете да затворите тази");
	define("ADMIN_TICKET_MSG", "Заявка");
	define("UPLOAD_FILE_DESC", "Изберете файла за качване и натиснете бутона Качи.");
	define("POST_MESSAGE_MSG", "Публикувай съобщение");
	define("DEFAULT_OPTION_INACTIVE_DESC", "Съжалявам но не можете да пуснете настройки по подразбиране за неактивна система. <br>Моля първо я активирайте.");
	define("APACHE_SETTINGS_URL_MSG", "Моля добавете следните редове : <br>&nbsp; към вашият .htaccess файл, за да активирате приятелските URL-та");
	define("AD_SELECTED_ATTRIBUTES_COPY_QST", "Желаете ли да създадете копие на тази добавка с посочените атрибути?");
	define("DELETE_ALL_QST", "Желаете ли да изтриете всичко?");
	define("RELEASE_CHANGES_MSG", "Промени във версията");
	define("SPECIFICATION_GROUP_MSG", "Спецификационна група");
	define("OPTION_DISPLAYED_NEXT_MSG", "Показано до избраното име");
	define("STREAM_VIDEO_MSG", "Видео поток");
	define("STREAM_VIDEO_WIDTH_MSG", "Видео ширина");
	define("STREAM_VIDEO_HEIGHT_MSG", "Видео височина");
	define("PREVIEW_VIDEO_MSG", "Preview Video");
	define("UPLOAD_ADMIN_FILES_NOTE", "Ако не е определена маска, стандартни картинки и <br>&nbsp; документи за качване (т.е. *.gif, *.png, *.doc, *.pdf)");
	define("USER_LOGIN_MSG", "Потребителски вход");
	define("NEWSLETTER_USERS_MSG", "Потребители на бюлетина");
	define("VIEW_FILES_MSG", "Виж файловете");
	define("ADMIN_RELATED_PRODUCTS_TITLE", "Свързани продукти");
	define("ADMIN_SECTION_MSG", "Раздел");
	define("SEND_PORDUCTS_URL_QST", "Желаете ли да пратите продуктовите URL-та на клиента?");
	define("CHANGE_FOLLOWING_PARAMETER_QST", "С това ще промените следните параметри:");
	define("SET_STATUS_MSG", "Избери статус");
	define("SET_ORDER_STATUS_MSG", "Избери статус на поръчката до");
	define("CHANGE_SHIPPING_METHOD_MSG", "Промени начина на изпращане");
	define("UPDATE_TRACKING_NUMBER_MSG", "Обнови номера за следене на пратката");
	define("NOTHING_TO_UPDATE_MSG", "Няма нищо за обновяване");
	define("CHANGE_CURRENCY_MSG", "Смени валутата");
	define("REMOTE_ADDRESS_MSG", "Отдалечен адрес");
	define("CONFIRM_PRODUCT_COPY_QST", "Желаете ли да създадете копие на този продукт с отбелязаните атрибути?");
	define("MERCHANT_FEE_AMOUNT_MSG", "Търговска такса");
	define("AFFILIATE_COMMISSION_AMOUNT_MSG", "Свързана с това комисионна");
	define("ADMIN_ORDER_NUMBER_MSG", "Поръчка");
	define("SECONDARY_MENU_STYLE_MSG", "Име на стила на второстепенното меню");
	define("ADMIN_MENU_ITEM_MSG", "Меню артикули");
	define("EDIT_SUBMENU_ITEM_MSG", "Промени подменюто на артикулите");
	define("SUBMENU_ITEMS_MSG", "Артикули на подменюто");
	define("NEW_SUBMENU_ITEM_MSG", "Нов артикул на подменюто");
	define("SHOW_SUBMENU_MSG", "Покажи артикула на подменюто");
	define("ADMIN_TARGET_MSG", "Цел");
	define("MATCH_TYPE_MSG", "Подобен тип");
	define("ADMIN_ITEMS_MSG", "Артикули");
	define("ADMIN_GOODS_MSG", "Стоки");
	define("ADMIN_MARGIN_MSG", "Разлика");
	define("CREATED_BY_MSG", "Създаден от");
	define("EMOTICONS_SETTINGS_MSG", "Настройки на емотикони");
	define("ENABLE_EMOTICONS_MSG", "Разреши емотикони");
	define("ICONS_FORM_COLUMNS_MSG", "Колони на иконите");
	define("ICONS_FORM_COLUMNS_DESC", "брой колони показващи икони на пуснатото съобщение");
	define("ICONS_FORM_LIMIT_MSG", "Лимит на иконите");
	define("ICONS_FORM_LIMIT_DESC", "брой икони показващи икони на пуснатото съобщение");
	define("ICON_ORDER_MSG", "Подредба на иконите");
	define("ICON_CODE_MSG", "Код на иконите");
	define("ICON_REGEXP_MSG", "РегИзт. на иконата");
	define("ICON_IMAGE_MSG", "Образ на иконата ");
	define("ICON_NAME_MSG", "Име на иконата");
	define("EDIT_ICON_MSG", "Редактирай иконата");
	define("PDF_PACKING_SLIPS_MSG", "PDF Опъковачни бележки");
	define("PDF_INVOICES_MSG", "PDF Фактури");
	define("PRIVILEGES_MSG", "Привилегии");
	define("SHOW_IN_CONTENT_MSG", "Покажи в съдържанието");
	define("RECURRING_ORDERS_STATUS_MSG", "Повтарящ се статус на поръчките");
	define("SEARCH_ORDERS_MSG", "Търсене на поръчки");
	define("BY_ORDER_NUMBER_MSG", "По номер на поръчката");
	define("EXPORT_NEWEST_MSG", "Покажи най-новата");
	define("EXPORT_ALL_ORDERS_MSG", "Покажи всички поръчки");
	define("REMOVE_SELECTED_MSG", "Отстрани избраните");
	define("CREDIT_CARD_TYPE_MSG", "Тип на кредитната карта");
	define("RECURRING_ORDERS_MSG", "Повтарящи се поръчки");
	define("EXPORT_SELECTED_MSG", "Изведи избраната");
	define("SELECT_ORDERS_NOTE", "Моля първо изберете поръчката(ите).");
	define("SELECT_STATUS_NOTE", "Моля изберете статуса.");
	define("CHANGE_SELECTED_STATUS_NOTE", "С това ще промените статуса на избраните поръчки на");
	define("REMOVE_SELECTED_ORDERS_QST", "Сигурни ли сте, че желаете да остраните избраните поръчки");
	define("WHO_BOUGHT_THIS_SHORT_MSG", "Който закупи това получава също и...");
	define("ADMIN_URL_SHORT_MSG", "URL");
	define("IS_START_PAGE_MSG", "Това е началната страница");
	define("IS_POPUP_MSG", "Това е поп-ъп ");
	define("SQL_FILENAME_MSG", "SQL име на файла");
	define("DOWNLOADABLE_ACTIVATION_MSG", "Активиране на разрешени за сваляне продукти");
	define("DOWNLOADABLE_ACTIVATION_NOTE", "включително линкове, серийни номера и ваучери за подарък");
	define("DOWNLOADABLE_NOTIFICATIONS_MSG", "Известие за разрешени за сваляне продукти");
	define("DOWNLOADABLE_NOTIFICATIONS_NOTE", "натисни тук за настройки по е-пощата");
	define("STATUS_TYPE_MSG", "Тип статус");
	define("CANCEL_ORDER_STATUS_MSG", "ако поръчката е с този статус то клиента може да я отмени");
	define("CANCELLED_ORDER_STATUS_MSG", "постави този статус, когато клиентът отмени поръчката");
	define("GENERATE_PACKING_SLIP_MSG", "генерирай отделен опаковъчен лист, когато е приложим статуса");
	define("SHOW_ORDERS_DEFAULT_MSG", "показвай поръчки с този статус в списъка с поръчки на администратора по подразбиране");
	define("SHOW_ORDERS_MERCHANTS_MSG", "показвай поръчки с този статус в статистиките на продажбите за търговците или свързаните лица");
	define("SEND_SPECIFIC_NOTIFY_MSG", "изпращай съобщение за спецификацията на даден продукт, когато статуса му се промени");
	define("DUPLICATE_BUTTON", "Duplicate");
	define("ADMIN_SITES_MSG", "Sites");
	define("ADMIN_SITE_MSG", "Site");
	define("EDIT_SITE_MSG", "Edit site");
	define("DUPLICATE_SITE_SETTINGS_MSG", "Duplicate Site Settings");
	define("DUPLICATE_SITE_SETTINGS_QST", "Duplicate site settings?");
	define("CLEAR_SITE_SETTINGS_MSG", "Clear Site Settings");
	define("CLEAR_SITE_SETTINGS_QST", "Clear site settings?");

	define("INCORRECT_EMAILS_MSG", "You have some incorrect custom email(s)");
	define("ADD_CUSTOM_EMAILS_MSG", "Add custom emails from file");
	define("CUSTOM_EMAILS_LIST_MSG", "Custom emails list");
	// SMS, email and reminder messages
	define("REMINDER_SERVICE_MSG", "Reminder Service");
	define("SEND_REMINDERS_MSG", "Send Reminders");
	define("REMINDER_SERVICE_SETTINGS_EMAIL_MSG", "Email Reminder Service Settings");
	define("REMINDER_SERVICE_SEND_EMAIL_MSG", "Send Reminder Email to Customer");
	define("REMINDER_SERVICE_SETTINGS_SMS_MSG", "SMS Reminder Service Settings");
	define("REMINDER_SERVICE_SEND_SMS_MSG", "Send SMS Reminder to Customer");

	define("REMINDERS_AVAIL_TODAY_MSG", "reminder(s) are available today.");
	define("REMINDERS_SENT_MSG", "reminder(s) were sent.");
	define("REMINDERS_SMS_SENT_MSG", "reminders' SMS were sent.");
	define("EMAIL_ERRORS_OCCURED_MSG", "email error(s) occurred.");
	define("SMS_ERRORS_OCCURED_MSG", "SMS error(s) occurred.");

	define("SELECT_SITE_MSG", "Select site");
	define("ALLOW_RUN_PHP_CODE_MSG", "Allow to run PHP code in");
	define("SHOW_STOCK_LEVEL_MSG", "Show Stock Level");
	define("HIDE_BUTTON_MSG", "Hide '{button_name}' button");
	define("ADD_TO_CART_WITHOUT_CONFIRM_MSG", "Add to cart without confirmation");
	define("ADD_TO_CART_SHOW_JS_CONFIRM_MSG", "Show javascript confirmation message");
	define("REMAIN_ON_THE_SAME_PAGE_MSG", "Remain on the same page");
	define("GOTO_BASKET_PAGE_MSG", "Go to the basket page");
	define("GOTO_CHECKOUT_PAGE_MSG", "Go to the checkout page");
	define("USER_CAN_BUY_WITHOUT_REGISTRATION_MSG", "Customer can buy products without registration");
	define("USER_MUST_HAVE_ACCOUNT_TO_BUY_MSG", "All customers must have an account before they can order products");
	define("FOR_ALL_USERS_MSG", "For all users");
	define("ONLY_FOR_LOGGED_IN_USERS_MSG", "Only for logged in users");
	define("WITHOUT_PRICES_FOR_NON_LOGGED_MSG", "Without prices for non-logged users");
	define("USE_ACTIVE_CURRENCY_MSG", "Use active currency");
	define("USE_ORDER_CURRENCY_MSG", "Use currency order was placed");
	define("PRICES_TYPE_MSG", "Prices Type");
	define("PRICES_TYPE_DESC", "specify the way you will set prices for your products, shipping methods, etc.");
	define("TAX_PRICES_BASED_ON_MSG", "tax prices based on default tax rate");
	define("CART_COLUMNS_MSG", "Cart Columns");
	define("PRICE_EXCL_TAX_MSG", "Price excl. tax");
	define("PRICE_INCL_TAX_MSG", "Price incl. tax");
	define("TAX_MSG", "Tax");
	define("TAX_PERCENTAGE_MSG", "Tax Percentage");
	define("PRICE_EXCL_INCL_TAX_MSG", "Price excl. tax (Price incl. tax)");
	define("PRICE_INCL_EXCL_TAX_MSG", "Price incl. tax (Price excl. tax)");
	define("TOTAL_PRICE_EXCL_TAX_MSG", "Total Price excl. Tax");
	define("TOTAL_TAX_MSG", "Total Tax");
	define("TOTAL_PRICE_INCL_TAX_MSG", "Total Price incl. Tax");
	define("SHOW_POINTS_PRICE_MSG", "Show Points Price");
	define("CREDITS_SYSTEM_MSG", "Credits System");
	define("ACCUMULATE_CREDITS_MSG", "Accumulate credits");
	define("ACCUMULATE_CREDITS_DESC", "Do you want customers to accumulate credits when paying with points?");
	define("SHOW_REWARD_CREDITS_MSG", "Show Reward Credits");
	define("SHOW_CREDITS_BALANCE_MSG", "Show Credits Balance");
	define("ON_USER_HOME_BLOCK_MSG", "on user home block");
	define("ON_ORDER_PROFILE_BLOCK_MSG", "on order profile block");
	define("ZERO_PRICE_TYPE_MSG", "Zero Price Type");
	define("ZERO_PRICE_MESSAGE_MSG", "Zero Price Message");
	define("ZERO_PRODUCT_ACTION_MSG", "Zero Product Action");
	define("ZERO_PEODUCT_WARNING_MSG", "Zero Product Warning");
	define("SHOW_ZERO_PRICE_MSG", "Show Zero Price");
	define("HIDE_ZERO_PRICE_MSG", "Hide Zero Price");
	define("SHOW_ZERO_PRICE_MESSAGE_MSG", "Show Zero Price Message");
	define("ALLOW_ADD_ZERO_PRODUCTS_MSG", "Allow to add Zero Price Products to the Shopping Cart");
	define("SHOW_WARNING_FOR_ZERO_PRODUCTS_MSG", "Show warning when user try to add Zero Price Product");
	define("IN_POPUP_WINDOW_MSG", "in a popup window");
	define("IN_ACTIVE_WINDOW_MSG", "in the active window");
	define("WATERMARK_SETTINGS_MSG", "Watermarks Settings");
	define("WATERMARK_IMAGE_MSG", "Watermark Image");
	define("WATERMARK_TEXT_MSG", "Watermark Text");
	define("TOP_LEFT_MSG", "Top Left");
	define("TOP_CENTER_MSG", "Top Center");
	define("TOP_RIGHT_MSG", "Top Right");
	define("MIDDLE_LEFT_MSG", "Middle Left");
	define("CENTER_OF_IMAGE_MSG", "Center of Image");
	define("MIDDLE_RIGHT_MSG", "Middle Right");
	define("BOTTOM_LEFT_MSG", "Bottom left");
	define("BOTTOM_CENTER_MSG", "Bottom Center");
	define("BOTTOM_RIGHT_MSG", "Bottom Right");
	define("RANDOM_POSITION_MSG", "Random Position");
	define("IMAGE_TRANSPARENCY_MSG", "Image Transparency");
	define("IMAGE_TRANSPARENCY_DESC", "can range from 0 to 100, for better watermark visability use values closer to 100, when pct is 0 watermark image will be hidden");
	define("TEXT_TRANSPARENCY_MSG", "Text Transparency");
	define("TEXT_TRANSPARENCY_DESC", "can range from 0 to 100, for better watermark visability use values closer to 100, when pct is 0 watermark text will be hidden");
	define("TEXT_SIZE_MSG", "Text Size");
	define("TEXT_SIZE_DESC", "depending on your version of GD, this should be specified as pixel size GD1 or point size GD2");
	define("TEXT_COLOR_MSG", "Text Color");
	define("TEXT_COLOR_DESC", "e.g.: white, red, green, blue, black, #CCCCCC, ");
	define("TEXT_ANGLE_MSG", "Text Angle");
	define("TEXT_ANGLE_DESC", "The angle in degrees, with 0 degrees being left-to-right reading text. Higher values represent a counter-clockwise rotation.");
	define("TEXT_POSITION_MSG", "Text Position");
	define("APPLY_WATERMARKS_TO_MSG", "Apply Watermarks to");
	define("OPTIONS_COMPONENTS_PRICE_MSG", "Options & Components Price Appearance");
	define("POSITIVE_PRICE_RIGHT_MSG", "Symbols for Positive Price on Right");
	define("POSITIVE_PRICE_LEFT_MSG", "Symbols for Positive Price on Left");
	define("NEGATIVE_PRICE_RIGHT_MSG", "Symbols for Negative Price on Right");
	define("NEGATIVE_PRICE_LEFT_MSG", "Symbols for Negative Price on Left");
	define("GOOGLE_BASE_SETTINGS_MSG", "Google Base Settings");
	define("EXPORT_SETTINGS_MSG", "Export Settings");
	define("DATE_FEED_FILENAME_MSG", "Data Feed Filename");
	define("CREATE_NEW_DATA_FEED_MSG", "Create new data feed");
	define("DATE_FEED_TITLE_MSG", "Data Feed Title");
	define("DATE_FEED_DESC_MSG", "Data Feed Description");
	define("DATE_FEED_ENCODING_MSG", "Data Feed Encoding");
	define("MANUALLY_DOWNLOAD_XML_FILE_MSG", "Manually download XML file");
	define("USE_FTP_TO_UPLOAD_TO_GOOGLE_MSG", "Use FTP settings to upload file to Google");
	define("SAVE_FOLDER_PATH_MSG", "Save Folder Path");
	define("EXPORT_TYPE_MSG", "Export Type");
	define("GOOGLE_FTP_DETAILS_MSG", "Google FTP Account Details");
	define("FTP_LOGIN_MSG", "FTP Login");
	define("FTP_PASSWORD_MSG", "FTP Password");
	define("UPDATE_FTP_SETTING_MSG", "Update FTP settings");
	define("CONDITION_MSG", "Condition");
	define("IMAGE_BELOW_LARGE_MSG", "Image below large image");
	define("IMAGE_IN_SEPARATE_SECTION_MSG", "Image in separate section");
	define("NO_IMAGE_FILE_MSG", "No image file was found");
	define("NO_CATEGORIES_SELECTED_MSG", "No categories were selected");
	define("USER_TYPES_ALL_NOTE", "Tick off this option to use the same categories' list a product is assigned to for the users types list.");
	define("AVAILABLE_USER_TYPES_MSG", "Available Users Types");
	define("USE_TYPE_SITES_MSG", "Use this type for all sites (untick this checkbox to select sites manually)");
	define("USE_ITEM_USERS_TYPES_MSG", "Use this item for users types in the list below");
	define("ASSIGN_SITES_NOTE", "Tick off this option to use the same categories' list a product is assigned to for the site list.");
	define("AVAILABLE_SITES_MSG", "Available Sites");
	define("USE_ITEM_SITES_MSG", "Use this item for sites in the list below");
	define("SELECT_CURRENT_SITE_MSG", "Select current site:");
	define("LAYOUT_SETTINGS_MSG", "Layout Settings");
	define("LAYOUT_TYPE_MSG", "Layout Type");
	define("LAYOUT_BLOCK_SETTINGS_MSG", "Layouts Block Settings");
	define("WISHLIST_ITEMS_SETTINGS_MSG", "Wishlist Items Settings");
	define("CUSTOM_MENUS_MSG", "Custom Menus");
	define("UNREGISTERED_USER_ONLY_MSG", "Unregistered User Only");
	define("NOT_USED_MSG", "Not Used");
	define("ONLY_REGISTERED_USERS_MSG", "Registered users only");
	define("NOBODY_MSG", "Nobody");
	define("OBJECT_NO_EXISTS_MSG", "Object with this ID no longer exists in database.");
	define("ADDITIONAL_PICTURES_NUMBER_MSG", "Additional pictures number");
	define("REMOTE_RSS_MSG", "Remote RSS");
	define("IS_REMOTE_RSS_MSG", "Is remote RSS");
	define("DOWNLOAD_URL", "Download URL");
	define("DETAILS_REMOTE_LINK_MSG", "Details remote link");
	define("ORDER_COLUMN_MSG", "Order Column");
	define("RED_WARNING_ADMIN_MSG", "Red warning for administrators");
	define("BLOCK_ALL_ACTIVITIES_MSG", "Block all activities");
	define("POST_TYPES_MSG", "Post Types");
	define("USE_GLOBAL_MSG", "Use Global");
	define("PERCENTAGE_PER_ORDER_MSG", "Percentage per order");
	define("AMOUNT_PER_ORDER_MSG", "Amount per order");
	define("MINIMUM_PURCHASE_AMOUNT_MSG", "Minimum purchase amount of order");
	define("MINIMUM_PURCHASE_AMOUNT_NOTE", "minimum quantity of the products in the cart to get discount");
	define("MAXIMUM_PURCHASE_AMOUNT_MSG", "Maximum purchase amount of order");
	define("MAXIMUM_PURCHASE_AMOUNT_NOTE", "maximum quantity of the products in the cart to get discount");
	define("PERCENTAGE_PER_PRODUCT_MSG", "Percentage per product");
	define("AMOUNT_PER_PRODUCT_MSG", "Amount per product");
	define("MINIMUM_PRICE_OF_PRODUCT_MSG", "Minimum price of product");
	define("MAXIMUM_PRICE_OF_PRODUCT_MSG", "Maximum price of product");
	define("MIN_QTY_SAME_PRODUCTS_MSG", "minimum quantity of the same products has to be purchased to get discount");
	define("MAX_QTY_SAME_PRODUCTS_MSG", "maximum quantity of the same products has to be purchased to get discount");
	define("ALL_MSG", "All");
	define("DONT_SAVE_MSG", "Don't save in the database");
	define("SAVE_ENCRUPTED_MSG", "Save encrypted");
	define("ADMIN_SMS_RECIPIENT_MSG", "Administrator SMS Recipient");
	define("ADMIN_SMS_ORIGINATOR_MSG", "Administator SMS Originator");
	define("ADMIN_SMS_MESSAGE_MSG", "Administator SMS Message");
	define("USER_SMS_RECIPIENT_MSG", "User SMS Recipient");
	define("USER_SMS_ORIGINATOR_MSG", "User SMS Originator");
	define("USER_SMS_MESSAGE_MSG", "User SMS Message");
	define("NUMBER_OF_DECIMALS_MSG", "Number of Decimals");
	define("DECIMAL_POINT_MSG", "Decimal Point");
	define("THOUSANDS_SEPARATOR_MSG", "Thousands Separator");
	define("CANT_CONNECT_REMOTE_MSG", "Can't connect to remote host:");
	define("CURRENCIES_UPDATED_MSG", "Following currencies was successfully updated: ");
	define("CANT_FIND_RATES_MSG", "Can't find rates to the following currencies: ");
	define("CANT_FIND_DEF_CURRENCYMSG", "Can't find default currency.");
	define("FILED_REQUIRED_MSG", "One of the fields is required: ");
	define("SHOW_MENU_TITLE_MSG", "Show Menu Title");
	define("FOLDER_MSG", "Folder");
	define("ENTER_SQL_FILENAME_MSG", "Please enter the SQL filename.");
	define("ERROR_AT_LINE_MSG", "Error at line ");
	define("SEMICOLON_MSG", "Semicolon");
	define("ROWS_MSG", "Rows");
	define("COMMA_MSG", "Comma");
	define("TAB_MSG", "Tab");
	define("SPACE_MSG", "Space");
	define("NEWLINE_MSG", "Newline");
	define("CANT_FIND_TABLE_MSG", "Can't find table to import.");
	define("NO_PRODUCTS_EXPORT_MSG", "No products to export");
	define("CHECK_PERMISSIONS_MSG", "Check permissions on this folder.");
	define("MODULE_COULDNT_WRITE_TO_MSG", "Module couldn`t write data to:");
	define("COULDNOT_CONNECT_GOOGLE_MSG", "Module couldn`t connect to uploads.google.com");
	define("DATA_FEED_SUBMIT_MSG_MSG", "You could submit your data feed directly via Google Base");
	define("COULDNOT_LOGIN_GOOGLE_MSG", "Module couldn`t login to uploads.google.com");
	define("FTP_UPLOAD_FAILED_MSG", "FTP upload has failed");
	define("FTP_UPLOAD_SUCCEED_MSG", "FTP upload has succeed");
	define("PLEASE_SELECT_FOLDER_MSG", "Please select folder");
	define("FILTER_NAME_MSG", "Filter Name");
	define("FILTER_DESC_MSG", "Filter Description");
	define("PRODUCT_OPTION_MSG", "Product Option");
	define("PRODUCT_SPECIFICATION_MSG", "Product Specification");
	define("CUSTOM_OPTION_MSG", "Custom Option");
	define("OPTION_TYPE_MSG", "Option Type");
	define("VALUE_ID_MSG", "Value ID");
	define("PRODUCT_OPTION_NAME_MSG", "Product Option Name");
	define("PRODUCT_SPECIFICATION_NAME_MSG", "Product Specification Name");
	define("OWNER_MSG", "Owner");
	define("UPDATED_MSG", "Updated");
	define("NO_FORUMS_SELECTED_MSG", "There are no forums in selected category.");
	define("NO_FORUMS_CATEGORY_MSG", "There are no forums in any category.");
	define("NO_ACTIVE_FORUM_MSG", "No active forum");
	define("FORUMS_MSG", "Forums");
	define("FILESIZE_DIRECTIVE_ERROR_MSG", "The uploaded file exceeds the max filesize directive.");
	define("FILESIZE_PARAMETER_ERROR_MSG", "The uploaded file exceeds the max filesize parameter.");
	define("PARTIAL_UPLOAD_ERROR_MSG", "The uploaded file was only partially uploaded.");
	define("NO_FILE_UPLOADED_MSG", "No file was uploaded.");
	define("TEMPORARY_FOLDER_ERROR_MSG", "Missing a temporary folder.");
	define("FILE_WRITE_ERROR_MSG", "Failed to write file to disk.");
	define("FORUMS_ASSIGNED_CATEGORY_MSG", "There are forums assigned to this category. Please delete forums or move them to other category first.");
	define("FORUM_CATEGORIES_ERROR_MSG", "Forum categories not available");
	define("FORUM_VIEW_MSG", "Forum View");
	define("VIEW_TOPICS_MSG", "View Topics");
	define("POST_TOPICS_MSG", "Post Topics");
	define("VIEW_TOPIC_MSG", "View Topics");
	define("ALWAYS_AT_THE_TOP_MSG", "Always at the top");
	define("BEGIN_MESSAGES_LIST_MSG", "Once at the begin messages list");
	define("ABOVE_MESSAGES_LIST_MSG", "Above the messages list");
	define("BELOW_MESSAGES_LIST_MSG", "Below the messages list");
	define("SHOW_USER_INFO_LEFT_MSG", "Show user info with image on the left");
	define("SHOW_USER_INFO_TOP_MSG", "Show user info (no image) on the top");
	define("RANDOM_IMAGE_VALIDATION_ERROR_MSG", "Sorry, to use Random Image Validation please install <a href='http://www.php.net/gd' target='_blank'> php graphical library gd</a>.");
	define("NO_THREADS_FOUND_MSG", "No thread found.");
	define("SCRIPT_NAME_MSG", "Script Name");
	define("USE_MD5_ENCRYPTION_MSG", "Use MD5 for encryption (if you choose this option all passwords in the database will be encrypted)");
	define("TEXTAREA_EDITOR_MSG", "Textarea Editor");
	define("DONT_GENERATE_FRIENDLY_URL_MSG", "Don't generate Friendly URL automatically");
	define("ALWAYS_GENERATE_FRIENDLY_URL_MSG", "Always regenerate Friendly URL using latest title");
	define("GENERATE_FRIENDLY_URL_MANUALLY_MSG", "Generate Friendly URL if it wasn't set manually");
	define("SMS_NOTE_NOT_ALLOWED_MSG", "sms notifications are not allowed");
	define("SMS_NOTE_ALLOWED_MSG", "ms notifications are allowed");
	define("SMS_NOTE_ALLOWED_LIST_MSG", "sms notifications are allowed if a user's sms number is in the allowed numbers list");
	define("TEMP_FOLDER_MSG", "Temporary Folder");
	define("HOSTNAMES_SHOULDBE_SAME_MSG", "Hostnames for <b>Site URL</b> and <b>Secure Site URL</b> should be the same like <b>http://www.example.com/</b> and <b>https://www.example.com/</b>");
	define("VALUE_TYPE_MSG", "Value Type");
	define("CUSTOM_MSG", "Custom");
	define("CANT_FIND_TABLE_IMPORT_MSG", "Can't find table to import.");
	define("DELIVERY_COUNTRY_CODE_MSG", "Delivery Country Code");
	define("PRODUCT_TAX_MSG", "Product Tax");
	define("IGNORE_COLUMN_MSG", "Ignore this column");
	define("RELATED_MSG", "Related");
	define("CANT_OPEN_IMPORTED_MSG", "Sorry can't open imported file. Please contact your administrator.");
	define("MISSING_TEMP_FOLDER_MSG", "Missing a temporary folder.");
	define("CANT_PARSE_COLUMNS_MSG", "Sorry can't parse columns data. Please check your CSV file.");
	define("OUTOFSTOCK_PRODUCTS_MSG", "Out of stock products");
	define("INSTOCK_PRODUCTS_MSG", "In stock products");
	define("NOT_FOR_SALES_MSG", "Not available for sales");
	define("FOR_SALES_MSG", "Available for sales");
	define("BROWSE_CATEGORIES_MSG", "Browse for categories");
	define("RECENTLY_USED_CATEGORIES_MSG", "Recently used categories");
	define("DONT_USE_PRICE_DISCOUNT_MSG", "Don't use the price if user/group discount available");
	define("DONT_APPLY_DISCOUNT_PRICE_MSG", "Don't apply user/group discount to the price");
	define("APPLY_DISCOUNT_PRICE_MSG", "Apply user/group discount to the price");
	define("OPTIONS_DISCOUNT_MSG", "Options Discount");
	define("DISCOUNT_SETTINGS_MSG", "Discount Settings");
	define("LANGUAGE_ORDER_MSG", "Language Order");
	define("LANGUAGE_NAME_MSG", "Language Name");
	define("LANGUAGE_IMAGE_MSG", "Language Image");
	define("DONT_SHOW_LINKS_MSG", "Don't show any links");
	define("IMAGE_LINKS_FIRST_MSG", "Image links first");
	define("TEXT_LINKS_FIRST_MSG", "Text links first");
	define("IMAGE_AND_LINKS_MSG", "Image and text links together");
	define("MANUAL_LIST_MSG", "Manual List");
	define("MANUAL_ARTICLES_MSG", "Manual Articles");
	define("MANUAL_ARTICLES_DETAILS_MSG", "Manual Article Detailes");
	define("MANUAL_SEARCH_RESULTS_MSG", "Manual Search Results");
	define("FORUMS_LIST_MSG", "Forums List");
	define("FORUM_TOPICS_MSG", "Forum Topics");
	define("WISHLIST_MSG", "Wishlist");
	define("FULL_SITE_SEARCH_MSG", "Full Site Search");
	define("DEFAULT_PAGE_LAYOUT_MSG", "Default Page Layout");
	define("CUSTOM_PAGE_LAYOUT_MSG", "Custom Page Layout");
	define("LEFT_COLUMN_WIDTH_MSG", "Left Column Width");
	define("MIDDLE_COLUMN_WIDTH_MSG", "Middle Column Width");
	define("RIGHT_COLUMN_WIDTH_MSG", "Right Column Width");
	define("MULTILEVEL_LIST_MSG", "Multi-level list with all categories");
	define("TREETYPE_STRUCTURE_MSG", "Tree-type categories structure");
	define("ONELEVEL_LIST_MSG", "One-level list with short description");
	define("TWOLEVEL_LIST_MSG", "Two-level list with subcategories");
	define("DONT_SHOW_IMAGE_MSG", "Don't show image");
	define("DONT_SHOW_DESC_MSG", "Don't show description");
	define("ON_DIFFERENT_PAGES_MSG", "On different pages delimited by tabs");
	define("ON_ONE_PAGE_MSG", "On one page as one block");
	define("OPEN_LARGE_IMAGE_NEW_MSG", "Open large image in the new window");
	define("USE_ROLLOVER_EFFECT_MSG", "Use rollover effect to show it in the frame");
	define("SHOW_IMAGES_LANGUAGE_MSG", "Show images for language selection");
	define("SHOW_LISTBOX_LANGUAGE_MSG", "Show listbox for language selection");
	define("SHOW_IMAGES_CURRENCY_MSG", "Show images for currency selection");
	define("SHOW_LISTBOX_CURRENCY_MSG", "Show listbox for currency selection");
	define("SHOW_LAYOUTS_PER_ROW_MSG", "Show layouts one per row");
	define("USE_LISTBOX_LAYOUTS_MSG", "Use listbox for layouts selection");
	define("SHOW_MANUFACTURERS_MSG", "Show manufacturers one per row");
	define("USE_LISTBOX_MANUFACTURERS_MSG", "Use listbox for manufacturers selection");
	define("SHOW_MERCHANTS_PER_ROW_MSG", "Show merchants one per row");
	define("USE_LISTBOX_MERCHANTS_MSG", "Use listbox for merchants selection");
	define("NO_GROUPING_MSG", "No grouping");
	define("TOP_CATEGORIES_ONLY_MSG", "Top categories only");
	define("SIMPLE_CURRENT_PAGE_ONLY_MSG", "Simple - only current page is shown");
	define("CURRENT_PAGE_SHOWN_MSG", "The current page is shown in the navigator center");
	define("NAVIGATOR_SPLITS_MSG", "A navigator splits to pages series");
	define("SHOWS_LINKS_PAGES_MSG", "Shows links to all available pages");
	define("DETAILED_LISTING_MSG", "Detailed Listing");
	define("TABLE_VIEW_MSG", "Table view");
	define("DONT_SHOW_MANUFACTURERS_IMAGES_MSG", "Don't show manufactures images");
	define("SHOW_MANUFACTURERS_IMAGES_MSG", "Show manufactures images");
	define("ANY_STATUS_MSG", "Any Status");
	define("ANY_PAID_STATUS_MSG", "Any Paid Status");
	define("NON_REGISTERED_USERS_MSG", "Non registered users");
	define("ANY_REGISTERED_USERS_MSG", "Any registered users");
	define("ANY_REGISTERED_ADMIN_MSG", "Any registered admin");
	define("SMS_TEST_MESSAGE_MSG", "SMS test message");
	define("SUBMIT_TICKET_MSG", "Submit Ticket");
	define("SEARCH_FORM_MSG", "Search Form");
	define("HOT_OFFERS_MSG", "Hot Offers");
	define("RECENTLY_VIEWED_MSG", "Recently Viewed");
	define("CATEGORIES_LIST_MSG", "Categories List");
	define("SUBCATEGORIES_LIST_MSG", "Subcategories List");
	define("SELLERS_MSG", "Sellers");
	define("BREADCRUMP_MSG", "Breadcrumb");
	define("MERCHANT_INFO_MSG", "Merchant Info");
	define("CATEGORY_INFO_MSG", "Category Info");
	define("MANUFACTURER_INFO_MSG", "Manufacturer Info");
	define("PRODUCT_DETAILS_MSG", "Product Details");
	define("LAYOUT_SCHEME_MSG", "Layout Scheme");
	define("ARTICLE_MSG", "Article");
	define("MANUAL_TITLE_MSG", "Manual Title");
	define("MANUAL_ORDER_MSG", "Manual Order");
	define("ADMIN_META_TITLE_MSG", "Meta Title");
	define("ADMIN_META_KEYWORD_MSG", "Meta Keyword");
	define("ADMIN_ID_ADDED_BY_MSG", "Added by Admin with ID");
	define("ADMIN_ID_MODIFIED_BY_MSG", "Modified by Admin with ID");
	define("SECTION_NUMBER_MSG", "Section number");
	define("ARTICLE_PATH_MSG", "Article Path");
	define("FRIENDLY_URL_EXISTS_MSG", "Friendly url already exists");
	define("USUAL_WINDOW_MSG", "Usual Window");
	define("POPUP_WINDOW_MSG", "Popup Window");
	define("PHP_BASED_MSG", "PHP-Based");
	define("PDFLIB_BASED_MSG", "PDFLib-Based");
	define("DONT_SHOW_MSG", "Don't show");
	define("SHOW_AS_TEXT_MSG", "Show as text");
	define("SHOW_AS_BARCODE_MSG", "Show as barcode image");
	define("FOR_ALL_ORDERS_MSG", "For all orders");
	define("ONLY_WEB_ORDERS_MSG", "Only for web orders");
	define("ONLY_FOR_CALL_CENTRE_MSG", "Only for call centre orders");
	define("OPTION_PRICE_MSG", "Option Price");
	define("OPTION_WEIGHT_MSG", "Option Weight");
	define("MISSING_ORDER_NUMBER_MSG", "Missing <b>Order number</b>.");
	define("MESSAGE_BODY_MSG", "Message Body");
	define("MAIL_SERVER_ERROR_MSG", "Mail server error. Message wasn't sent");
	define("LINKS_SENT_MSG", "Links sent");
	define("LINKS_FOR_ORDER_MSG", "Links For Your Order #");
	define("DOWNLOAD_DATE_MSG", "Downloaded Date");
	define("PROPERTY_VALUE_MSG", "Property Value");
	define("ADDITIONAL_PRICE_MSG", "Additional Price");
	define("ADDITIONAL_WEIGHT_MSG", "Additional Weight");
	define("NOT_SUPPORTED_MSG", "Not supported");
	define("KEYWORDS_DETAILS_MSG", "Keywords Details");
	define("URLS_DETAILS", "URLs Details");
	define("REFERRING_URLS_MSG", "Referring URLs");
	define("HOST_MSG", "Host");
	define("SEARCH_ENGINE_KEYWORDS_MSG", "Search Engine Keywords");
	define("DEFAULT_TYPE_MSG", "Default Type");
	define("FIELD_TEXT_MSG", "Field Text");
	define("ALPHANUMERICAL_CHARS_MSG", "Alphanumeric Characters");
	define("PREDEFINED_FIELDS_MSG", "Predefined Fields");
	define("REGITRATION_NOTIFY_MSG", "Registration Notify");
	define("BIRTHDAY_GREETINGS_MSG", "Birthday Greetings");

	define("NOT_EXPORTED_MSG", "Not Exported");
	define("FILTER_TYPE_MSG", "Filter Type");
	define("CONTENT_FILE_MSG", "Content File");

	define("TOTAL_AMOUNT_MSG", "Total Amount");
	define("FILE_SAVED_MSG", "File was successfully saved:");
	define("FILE_CREATED_MSG", "File was created:");
	define("EMPTY_RESPONSE_MSG", "Empty response:");
	define("PAGE_CANT_BE_FOUND_MSG", "The page cannot be found:");
	define("ONLY_ONE_SCHEME_IN_USE_MSG", "Only one scheme in use for this layout.");
	define("END_DATE_MSG", "End Date");
	define("WYSIWYG_HTML_EDITOR_MSG", "WYSIWYG HTML Editor");
	define("READONLY_MSG", "Readonly");
	define("CREDIT_MSG", "Credit");
	define("ONLINE_MSG", "Online");
	define("OFFLINE_MSG", "Offline");
	define("MAKE_ACTIVE_MSG", "Make Active");
	define("INCORRECT_EXTENSIONS_MSG", "Incorrect file(s) extension(s) ");
	define("ARCHIVE_MSG", "Archive");
	define("SMS_NOTIFY_ALLOWED_MSG", "sms notifications are allowed");
	define("DELIVERY_STATE_CODE_MSG", "Delivery State Code");
	define("MIN_COLUMNS_ALLOWED_NOTE", "Sorry at least specified number of columns are required:");
	define("CHECK_CSV_SETTINGS_NOTE", "Please check your CSV file and settings you selected.");
	define("EXISTS_MSG", "Exists");
	define("MIN_QTY_MSG", "Min Quantity");
	define("MAX_QTY_MSG", "Max Quantity");
	define("LAST_UPDATED_MSG", "Последно обновено");
	define("NO_ACTIVE_MANUAL_MSG", "No Active Manual");
	define("SHOW_BUTTON_MSG", "Show '{button_name}' button");
	define("SHOW_REWARD_POINTS_MSG", "Show Reward Points");
	define("SELECET_ALIAS_ARTICLE_MSG", "Select Alias Article");
	define("SELECT_PARENT_ARTICLE_MSG", "Select Parent Article");
	define("SELECT_ALIAS_ARTICLE_MSG", "Select Alias Article");
	define("ITEM_ORDER_MSG", "Item order");
	define("MENU_ORDER_MSG", "Menu Order");
	define("BEFORE_MSG", "Before");
	define("AT_THE_END_MSG", "At the End");
	define("MENU_IMAGE_ACTIVE_MSG", "Menu Image Active");
	define("LAYOUT_ID_MSG", "Layout id");
	define("MENU_ID_MSG", "Menu ID");

	define("PREFIX_IMAGE_MSG", "Prefix image");

	define("OPEN_IN_THE_SAME_MSg", "Open in the Same Window");
	define("MENU_TARGET_MSG", "Menu Target");
	define("SHOW_FOR_ALL_USERS_MSG", "Show for all users");
	define("SHOW_FOR_REGISTERED_USERS_MSG", "Show for registered users");
	define("SHOW_FOR_UNREGISTERED_USERS_MSG", "Show for unregistered users");
	define("DONT_MATCH_WITH_ITEM_MSG", "Don't match with this menu item");
	define("MATCH_PAGE_NAME_ONLY_MSG", "Match the page name only");
	define("MATCH_PAGE_NAME_PARAMETERS_MSG", "Match the page name and parameters");
	define("SUBMENU_ORDER_MSG", "Submenu Order");
	define("CANT_GET_CONTENT_MSG", "Can't get content:");
	define("CANNOT_OPEN_FILE_MSG", "Cannot open file");
	define("CANNOT_WRITE_FILE_MSG", "Cannot write to file");
	define("CANT_EDIT_FILE_MSG", "Can't edit file ");
	define("CHECK_PERMIS_MSG", "Check permissions ");
	define("NOT_ENOUGH_PARAMETERS_MSG", "Not enough parameters");
	define("NEWSLETTER_SENT_MSG", "Newsletter has already been sent.");
	define("SENT_MSG", "Sent");
	define("SENDING_NOT_FINISHED_MSG", "Sending not finished");
	define("READY_FOR_SENDING_MSG", "Ready for sending");
	define("NEWSLETTER_WASNT_FOUND_MSG", "Newsletter wasn't found.");
	define("NEWSLETTER_ISNT_ACTIVE_MSG", "Newsletter isn't active.");
	define("NO_EMAILS_FOR_NEWSLETTER_MSG", "No emails for sending newsletter.");
	define("NEW_USERS_ONLY_MSG", "Only for new users");
	define("REGISTERED_USERS_ONLY_MSG", "Only for registered users");
	define("WITHOUT_CARD_TYPE_MSG", "Without Card Type");
	define("GO_TO_FINAL_STEP_MSG", "Go to the final step");
	define("REDIRECT_BACK_PAYMENT_PAGE_MSG", "Redirect user back to the payment details page");
	define("ADVANCED_PHP_LIBRARY_MSG", "Advanced PHP Library");
	define("PERCENTAGE_PER_ORDER_AMOUNT_MSG", "Percentage per order total amount");
	define("DETAILED_MSG", "Detailed");
	define("LIST_MSG", "List");
	define("NOT_ALLOWED_UPDATE_ORDERS_MSG", "Sorry, but you are not allowed to update orders.<br>");
	define("NOT_ALLOWED_REMOVE_ORDERS_MSG", "Sorry, but you are not allowed to remove orders.<br>");
	define("EXPORTED_MSG", "Exported");
	define("MISSING_IP_ADDRESS_MSG", "Missing <b>IP Address</b>.<br>");
	define("NOT_ALLOWED_UPDATE_ORDERS_INFO_MSG", "Sorry, but you are not allowed to update orders information.<br>Please change your permissions before proceed.<br>");
	define("NOT_ALLOWED_REMOVE_ORDERS_INFO_MSG", "Sorry, but you are not allowed to remove orders.<br>Please change your permissions before proceed.<br>");
	define("SHIPPING_METHOD_MSG", "<b>Shipping Method</b>");
	define("SHIPPING_TRACKING_NUMBER_MSG", "<b>Shipping Tracking Number</b>");
	define("NO_RECURRING_ORDER_AVAILABLE_MSG", "No recurring orders are available at present time.");
	define("SHOPPING_CART_TYPE_MSG", "Shopping Cart Type");
	define("PAYMENT_SYSTEM_NOT_FOUND_MSG", "Payment system wasn't found in database.");
	define("CANT_ADD_RECURRING_MSG", "Can't add a new recurring order.");
	define("PARENT_ORDER_WASNT_FOUND_MSG", "Parent order wasn't found in database.");

	define("ACTIVATION_ADDED_MSG", "Activation added");
	define("ACTIVATION_UPDATED_MSG", "Activation updated");
	define("ACTIVATION_REMOVED_MSG", "Activation removed");
	define("SELECT_PAYMENT_SYSTEM_CALLCENTER_MSG", "Please select a Payment System that you will use for processing orders in Call Center");
	define("MAKE_IT_AVAILABLE_CURRENT_SITE_MSG", " and make it availiable for Current Site (");
	define("ITEM_WEIGHT_MSG", "Item Weight");
	define("STOCK_LEVEL_TEXT_MSG", "Stock Level Text");
	define("ITEM_COST_MSG", "Item Cost");
	define("ITEM_COST_TEXT_MSG", "Item Cost Text");
	define("SHOW_SUBCOMPONENTS_MSG", "Show Subcomponents");
	define("SHOW_IMAGE_SELECTION_MSG", "Show images selection");
	define("SHOW_LISTBOX_SELECTION_MSG", "Show listbox selection");
	define("EACH_SUBCOMP_SEPARATE_MSG", "Each subcomponent shown as a separate product");
	define("SUBCOMP_SHOWN_UNDERNEATH_MSG", "Subcomponents shown underneath parent product");
	define("NO_IMAGE_MSG", "No Image");
	define("NOTIFICATION_EMAIL_MSG", "Notification Email");
	define("NO_PRODUCT_ORDER_LIST_MSG", "There is no such product in the orders list.");
	define("UPDATE_PRODUCT_MSG", "Update Product");
	define("SERIAL_NUMBERS_SENT_MSG", "Serial Numbers sent");
	define("SERIAL_NUMBERS_FOR_ORDER_MSg", "Serial Numbers For Your Order #");
	define("SMS_GATEWAY_ERROR_MSG", "SMS Gateway error. Message wasn't sent");
	define("ACTIVATE_MSG", "Activate");
	define("DISABLE_MSG", "Disable");
	define("PAGE_NAME_MSG", "Page Name");
	define("NUMBER_CATEGORIES_MSG", "Number of categories");
	define("MINIMUM_ALLOWED_PRICE_MSG", "Minimum Allowed Price");
	define("MAXIMUM_ALLOWED_PRICE_MSG", "Maximum Allowed Price");
	define("NOT_ALLOWED_UPDATE_PAYMENTS_INFO_MSG", "Sorry, but you are not allowed to update payments.<br>");
	define("NOT_ALLOWED_REMOVE_PAYMENTS_INFO_MSG", "Sorry, but you are not allowed to remove payments.<br>");
	define("SUBSTRACT_CREDIT_AMOUNT_MSG", "Subtract credit amount from user balance");
	define("ADD_CREDIT_AMOUNT_MSG", "Add credit amount to user balance");
	define("CREDIT_ACTION_MSG", "Credit Action");
	define("VIEW_PAYMENT_MSG", "View Payment");
	define("CREATE_PAYMENT_MSG", "Create Payment");
	define("REGISTRATION_STEP_MSG", "Registration Step");
	define("CANNOT_CONNECT_SERVER_MSG", "Cannot connet to server");
	define("DELIVERY_NAME_MSG", "Delivery Name");
	define("DELIVERY_FIRST_NAME_MSG", "Delivery First Name");
	define("DELIVERY_LAST_NAME_MSG", "Delivery Last Name");
	define("DELIVERY_COMPANY_ID_MSG", "Delivery Company ID");
	define("DELIVERY_COMPANY_NAME_MSG", "Delivery Company Name");
	define("DELIVERY_EMAIL_MSG", "Delivery Email");
	define("DELIVERY_ADDRESS_FIRST_MSG", "Delivery Address First Line");
	define("DELIVERY_ADDRESS_SEC_MSG", "Delivery Address Second Line");
	define("DELIVERY_CITY_MSG", "Delivery City");
	define("DELIVERY_PROVINCE_MSG", "Delivery Province");
	define("DELIVERY_STATE_MSG", "Delivery State");
	define("DELIVERY_ZIP_MSG", "Delivery Zip");
	define("DELIVERY_COUNTRY_MSG", "Delivery Country");
	define("DELIVERY_PHONE_MSG", "Delivery Phone");
	define("DELIVERY_DAY_PHONE_MSG", "Delivery Daytime Phone");
	define("DELIVERY_EVENING_PHONE_MSG", "Delivery Evening Phone");
	define("DELIVERY_CELL_PHONE_MSG", "Delivery Cell Phone");
	define("DELIVERY_FAX_MSG", "Delivery Fax");
	define("REGISTRATION_DATE_MSG", "Registration Date");
	define("MODIFIED_DATE_MSG", "Modified Date");
	define("CARD_TYPE_ID", "Card Type ID");
	define("PAY_WITHOUT_CREDIT_MSG", "Pay Without Credit Card");
	define("IS_PLACED_MSG", "Is Placed");
	define("IS_EXPORTED_MSG", "Is Exported");
	define("IS_CALLCENTER_MSG", "Is Call Center");
	define("IS_RECURRING_MSG", "Is Recurring");
	define("ORDERS_ITEMS_MSG", "Orders Items");
	define("ORDER_PRODUCT_ID_MSG", "Order Product ID");
	define("PRODUCT_OPTIONS_MSG", "Product Options");
	define("PRODUCT_SELLING_PRICE_MSG", "Product Selling Price");
	define("PRODUCT_WEIGHT_MSG", "Product Weight");
	define("PRODUCT__COUPONS_MSG", "Product Coupons");
	define("PRODUCT_QUANTITY_MSG", "Product Quantity");
	define("IS_PRODUCT_DOWNLOADABLE_MSG", "Is Product Downloadable");
	define("PRODUCT_REAL_PRICE_MSG", "Product Real Price");
	define("PRODUCT_DISCOUNT_MSG", "Product Discount");
	define("ADMIN_ORDER_TOTAL_MSG", "Order Total");
	define("ORDER_STATUS_MSG", "Order Status");
	define("SELECT_ORDER_STATUS_MSG", "Select Order Status");
	define("UPDATE_AND_PROCESS_MSG", "Update & Process");
	define("SAVE_AND_PROCESS_MSG", "Save & Process");
	define("USERS_MATCHING_TERMS_MSG", "We've found <b>{found_records}</b> users matching the term(s) '<b>{search_string}</b>'");
	define("RETURN_CREDIT_BALANCE_MSG", "Return credit amount to user balance");
	define("PROCESSING_ORDER_ERROR_MSG", "An error occured while processing order. Error message: '");
	define("ORDER_IS_PENDING_MSG", "Order is pending:");
	define("ORDER_WAS_CHARGED_MSG", "Order was successfully charged.");
	define("PAYMENT_SYSTEM_IS_NOT_ALLOWED_MSG", "Payment system {payment_name} is not allowed for recurring payments.");
	define("SELECT_SECTION_FILE_MSG", "Please select section and message file");
	define("OUT_OF_STOCK_PRODUCT_OPTIONS_MSG", "Out of stock product options");
	define("NO_SUCH_QUOTE_MSG", "No such quote");
	define("QUOTED_MSG", "Quoted");
	define("INPROGRESS_MSG", "In progress");
	define("QUOTE_WAS_SUCESSFULLY_SENT_MSG", "Quote was successfully sent!");
	define("SOME_PROBLEMS_EMAILS_MSG", "Some problems with sending emails...");
	define("FILES_ALLOWED_MSG", "Files Allowed");
	define("PREDEFINED_REPLIES_NOT_ALLOWED_MSG", "Sorry, but you are not allowed to edit predefined replies.");
	define("SELECT_REPLY_TYPE_MSG", "Select Reply Type");
	define("PACKING_SLIP_NO_MSG", "Packing Slip No: ");
	define("GIFT_VOUCHERS_SENT_MSG", "Gift Vouchers sent");
	define("GIFT_VOUCHERS_FOR_ORDERS_MSG", "Gift Vouchers For Your Order #");
	define("MERCHANT_NOTIFY_MSG", "Merchant Notification");
	define("FINAL_CHECKOUT_SETTINGS_MSG", "Final Checkout Settings");
	define("STATUS_NAME_FIELD_MSG", "Status: {status_name}");
	define("FULL_NAME_FIELD_MSG", "Name: {name} {first_name} {last_name}");
	define("QUESTION_MSG", "Question");
	define("POLL_DATE_MSG", "Poll Date");
	define("PRICE_CODE_TITLE_MSG", "Price Code Title");
	define("PRICE_CODES_MSG", "Price Codes");
	define("PRICE_CODE_MSG", "Price Code");
	define("PRICE_AMOUNT_MSG", "Price Amount");
	define("ORDERS_ADDED_RECURRING_MSG", "{orders_added} recurring orders were added.");
	define("SITE_DESCRIPTION_MSG", "Site Description");
	define("SHIPPING_TYPE_MSG", "Shipping type");
	define("SHIPPING_TIME_MSG", "Shipping Time");
	define("MIN_WEIGHT_MSG", "Minimum Weight");
	define("MAX_WEIGHT_MSG", "Maximum Weight");
	define("SHIPPING_MODULE_MSG", "Shipping Module");
	define("MODULE_NOTES_MSG", "Module Notes");
	define("ENGINE_MSG", "Engine");
	define("APPROVED_QST", "Approved?");
	define("REVIEW_ADDED_MSG", "Review Added");
	define("RELEASE_TITLE_MSG", "Release Title");
	define("ONLY_USERS_ORDERED_MSG", "Only users ordered the product");
	define("ALL_USERS_CAN_DOWNLOAD_MSG", "All users can download");
	define("ONCREATION_MSG", "On Creation");
	define("QUANTITY_CONTROL_MSG", "Quantity Control");
	define("PRICE_MATRIX_MSG", "Price Matrix");
	define("PRICES_INCLUDING_TAX_MSG", "All prices are including TAX");
	define("PRICES_EXCLUDING_TAX_MSG", "All prices are excluding TAX");
	define("CHANGE_SETTING_MSG", "Change setting here");
	define("COUNTRY_CODE_ALPHA3_MSG", "Alpha-3");
	define("MODULE_NAME_BLOCK_MSG", "{module_name} ({block_name})");
	define("PAGE_TITLE_PAGE_MSG", "{page_title} Page");
	define("PRODUCTS_SEARCH_RESULTS_MSG", "Products Search Results");
	define("PRODUCTS_SEARCH_ADVANCED_MSG", "Products Advanced Search");
	define("PRODUCTS_COMPARE_RESULTS_MSG", "Products Compare Results");
	define("DEFAULT_USERHOME_PAGE_MSG", "Default User Home Page");
	define("ADS_COMPARE_RESULTS_MSG", "Ads Comapre Results");
	define("ADS_ADVANCED_SEARCH_MSG", "Ads Advanced Search");
	define("CHECKOUT_PERSONAL_DELIVERY_DATA_MSG", "Checkout Personal & Delivery Data");
	define("ANY_MSG", "Any");
	define("FREE_TYPE_MSG", "Fee Type");
	define("PAYMENT_NOTES_MSG", "Payment Notes");
	define("SINGLE_CHOICE_MSG", "Single choice");
	define("MULTIPLE_CHOICES_MSG", "Multiple choices");
	define("ADD_POLL_MSG", "Add Poll");
	define("RELEASE_TYPE_MSG", "Release Type");
	define("TICKET_IS_CLOSED_MSG", "Ticket is closed");
	define("SELECT_PRIVILEDGE_MSG", "Select Privilege");
	define("PRIVILEDGES_NOT_AVAILABLE_MSG", "Privileges not available");
	define("TOTAL_SELLING_MSG", "Total Selling");
	define("TOTAL_BUYING_MSG", "Total Buying");
	define("ITEMS_FOR_MANUFACTURER_MSG", "Items for manufacturer: ");
	define("ITEMS_FOR_ORDERS_MSG", "Items for order(s): ");
	define("BILL_OF_MATERIALS_MSG", "Bill of materials No: ");
	define("INVALID_PATH_TO_FOLDER_MSG", "Invalid path to folder");
	define("EMAILS_MSG", "Emails");
	define("EMAIL_ID_MSG", "Email ID");
	define("MERCHANT_SMS_RECIPIENT_MSG", "Merchant SMS Recipient");
	define("MERCHANT_SMS_ORIGINATOR_MSG", "Merchant SMS Originator");
	define("MERCHANT_SMS_MESSAGE_MSG", "Merchant SMS Message");
	define("SELECT_DEFAULT_DEP_MSG", "Select Default Department");
	define("CUSTOM_FIELDS_MSG", "Custom Fields");
	define("EMPTY_STATUS_DATA_MSG", "Empty statuses data ");
	define("UNIQUE_MSG", "Unique");
	define("ADMIN_MSG", "Admin");
	define("CAT_ID_MSG", "Category ID");
	define("IS_CAT_SHOWN_MSG", "Is Category Shown");
	define("ALLOWED_POST_MSG", "Allowed Post");
	define("PARENT_CAT_ID_MSG", "Parent Category ID");
	define("CAT_PATH_MSG", "Category Path");
	define("MANUFACTURER_ID_MSG", "Manufacturer ID");
	define("ISSUE_DATE_MSG", "Issue Date");
	define("IS_PRICE_EDIT_MSG", "Is Price Edit");
	define("IS_DISCOUNT_ACTIVE_MSG", "Is Discount Active");
	define("MERCHANT_FREE_TYPE_MSG", "Merchant Fee Type");
	define("AFFILIATE_COMMISSION_TYPE_MSG", "Affiliate Commission Type");
	define("COMPANY_ID_MSG", "Company ID");
	define("ZIP_MSG", "Zip");
	define("TAX_EXISTS_MSG", "Tax already exists:");
	define("ONLY_LOGGED_IN_USERS_MSG", "Only logged in users");
	define("PERSONAL_IMAGE_SIZE_MSG", "Personal Image Filesize");
	define("PERSONAL_IMAGE_WIDTH_MSG", "Personal Image Width");
	define("PERSONAL_IMAGE_HEIGHT_MSG", "Personal Image Height");
	define("BIRTH_USERS_CELEBRATING_MSG", "{users_births} users are celebrating their birthday today.<br>");
	define("BIRTH_EMAILS_SENT_MSG", "{emails_sent} birthday email greetings was sent.<br>");
	define("BIRTH_SMS_SENT_MSG", "{sms_sent birthday} SMS greetings was sent.<br>");
	define("BIRTH_ERRORS_OCCURED_MSG", "{emails_errors} email errors occurred.<br>");
	define("BIRTH_SMS_ERRORS_MSG", "{sms_errors} SMS errors occurred.<br>");
	define("KEYWORDS_FOR_MSG", "Keywords for ");
	define("AUTHORIZATION_CODE_MSG", "Authorization Code");
	define("USER_TYPE_ID_MSG", "User Type ID");
	define("AFFILIATE_USER_ID_MSG", "Affiliate User ID");
	define("PAYMENT_ID_MSG", "Payment ID");
	define("SUCCESS_MESSAGE_MSG", "Success Message");
	define("ERROR_MESSAGE_MSG", "Error Message");
	define("VISIT_ID_MSG", "Visit ID");
	define("REMOTE_IP_MSG", "Remote IP");
	define("INITIAL_IP_MSG", "Initial IP");
	define("COOKIE_IP_MSG", "Cookie IP");
	define("COUPONS_NUMBER_MSG", "Coupons Numbers");
	define("CURRENCY_RATE_MSG", "Currency Rate");
	define("AVS_RESPONSE_CODE_MSG", "AVS Response Code");
	define("AVS_MESSAGE_MSG", "AVS Message");
	define("AVS_ADDRESS_MSG", "AVS Address Match");
	define("AVS_ZIP_MATCH_MSG", "AVS Zip Match");
	define("CVV2_MATCH_MSG", "CVV2 Match");
	define("D_SECURE_CHECK_MSG", "3D Secure check");
	define("D_SECURE_STATUS_MSG", "3D Secure status");
	define("D_SECURE_MD_MSG", "3D Secure md");
	define("D_SECURE_ECI_MSG", "3D Secure eci");
	define("D_SECURE_CAVV_MSG", "3D Secure cavv");
	define("D_SECURE_XID_MSG", "3D Secure xid");
	define("STATUS_ID_MSG", "Status ID");
	define("TOTAL_BUYING_TAX_MSG", "Total Buying Tax");
	define("GOODS_TOTAL_TAX_MSG", "Goods Total Tax");
	define("GOODS_POINTS_COST_MSG", "Goods Points Cost");
	define("TOTAL_GOODS_QTY_MSG", "Total Goods Quantity");
	define("WEIGHT_TOTAL_MSG", "Weight Total");
	define("TOTAL_DISCOUNT_TAX_MSG", "Total Discount Tax");
	define("SHIPPING_ID_MSG", "Shipping ID");
	define("SHIPPING_POIUNTS_AMOUNT_MSG", "Shipping Points Amount");
	define("PROPERTIES_TOTAL_MSG", "Properties Total");
	define("PROPERTIES_POINTS_COST_MSG", "Properties Points Cost");
	define("CREDIT_AMOUNT_MSG", "Credit Amount");
	define("TAX_TOTAL_MSG", "Tax Total");
	define("TOTAL_POINTS_COST_MSG", "Total Points Cost");
	define("TOTAL_REWARDS_POINTS_MSG", "Total Reward Points");
	define("TOTAL_MERCHANT_COMMISSIONS_MSG", "Total Merchant Commission");
	define("TOTAL_AFFILIATE_COMMISSION_MSG", "Total Affiliate Commission");
	define("SMALL_CART_MSG", "Small Cart");
	define("TOPICS_LIST_NEW_TOPIC_MSG", "Topics List / New Topic");
	define("MAIN_BLOCK_MSG", "Main Block");
	define("ADMIN_CHECKOUT_MSG", "Checkout");
	define("CUSTOM_PAGE_BODY_MSG", "Custom Page Body");
	define("NEWSLETTER_SUBSRIPTION_MSG", "Newsletter Subscription");
	define("ALLOW_USERS_UPLOAD_IMAGES_MSG", "allow users to upload their images on the server using WYSIWYG Editor");
	define("SMS_NOTIFICATION_UNREGISTERED_MSG", "SMS notifications for unregistered users");
	define("SHOW_PREVIEW_ADMIN_MSG", "Show Preview-Image for Administrators");
	define("SHOW_PREVIEW_ADMIN_NOTE", "Show image thumbnails on Select Image screen for administrators");
	define("SHOW_PREVIEW_USER_MSG", "Show Preview-Image for Users");
	define("SHOW_PREVIEW_USER_NOTE", "Show image thumbnails on Select Image screen for users");
	define("ON_USER_LOGIN_MSG", "on user login");
	define("ON_MERCHANT_ORDER_MSG", "on merchant order details");
	define("ON_HELPDESK_TICKETS_LIST_MSG", "on helpdesk tickets list");
	define("ON_HELPDESK_TICKETS_MSG", "on helpdesk ticket details");
	define("ON_ORDER_DETAILS_MSG", "on order details");
	define("ON_ORDERS_LIST_MSG", "on orders list");
	define("OTHER_ORDERS_PAGES_MSG", "other orders pages");
	define("OTHER_HELPDESK_PAGES_MSG", "other helpdesk pages");
	define("REDIRECT_TO_SSL_MSG", "Redirect to SSL");
	define("REDIRECT_TO_SSL_NOTE", "redirect to HTTPS connection in case if page was accessed by HTTP");
	define("TURN_ON_FRIENDLY_URLS_NOTE", "turn on friendly urls like <b>my_product.html</b>");
	define("REDIRECT_TO_FRIENDLY_URL_MSG", "Redirect to Friendly URL");
	define("REDIRECT_TO_FRIENDLY_URL_NOTE", "redirect user to friendly url in case if he accessed page by common url");
	define("ONLINE_TIME_MSG", "Online Time");
	define("ONLINE_TIME_NOTE", "specify the period of time when a user is considered to be online since the last visit in minutes");
	define("SMTP_SETTINGS_MSG", "SMTP Settings");
	define("ENABLE_SMTP_MSG", "Enable SMTP");
	define("ADMIN_PORT_MSG", "Port");
	define("TIMEOUT_MSG", "Timeout");
	define("AUTHENTICATION_PARAMETERS_MSG", "Authentication parameters");
	define("PGP_SETTINGS_MSG", "PGP Settings");
	define("GNUPG_BINARY_PATH_MSG", "GnuPG Binary path");
	define("GNUPG_DOWNLOAD_LINK_MSG", "GnuPG Download Link");
	define("PGP_HOME_FOLDER_MSG", "PGP Home folder");
	define("PGP_TEMP_FOLDER_MSG", "PGP Temporary folder");
	define("PGP_TEMP_FOLDER_NOTE", "for plain and encrypted emails");
	define("PGPKEYKEYSERVER_MSG", "PGP Keyserver");
	define("PGP_PROXY_MSG", "PGP Proxy");
	define("CREATE_ASCII_ARMORED_OUTPUT_MSG", "Create ASCII armored output instead of binary OpenPGP format");
	define("NEW_PRODUCTS_SETTINGS_MSG", "New Product Settings");
	define("ENABLE_NEW_PRODUCT_MARK_MSG", "Enable New Product Mark");
	define("NEW_MARK_NOTE", "NEW! should be shown on products that have been added in");
	define("AFFILIATE_COMMISSIONS_DEDUCTION_MSG", "Affiliate Commissions Deduction");
	define("AFFILIATE_COMMISSIONS_DEDUCTION_NOTE", "deducts affiliate commissions from a merchant's fee if it's available");
	define("JPEG_QUALITY_MSG", "JPEG Quality");
	define("JPEG_QUALITY_NOTE", "range from 0 worst quality, smaller file to 100 best quality, biggest file");
	define("ADMIN_IMAGES_RESTRICTION_MSG", "Administrators Images Restrictions");
	define("MAIN_PAGES_MSG", "Main Pages");
	define("MANUFACTURER_IMAGE_MSG", "Manufacturer Image");
	define("NUMBER_DEFAULT_VALUES_MSG", "Number of values shown in filter by default");
	define("PHP_MAIL_FUNCTION_PARAMETERS", "PHP 'mail()' function parameters");
	define("EMAIL_ADDITIONAL_HEADERS_MSG", "Additional hedears");
	define("EMAIL_ADDITIONAL_PARAMETERS_MSG", "Additional parameters");
	define("FILTERS_MSG", "Filters");
	define("ADMIN_FILTER_MSG", "Filter");
	define("FILTER_OPTIONS_MSG", "Filter Options");

	define("CMS_SETTINGS_MSG", "CMS Settings");
	define("CUSTOM_FRIENDLY_URLS_MSG", "Custom Friendly URLs");
	define("STATS_BY_MANAGERS_MSG", "Stats by Managers:");
	define("WISHLIST_TYPES_MSG", "WishList Types");
	define("ALLOWED_POST_SUB_MSG", "Allowed Post to Subcategories");
	define("ALLOWED_POST_SUB_NOTE", "merchants can post their own products to the subcategories of this category");
	define("USE_CAT_FOR_ALL_USER_TYPES_MSG", "Use this category for all users types (untick this checkbox to select users types manually)");
	define("USE_GATEWAY_USERS_TYPE_MSG", "Use this gateway for users types in the list below");
	define("SAVE_USER_TYPES_SUB_MSG", "Save these user types settings for all subcategories");
	define("SAVE_USER_TYPES_CAT_MSG", "Save these user types settings for all products in this category");
	define("SAVE_USER_TYPES_PRODUCTS_MSG", "Save these user types settings for all products in all subcategories");
	define("SAVE_SETTINGS_CAT_MSG", "Save these post settings for all subcategories");
	define("ALL_USERS_CAN_POST_MSG", "All user types can post their products to this category (untick this checkbox to select users types manually)");
	define("USE_CATEGORY_ALL_SITES_MSG", "Use this category for all sites (untick this checkbox to select sites manually)");
	define("SAVE_SITE_SETTINGS_SUB_MSG", "Save these sites settings for all subcategories");
	define("SAVE_SITE_SETTINGS_CAT_MSG", "Save these sites settings for all products in this category");
	define("SAVE_SITE_SETTINGS_PRODUCTS_MSG", "Save these sites settings for all products in all subcategories");
	define("SHOW_CATEGORY_ALL_USERS_MSG", "Show this articles category to all users types, including unregistered users (untick this checkbox to select users types manually)");
	define("REMOTE_RSS_REFRESH_RATE_MSG", "Remote RSS refresh rate");
	define("REMOTE_RSS_DATE_UPDATED_MSG", "Remote RSS date updated");
	define("REMOTE_RSS_TIME_TO_LIVE_MSG", "Remote RSS time to live");
	define("REMOTE_RSS_URL_MSG", "Remote RSS URL");
	define("ACTIVATE_REMOTE_RSS_MSG", "Activate remote RSS");
	define("ON_BREADCRUMB_MSG", "on breadcrumb");
	define("ON_CATEGORIES_LIST_MSG", "on categories list");
	define("CELL_PHONES_MSG", "Cell Phones");
	define("CELL_PHONES_ALLOWED_NUMBERS_MSG", "Cell Phones Allowed Numbers List");
	define("CELL_PHONE_NUMBER_MSG", "Cell Phone Number");
	define("AUTHORS_MSG", "Authors");
	define("CSS_EDITOR_MSG", "CSS Editor");
	define("CSS_DEFINITION_MSG", "CSS defenition");
	define("FRIENDLY_URLS_MSG", "Friendly URLs");
	define("USE_FRIENDLY_URL_ALL_SITES_MSG", "Use this friendly URL for all sites (untick this checkbox to select sites manually)");
	define("PRODUCTS_PERMISSIONS_MSG", "Products Permissions");
	define("PRODUCT_IMAGES_MSG", "Product Images");
	define("PRODUCT_ACCESSORIES_MSG", "Product Accessories");
	define("GOOGLE_BASE_EXPORT_MSG", "Google Base Export");
	define("CAT_EXPORT_MSG", "Categories Export");
	define("CAT_IMPORT_MSG", "Categories Import");
	define("VIEW_CATS_MSG", "View Categories");
	define("VIEW_PRODUCTS_MSG", "View Products");
	define("UPDATING_CATS_MSG", "Updating Categories");
	define("REMOVING_CATS_MSG", "Removing Categories");
	define("ADDING_NEW_PRODS_MSG", "Adding New Products");
	define("UPDATING_PRODS_MSG", "Updating Products");
	define("REMOVING_RPODS_MSG", "Removing Products");
	define("DUPLICATING_PRODS_MSG", "Duplicating Products");
	define("APPROVING_PRODS_MSG", "Approving Products");
	define("ORDERS_IMPORT_MSG", "Orders Import");
	define("GOOGLE_BASE_ATTRIBUTE_MSG", "Google Base Attribute");
	define("GOOGLE_BASE_PRODUCT_TYPE_MSG", "Google Base Product Type");
	define("GOOGLE_BASE_ITEM_TYPES_MSG", "Google Base Item Types");
	define("GOOGLE_BASE_PRODUCT_TYPE_NOTE", "You can find examples of additional product types <a href=\"http://base.google.com/support/bin/answer.py?answer=66818&hl=en\">here</a>.");
	define("PREDEFINED_PRICES_MSG", "Predefined Prices");
	define("MULTISITES_FUNCTIONALITY_MSG", "Multisites Functionality");
	define("NEW_SITE_MSG", "New Site");
	define("UPDATE_SITE_MSG", "Update Site");
	define("REMOVE_SITES_MSG", "Removing sites");
	define("XML_INTERFACE_MSG", "XML interface");
	define("GET_ORDER_STATUSES_MSG", "Get Orders Statuses");
	define("GET_ORDER_IDS_MSG", "Get Orders Ids");
	define("UPDATE_ORDER_STATUS_MSG", "Update Order Status");
	define("FILES_ADMIN_UPLOAD_NOTE", "&nbsp;Note: If mask is not specified, standard images and <br>&nbsp;documents are to be uploaded (i.e. *.gif, *.png, *.doc, *.pdf)");
	define("RUN_SQL_QUERY_MSG", "Run SQL Query");
	define("APPLY_DUMP_NOTE", "tick this checkbox if you really want apply selected database dump file");
	define("DB_ERROR_MSG", "DB Error");
	define("DB_ERROR_FULL_MSG", "We are very sorry, but an error has occurred while processing your request. Please try the operation again by either pressing the Refresh button on your browser, or by going back one page using the Back button. If the error persists, please contact our web development team.<p>The details of the error are shown below. Please quote this in any correspondance regarding this problem. ");
	define("CUSTOM_OPTIONS_MSG", "Custom Options");
	define("FILTER_FROM_SQL_MSG", "Filter From SQL");
	define("FILTER_JOIN_SQL_MSG", "Filter Join SQL");
	define("FILTER_WHERE_SQL_MSG", "Filter Where SQL");
	define("GROUP_FIELDS_COUNT_LIST_MSG", "Group Fields to Count List Values");
	define("WHERE_SQL_COUNT_LIST_MSG", "Where SQL to Count List Values");
	define("LIST_TABLE_MSG", "List Table");
	define("LIST_FIELD_ID_MSG", "List Field ID");
	define("LIST_FIELD_TITLE_MSG", "List Field Title");
	define("LIST_FIELD_TOTAL_MSG", "List Field Total");
	define("LIST_FIELD_SQL_MSG", "List SQL");
	define("SQL_WHERE_MSG", "SQL Where");
	define("ADMIN_FILE_MSG", "File");
	define("ONLINE_STATISTIC_MSG", "Online Statistics");
	define("MERCHANT_SALES_ORDERS_MSG", "Merchant Sales Orders");
	define("ALLOW_MERCHANT_VIEW_PAYMENT_MSG", "Allow a merchant view payment details for his sales orders ");
	define("ALLOW_MERCHANT_VIEW_CC_MSG", "Allow a merchant view credit card number");
	define("ALLOW_MERCHANT_VIEW_CC_CODE_MSG", "Allow a merchant view credit card security code (CVV2, CVC2)");
	define("NUMBER_CATEGORIES_NOTE", "Specify in how many categories merchants allowed to assign a product");
	define("PRICE_LIMITS_MSG", "Price Limits");
	define("MINIMUM_ALLOWED_PRICE_NOTE", "leave this field blank if you do not want to limit the lower price for merchants");
	define("MAXIMUM_ALLOWED_PRICE_NOTE", "leave this field blank if you do not want to limit the higher price for merchants");
	define("PRODUCTS_ACTIVATION_MSG", "Products Activation");
	define("ACTIVATE_PRODUCTS_MSG", "Activate Products");
	define("ACTIVATE_PRODUCTS_NOTE", "automatically activate all merchant products if his status changed to 'Approved'");
	define("DEACTIVATE_PRODUCTS_MSG", "Deactivate Products");
	define("DEACTIVATE_PRODUCTS_NOTE", "automatically deactivate all merchant products if his status changed to 'Not Approved'");
	define("POINTS_STATS_MSG", "Points Stats");
?>